(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1042162,      32900]*)
(*NotebookOutlinePosition[   1042828,      32923]*)
(*  CellTagsIndexPosition[   1042784,      32919]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Created by s.Fay , S.Nesseris and L.Perivolaropoulos
University of Ioannina,Greece, 2007\
\>", "Input",
  FontSize->16],

Cell[BoxData[
    StyleBox[\( (*\ 
        This\ file\ combines\ the\ *\(\(.\)\(m\)\)\ files\ exported\ from\ \
figs_mat . nb, \ 
        figs_rad . nb\ and\ lcdm_numerical . 
            nb\ to\ actually\ create\ the\ figures\ of\ the\ paper\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\( (*\ Options\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \($TextStyle = {FontFamily \[Rule] "\<Times\>", FontSize \[Rule] 20}; << 
      Graphics`Arrow`;\), "\[IndentingNewLine]", 
    \(\(SetDirectory["\<D:\mathfiles\>"];\)\), "\[IndentingNewLine]", 
    \(\(style1 = {Thickness[ .003]};\)\), "\n", 
    \(\(style2 = {Dashing[{0.04, 0.02}], Dashing[{0.02, 0.01}], 
          Dashing[{0.004, 0.01, 0.004, 0.01}]};\)\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\( (*\ Figure\ 1\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FileNames["\<*.m\>"]\)], "Input"],

Cell[BoxData[
    \({"figs_lcdm_fig2_x1.m", "figs_lcdm_fig2_x2.m", "figs_lcdm_fig2_x3.m", 
      "figs_lcdm_fig2_x4.m", "figs_lcdm_fig3_x1x2.m", 
      "figs_lcdm_fig3_x3x4.m", "figs_mat_fig1_weff.m", "figs_mat_fig2_x1.m", 
      "figs_mat_fig2_x2.m", "figs_mat_fig2_x3.m", "figs_mat_fig2_x4.m", 
      "figs_mat_fig3_x1x2.m", "figs_mat_fig3_x3x4.m", 
      "figs_mat_fig4_omega.m", "figs_mat_fig5_logF.m", "figs_mat_fig6_f.m", 
      "figs_rad_fig1_weff.m", "figs_rad_fig2_x1.m", "figs_rad_fig2_x2.m", 
      "figs_rad_fig2_x3.m", "figs_rad_fig2_x4.m", "figs_rad_fig3_x1x2.m", 
      "figs_rad_fig3_x3x4.m", "figs_rad_fig4_omega.m", 
      "figs_rad_fig5_logF.m", "figs_rad_fig6_f.m"}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(figsmatfig1weff = 
        Import["\<figs_mat_fig1_weff.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig1weff = 
        Import["\<figs_rad_fig1_weff.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig1weff[\([1]\)] = 
        Prepend[figsmatfig1weff[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], style2[\([2]\)]}]];\)\), "\n", 
    \(\(figsradfig1weff[\([1]\)] = 
        Prepend[figsradfig1weff[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([1]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(fig1weff = 
        Show[figsradfig1weff, figsmatfig1weff, 
          DisplayFunction \[Rule] Identity];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(shfig1 = 
        Show[fig1weff, 
          DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.81746 0.026455 0.456168 0.441453 [
[.02381 -0.0125 -19.0313 -24.5625 ]
[.02381 -0.0125 19.0313 0 ]
[.15608 -0.0125 -19.0313 -24.5625 ]
[.15608 -0.0125 19.0313 0 ]
[.28836 -0.0125 -19.0313 -24.5625 ]
[.28836 -0.0125 19.0313 0 ]
[.42063 -0.0125 -19.0313 -24.5625 ]
[.42063 -0.0125 19.0313 0 ]
[.55291 -0.0125 -19.0313 -24.5625 ]
[.55291 -0.0125 19.0313 0 ]
[.68519 -0.0125 -14 -24.5625 ]
[.68519 -0.0125 14 0 ]
[.81746 -0.0125 -7.03125 -24.5625 ]
[.81746 -0.0125 7.03125 0 ]
[.94974 -0.0125 -7.03125 -24.5625 ]
[.94974 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.34375 -49.125 ]
[.5 -0.0125 9.34375 -24.5625 ]
[-0.0125 .01472 -28 -12.2813 ]
[-0.0125 .01472 0 12.2813 ]
[-0.0125 .10301 -43.0625 -12.2813 ]
[-0.0125 .10301 0 12.2813 ]
[-0.0125 .1913 -43.0625 -12.2813 ]
[-0.0125 .1913 0 12.2813 ]
[-0.0125 .27959 -43.0625 -12.2813 ]
[-0.0125 .27959 0 12.2813 ]
[-0.0125 .36788 -43.0625 -12.2813 ]
[-0.0125 .36788 0 12.2813 ]
[-0.0125 .45617 -14.0625 -12.2813 ]
[-0.0125 .45617 0 12.2813 ]
[-0.0125 .54446 -29.125 -12.2813 ]
[-0.0125 .54446 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -67.625 -31.9063 ]
[-0.01875 .30902 -43.0625 31.9063 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.3438 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
77.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .1913 m
.00625 .1913 L
s
gsave
-0.0125 .1913 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .27959 m
.00625 .27959 L
s
gsave
-0.0125 .27959 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .36788 m
.00625 .36788 L
s
gsave
-0.0125 .36788 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .54446 m
.00625 .54446 L
s
gsave
-0.0125 .54446 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03679 m
.00375 .03679 L
s
0 .05886 m
.00375 .05886 L
s
0 .08093 m
.00375 .08093 L
s
0 .12508 m
.00375 .12508 L
s
0 .14715 m
.00375 .14715 L
s
0 .16922 m
.00375 .16922 L
s
0 .21337 m
.00375 .21337 L
s
0 .23544 m
.00375 .23544 L
s
0 .25751 m
.00375 .25751 L
s
0 .30166 m
.00375 .30166 L
s
0 .32373 m
.00375 .32373 L
s
0 .3458 m
.00375 .3458 L
s
0 .38995 m
.00375 .38995 L
s
0 .41202 m
.00375 .41202 L
s
0 .4341 m
.00375 .4341 L
s
0 .47824 m
.00375 .47824 L
s
0 .50031 m
.00375 .50031 L
s
0 .52239 m
.00375 .52239 L
s
0 .56653 m
.00375 .56653 L
s
0 .5886 m
.00375 .5886 L
s
0 .61068 m
.00375 .61068 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -148.25 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
92.9063 16.2813 translate
90 rotate
-92.9063 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
77.500 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(eff) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.250 23.000 moveto
(H) show
101.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
116.375 23.000 moveto
(L) show
122.813 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15608 .61178 m
.15608 .61803 L
s
.28836 .61178 m
.28836 .61803 L
s
.42063 .61178 m
.42063 .61803 L
s
.55291 .61178 m
.55291 .61803 L
s
.68519 .61178 m
.68519 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.94974 .61178 m
.94974 .61803 L
s
.125 Mabswid
.05026 .61428 m
.05026 .61803 L
s
.07672 .61428 m
.07672 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.20899 .61428 m
.20899 .61803 L
s
.23545 .61428 m
.23545 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.31481 .61428 m
.31481 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.36772 .61428 m
.36772 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.47354 .61428 m
.47354 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52646 .61428 m
.52646 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.63228 .61428 m
.63228 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.79101 .61428 m
.79101 .61803 L
s
.84392 .61428 m
.84392 .61803 L
s
.87037 .61428 m
.87037 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .1913 m
1 .1913 L
s
.99375 .27959 m
1 .27959 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .54446 m
1 .54446 L
s
.125 Mabswid
.99625 .03679 m
1 .03679 L
s
.99625 .05886 m
1 .05886 L
s
.99625 .08093 m
1 .08093 L
s
.99625 .12508 m
1 .12508 L
s
.99625 .14715 m
1 .14715 L
s
.99625 .16922 m
1 .16922 L
s
.99625 .21337 m
1 .21337 L
s
.99625 .23544 m
1 .23544 L
s
.99625 .25751 m
1 .25751 L
s
.99625 .30166 m
1 .30166 L
s
.99625 .32373 m
1 .32373 L
s
.99625 .3458 m
1 .3458 L
s
.99625 .38995 m
1 .38995 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .4341 m
1 .4341 L
s
.99625 .47824 m
1 .47824 L
s
.99625 .50031 m
1 .50031 L
s
.99625 .52239 m
1 .52239 L
s
.99625 .56653 m
1 .56653 L
s
.99625 .5886 m
1 .5886 L
s
.99625 .61068 m
1 .61068 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
.003 w
[ .04 .02 ] 0 setdash
.02381 .60332 m
.02846 .60332 L
.03279 .60332 L
.03793 .60332 L
.04262 .60332 L
.0522 .60332 L
.05746 .60332 L
.06244 .60332 L
.06754 .60332 L
.07295 .60332 L
.08265 .60332 L
.08804 .60332 L
.09308 .60332 L
.09858 .60332 L
.10458 .60332 L
.10996 .60332 L
.11496 .60332 L
.12013 .60332 L
.12483 .60332 L
.13379 .60332 L
.14335 .60332 L
.14823 .60332 L
.15338 .60332 L
.1626 .60332 L
.16773 .60332 L
.17252 .60332 L
.17774 .60332 L
.18342 .60332 L
.18885 .60332 L
.19387 .60332 L
.19858 .60332 L
.20377 .60332 L
.21277 .60332 L
.2177 .60332 L
.22233 .60332 L
.23216 .60332 L
.2371 .60332 L
.24251 .60332 L
.2521 .60332 L
.26101 .60332 L
.26606 .60332 L
.27154 .60332 L
.27636 .60332 L
.28147 .60332 L
.29114 .60332 L
.30006 .60332 L
.3095 .60332 L
.31479 .60332 L
.31963 .60332 L
.32903 .60331 L
Mistroke
.33795 .60331 L
.34299 .60331 L
.34756 .60331 L
.35248 .60331 L
.35779 .60331 L
.36727 .6033 L
.37619 .60329 L
.38572 .60328 L
.39113 .60327 L
.39617 .60327 L
.40635 .60324 L
.41205 .60322 L
.41725 .6032 L
.42207 .60318 L
.42719 .60315 L
.43637 .60307 L
.44147 .60302 L
.44625 .60296 L
.45146 .60289 L
.45714 .60278 L
.467 .60254 L
.47238 .60237 L
.47737 .60217 L
.48633 .60172 L
.49588 .60103 L
.50123 .60053 L
.50615 .59997 L
.51145 .59925 L
.51727 .59829 L
.52707 .59614 L
.53743 .59294 L
.54762 .58855 L
.55692 .58319 L
.56765 .57505 L
.57783 .56522 L
.61612 .51537 L
.63548 .49216 L
.64651 .48205 L
.65687 .47472 L
.66672 .46948 L
.67575 .46588 L
.68566 .46299 L
.69113 .46176 L
.69611 .46083 L
.70564 .45945 L
.71582 .45841 L
.72526 .45772 L
.73418 .45722 L
.74389 .45671 L
.74878 .4564 L
Mistroke
.7516 .45617 L
.75417 .45592 L
.75876 .4553 L
.76129 .45482 L
.7637 .45424 L
.76591 .45356 L
.76796 .45276 L
.77022 .45166 L
.77262 .45016 L
.77523 .44801 L
.77798 .44499 L
.78033 .44161 L
.78291 .43679 L
.78569 .42995 L
.78867 .4202 L
.79148 .40811 L
.79404 .39413 L
.79901 .35761 L
.80441 .30317 L
.81422 .18356 L
.81875 .13407 L
.82363 .09225 L
.82642 .07402 L
.82898 .06062 L
.83159 .04982 L
.83401 .04191 L
.83637 .03582 L
.8389 .03075 L
.8417 .0265 L
.84425 .02361 L
.84691 .02133 L
.84979 .0195 L
.85251 .01824 L
.85502 .01737 L
.85747 .01673 L
.8597 .01628 L
.86228 .01589 L
.86473 .0156 L
.86698 .0154 L
.86907 .01526 L
.87136 .01513 L
.8738 .01503 L
.87649 .01495 L
.87938 .01488 L
.88212 .01484 L
.88464 .01481 L
.88691 .01479 L
.88941 .01477 L
.89202 .01476 L
.89444 .01475 L
Mistroke
.89706 .01474 L
.89947 .01473 L
.90212 .01473 L
.90493 .01472 L
.90737 .01472 L
.90965 .01472 L
.91216 .01472 L
.91485 .01472 L
.91723 .01472 L
.91982 .01472 L
.92227 .01472 L
.92455 .01472 L
.9268 .01472 L
.92885 .01472 L
.9312 .01472 L
.93343 .01472 L
.93583 .01472 L
.93808 .01472 L
.94054 .01472 L
.94318 .01472 L
.94595 .01472 L
.94858 .01472 L
.95093 .01472 L
.95349 .01472 L
.9557 .01472 L
.95814 .01472 L
.96069 .01472 L
.96309 .01472 L
.96531 .01472 L
.96736 .01472 L
.9696 .01472 L
.97196 .01472 L
.97415 .01472 L
.97619 .01472 L
Mfstroke
.2 0 1 r
[ .02 .01 ] 0 setdash
.65873 .45617 m
.66028 .45617 L
.66172 .45617 L
.66344 .45617 L
.665 .45617 L
.66819 .45617 L
.66995 .45617 L
.67161 .45617 L
.67331 .45617 L
.67511 .45617 L
.67834 .45617 L
.68014 .45617 L
.68182 .45617 L
.68365 .45617 L
.68565 .45617 L
.68745 .45617 L
.68911 .45617 L
.69084 .45617 L
.6924 .45617 L
.69539 .45617 L
.69858 .45617 L
.7002 .45617 L
.70192 .45617 L
.70499 .45616 L
.7067 .45616 L
.7083 .45616 L
.71004 .45616 L
.71193 .45616 L
.71374 .45616 L
.71542 .45616 L
.71699 .45616 L
.71872 .45615 L
.72172 .45615 L
.72336 .45614 L
.7249 .45614 L
.72818 .45613 L
.72983 .45612 L
.73163 .45611 L
.73483 .45608 L
.7378 .45605 L
.73948 .45602 L
.74131 .45599 L
.74291 .45595 L
.74462 .4559 L
.74784 .45578 L
.75081 .45563 L
.75396 .4554 L
.75572 .45523 L
.75734 .45504 L
.76047 .45457 L
Mistroke
.76344 .45393 L
.76665 .45295 L
.76844 .45224 L
.77006 .45145 L
.77322 .44945 L
.77619 .44681 L
.77945 .44275 L
.7811 .4401 L
.7829 .43663 L
.78609 .42864 L
.78906 .41855 L
.79255 .40249 L
.79586 .38217 L
.80205 .32863 L
.81484 .17622 L
.82144 .10933 L
.82478 .08424 L
.82845 .06315 L
.83182 .04895 L
.83491 .0394 L
.8383 .03182 L
.84001 .02891 L
.84187 .02628 L
.84364 .02423 L
.8453 .02262 L
.84842 .0203 L
.85017 .0193 L
.85177 .01855 L
.85353 .01786 L
.85541 .01726 L
.8571 .01682 L
.85865 .01648 L
.86167 .01597 L
.86337 .01575 L
.86521 .01556 L
.86694 .01541 L
.86856 .01529 L
.87169 .01512 L
.87335 .01505 L
.87514 .01499 L
.87692 .01494 L
.87879 .0149 L
.88055 .01486 L
.88214 .01484 L
.88532 .0148 L
.88706 .01479 L
.88871 .01477 L
.89165 .01476 L
.89329 .01475 L
.89483 .01474 L
Mistroke
.89798 .01474 L
.89965 .01473 L
.90145 .01473 L
.90333 .01473 L
.90511 .01472 L
.90687 .01472 L
.90846 .01472 L
.91166 .01472 L
.91342 .01472 L
.91507 .01472 L
.91802 .01472 L
.91966 .01472 L
.9212 .01472 L
.92437 .01472 L
.92605 .01472 L
.92785 .01472 L
.92974 .01472 L
.93153 .01472 L
.93312 .01472 L
.93487 .01472 L
.9381 .01472 L
.93986 .01472 L
.94152 .01472 L
.94447 .01472 L
.94766 .01472 L
.94931 .01472 L
.95085 .01472 L
.95268 .01472 L
.95434 .01472 L
.95775 .01472 L
.95961 .01472 L
.96138 .01472 L
.96462 .01472 L
.96626 .01472 L
.96805 .01472 L
.97123 .01472 L
.97421 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{563.938, 348.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008c0001G2000`400?l00000o`00003oo`3ooooo
0?ooocD0oooo003o0?ooool0oooo=@3oool00?l0ooooo`3ooole0?ooo`00o`3ooooo0?ooocD0oooo
003o0?ooool0oooo=@3oool00?l0ooooo`3ooole0?ooo`00o`3oooli0?ooo`060;md000000000000
00000000B9`0gooo103oool00`3ookl0M01d0;ooo`3^0?ooo`00o`3ooolj0?ooo`030?oo_`1d07@0
_ooo00D0oooo00@0oooO09a8000007@0_oookP3oool00?l0oooo>P3oool00`3ooml0W4Qd0;ooo`05
0?ooo`040;md00000000001d0;ooonh0oooo003o0?ooocX0oooo00<0oooO09a8M02oool0103oool0
1@3OW4P000000000B018B7@0_ooo0>h0oooo003o0?ooocX0oooo00<0oooO09a8M02oool00`3oool0
1P3o_g@000000000M02ooml0W4Qd0;ooonh0oooo003o0?ooocX0oooo00<0oooO09a8M02oool00P3o
ool01`3ogi`0B0000000B02Lgol0oooO09a8M02oool0kP3oool00?l0oooo>P3oool0303ooml0W4Qd
0;ooo`3oool0oono07@000000000M;oo0?ooo`3ooml0W4Qd0;ooonh0oooo003o0?ooocX0oooo00L0
oooO09a8M02oool0oooO09a800000000B9cO0080oooo00<0oooO09a8M02oool0kP3oool00?l0oooo
>P3oool01P3ooml0W4Qd0;oog`2LB0000000001d_`<0oooo00<0oooO09a8M02oool0kP3oool00?l0
oooo>P3oool01P3ooml0W4Qd07Ad0000000004RL0=ooo`<0oooo00<0oooO09a8M02oool0kP3oool0
0?l0oooo>P3oool01@3ooml0W4P00000000007@0_ooo00@0oooo00<0oooO09a8M02oool0kP3oool0
0?l0oooo>P3oool0103OW4P000000000M02oool50?ooo`030?oo_`1d07@0_ooo0>h0oooo003o0?oo
ocP0oooo00D0gia8000000000000001809cOo`040?ooo`030?oog`2LB00000000080000000<004RL
0=ooo`3oool0j`3oool00?l0ooooo`3ooole0?ooo`00o`3ooooo0?ooocD0oooo003o0?ooool0oooo
=@3oool00?l0ooooo`3ooole0?ooo`00o`3ooooo0?ooocD0oooo003o0?ooool0oooo=@3oool00?l0
ooooo`3ooole0?ooo`00o`3ooooo0?ooocD0oooo003o0?ooool0oooo=@3oool00?l0ooooo`3ooole
0?ooo`00o`3ooooo0?ooocD0oooo003o0?ooool0oooo=@3oool005/0oooo00<0oooO09a800000000
0P0000000`00B9`0gooo0?ooo`050?ooo`040;md00000000000004RLgbd0oooo00<0gia800000000
00001@000000101d_ol0oooo0?ooo`2oM003000000030018W03Oool0oooo02d0oooo00<0gia80000
000000001@0000000`1d_ol0oooo0?ooo`020?ooo`040;md00000000000004RLgbl0oooo00<0okmd
0000000000000P0000001@00M;l0oooo0?ooo`3oool0_g@000<0000000<004RL0=ooo`3oool0;`3o
ool00`3o_g@000000000000200000003001d_`3oool0oooo00<0oooo00@0_g@0000000000000B9cO
=03oool01P2oM000000000000000000004RL0=oooc<0oooo00@0_g@0000000000000B9cO>@3oool0
1P2oM000000000000000000004RL0=oooad0oooo001K0?ooo`080?oOW018000004RL0=ooo`3oool0
omnL04P0B02Lgol30?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`0]0?ooo`030=nLB000
0000000000@0000000D007Bo0?ooo`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0gooo02h0oooo
00<0gia8000000000000100000002P00M;l0oooo0?ooo`3ooml0W4P0001d_`3oool0oooO09a80000
M;l`0?ooo`030;md000007@0_ooo00<0oooo00<0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=oo
o`0a0?ooo`030;md000007@0_ooo00@0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo0380
oooo00<0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`0`0?ooo`070?oog`2LB00007Bo0?oo
o`3ooml0W4P0001d_`0g0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0703oool0
0640oooo00<0okmd0018W03Oool00P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo
02d0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`060?ooo`030?oOW018M;l0oooo
02h0oooo00<0gia804RLg`3oool00P3oool01`3ooml0W4Qd0;ooo`3oool0okmd0000B02Lgol00P3o
ool00`3ogi`0B00007Boo`0_0?ooo`030;md000007@0_ooo00T0oooo00<0omnL04Qd_`3oool0<03o
ool00`2oM000001d0;ooo`040?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0=`3o
ool00`3ogi`0B7Bo0?ooo`0_0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0?03o
ool00`3ogi`0B7Bo0?ooo`0K0?ooo`00H@3oool0203o_g@0001809cOo`3oool0oooO09a80000B9`0
gooo0P3oool00`3ooml0W4P0001d_`0^0?ooo`030=nLB018W=l0oooo00X0oooo00<0oono07@0B02L
gol0;`3oool00`3OW4P0B9cO0?ooo`040?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a8
0000M;l0;`3oool00`2oM000001d0;ooo`090?ooo`030?oo_`1d04P0W=oo0300oooo00<0_g@00000
M02oool00`3oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo03L0oooo00<0oono
07@0B02Lgol0;P3oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo03`0oooo00<0
oono07@0B02Lgol06`3oool00640oooo00L0_g@00000B02Lgol0oooo0?oo_`1d000007Bo00@0oooo
00<0_g@00000M02oool0;P3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oo_`1d0000M;oo0300oooo
00<0gia807Boo`3oool00`3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo02h0oooo
00<0_g@00000M02oool02@3oool00`3ookl0M00007Boo`0`0?ooo`030;md000007@0_ooo00<0oooo
00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`0f0?ooo`030?oo_`1d0000M;oo02h0oooo
00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`0k0?ooo`030?oo_`1d0000M;oo01/0oooo
001>0?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3oool01@3oool0202oM00000000000
M02oool0oooo0?oOW0180000B9cO103oool00`2oM000001d0;ooo`0M0?ooo`030;md000000000000
00L0000000<0B9cO0?ooo`3oool0103oool00`3ooml0W4Q809cOo`090?ooo`030?noM0000000M;oo
01l0oooo00<0_g@00000000000001`0000000`18W=l0oooo0?ooo`040?ooo`030?oog`2LB4P0W=oo
00<0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`0N0?ooo`030;md000000000000
00L0000000<0B9cO0?ooo`3oool00`3oool00`2oM000001d0;ooo`090?ooo`030?noM0000000M;oo
01l0oooo00<0_g@00000000000001`0000000`18W=l0oooo0?ooo`040?ooo`030;md000007@0_ooo
00<0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`0S0?ooo`030;md000000000000
00L0000000<0B9cO0?ooo`3oool01P3oool00`3o_g@0000007Boo`0^0?ooo`030?oOW0180000B9cO
00@0oooo00<0_g@00000M02oool0>`3oool00`3o_g@0000007Boo`0K0?ooo`00G@3oool00`3ookl0
M000000000020000000604RLg`3oool0oooo0?oOW0180000B9cO103oool00`3OW4P0001809cOo`0_
0?ooo`030?oOW01807@0_ooo00L0oooo00@0omnL04P0000007@0_ooo<@3oool00`3ogi`0B01d0;oo
o`020?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0;P3oool00`2oM000001d0;oo
o`080?ooo`040?oOW0180000001d0;oooc00oooo00<0_g@00000M02oool00`3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00004P0W=oo03D0oooo00@0omnL04P0000007@0_ooo;P3oool00`3ogi`0
B00004RLg`040?ooo`030=nLB00004P0W=oo03X0oooo00@0omnL04P0000007@0_ooo6`3oool005l0
oooo00<0okmd0000B02Lgol00`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo0300
oooo00<0_g@004RLg`3oool00P3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo
0340oooo00L0_g@004RLg`3oool0oooo0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0;P3o
ool00`2oM000001d0;ooo`040?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool0
;`3oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0
<@3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo02d0oooo00<0omnL04P00018
W=l0103oool00`3OW4P0001809cOo`0f0?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?oo
o`3oool06P3oool00600oooo00<0omnL04Qd_`3oool00P3oool00`3ookl0M000001d_`040?ooo`03
0;md000007@0_ooo0300oooo00<0gia80000M02oool00P3oool00`3o_g@000000000000200000003
001d_`3oool0oooo0380oooo00L0gia80000M02oool0oooo0?oo_`1d000007Bo00@0oooo00<0_g@0
0000M02oool0;P3oool00`2oM000001d0;ooo`040?ooo`030?noM000000000000080000000<007Bo
0?ooo`3oool0<03oool00`2oM000001d0;ooo`030?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@0
0000M02oool0<@3oool00`3o_g@000000000000200000003001d_`3oool0oooo02h0oooo00<0oono
07@00000M;l0103oool00`2oM000001d0;ooo`0f0?ooo`030?noM000000000000080000000<007Bo
0?ooo`3oool06`3oool00600oooo00<0oooO09a80018W=l00`3oool00`2oM00004RL0=ooo`020?oo
o`030?oog`2LB00007Bo0340oooo00<0okmd0000001d_ol00P3oool01@3ooml0W4P00000000007@0
_ooo03D0oooo00<0okmd0000001d_ol00P3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB000
07Bo02l0oooo00<0_g@00000M02oool0103oool01@3ooml0W4P00000000007@0_ooo03<0oooo00<0
_g@00000M02oool0103oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo0380oooo00D0
oooO09a800000000001d0;ooo`0b0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0
=`3oool01@3ooml0W4P00000000007@0_ooo01h0oooo001K0?ooo`030?oog`2LM9`0gooo0080oooo
00<0oooO09a80000M;l00`3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo02/0oooo
00<0omnL09boo`3oool00`3oool00`2oM000000007Boo`030?ooo`030?noM000M;l0oooo0300oooo
00<0omnL09boo`3oool00`3oool00`2oM000000007Boo`020?ooo`030?noM00004P0W=oo0080oooo
00<0omnL04P0001d_ol0;`3oool00`2oM000001d0;ooo`050?ooo`030?noM000M;l0oooo03@0oooo
00<0_g@00000M02oool0103oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo03<0oooo
00<0okmd001d_`3oool0<`3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo03P0oooo
00<0okmd001d_`3oool07`3oool005`0oooo00L0omnL04Q8W03Oool0oooo0=nLB0000000M;oo00@0
oooo00H0_g@00018W03Oool0oooo0;md0000M;l]0?ooo`080;md001d_ol0oooo0?ooo`3OW4P00000
0018W03Oool30?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool0;03oool0202oM000
M;oo0?ooo`3oool0gia800000000B9`0gooo0`3oool01P2oM00004RL0=ooo`3oool0_g@0001d_bh0
oooo00D0gia8000000000000001d0;ooo`050?ooo`030?oog`2LB00000000080000000<0001d0;oo
o`3oool0;@3oool01@3OW4P000000000000007@0_ooo00D0oooo00H0_g@00018W03Oool0oooo0;md
0000M;ld0?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool0;`3oool01P2oM00004RL
0=ooo`3oool0_g@0001d_cT0oooo00<0oooO09a8000000000P0000000`0007@0_ooo0?ooo`0J0?oo
o`00G@3oool01@3ogi`0B000000000000000B9cO00H0oooo00@0_g@000000000000007Bo;`3oool0
1@2oM000000000000000000007Bo00H0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?oo
o`0/0?ooo`050;md00000000000000000000M;l01P3oool0102oM000000000000000M;l`0?ooo`04
0?oo_`1d0000001d0;ooo`H0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`0]0?oo
o`040?oo_`1d0000001d0;ooo`H0oooo00@0_g@000000000000007Bo=P3oool00`3o_g@000000000
00020000000307Boo`3oool0oooo02l0oooo00@0_g@000000000000007Bo>`3oool00`3o_g@00000
000000020000000307Boo`3oool0oooo01T0oooo003o0?ooool0oooo=@3oool00?l0ooooo`3ooole
0?ooo`00o`3ooooo0?ooocD0oooo003o0?ooool0oooo=@3oool00?l0ooooo`3ooole0?ooo`00o`3o
oooo0?ooocD0oooo003o0?ooool0oooo=@3oool00?l0ooooo`3ooole0?ooo`00o`3ooooo0?ooocD0
oooo003o0?ooool0oooo=@3oool00?l0ooooo`3ooole0?ooo`00D`3ooooo00000=/000001P3oool0
04<0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`00A@3oool00`2oM000
001d0;ooo`0;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`040?ooo`00A@3oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00@0oooo
00150?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003o
ool0oooo00@0oooo00150?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0o`3ooooG
0?ooo`030000003oool0oooo00@0oooo000d0?ooo`030;md00000000000000L0000000<0B9cO0?oo
o`3oool0103oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooe`3oool00`00
0000oooo0?ooo`040?ooo`00A@3oool00`2oM000001d0;ooo`0;0?ooo`<00000o`3ooonF0?ooo`80
o`002`0c0?l20?l000P0<`3o103oool;03<0o`<0o`002`0c0?l:0?ooo`@000001P3oool004D0oooo
00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`3o0?oooi40oooo0`0c0?l20?l00440oooo
00<000000?ooo`3oool0103oool004D0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?oo
o`3o0?oooi00oooo0P0c0?m50?ooo`030000003oool0oooo00@0oooo00150?ooo`030;md000007@0
_ooo00/0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`030?l0000c0?l0oooo04H0oooo00<00000
0?ooo`3oool0103oool004D0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo0P0c0?m80?ooo`030000003oool0oooo00@0oooo00130?ooo`050=nLB000000000000000
M02oool02`3oool00`000000oooo0?ooo`3o0?oooh`0oooo00<0<`3o0?ooo`3oool0B03oool00`00
0000oooo0?ooo`040?ooo`00A03oool0103ookl0M0000000M02oool;0?ooo`030000003oool0oooo
0?l0ooooS03oool00`0c0?l0oooo0?ooo`180?ooo`030000003oool0oooo00@0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooR`3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0oooo00@0
oooo001C0?ooo`030000003oool0oooo0?l0ooooR`3oool00`3o0000oooo0?ooo`190?ooo`030000
003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooRP3oool00`3o0000oooo0?oo
o`1:0?ooo`030000003oool0oooo00@0oooo001C0?ooo`800000o`3ooon:0?ooo`0303<0o`3oool0
oooo04T0oooo0`0000060?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohT0oooo00<0<`3o0?oo
o`3oool0B`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohT0
oooo00<0<`3o0?ooo`3oool0B`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooohP0oooo00<0<`3o0?ooo`3oool0C03oool00`000000oooo0?ooo`040?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooohP0oooo00<0<`3o0?ooo`3oool0C03oool00`000000oooo0?oo
o`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohL0oooo00<0<`3o0?ooo`3oool0C@3oool0
0`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohL0oooo00<0<`3o0?oo
o`3oool0C@3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohL0
oooo00<0<`3o0?ooo`3oool0C@3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooohL0oooo00<0<`3o0?ooo`3oool0C@3oool00`000000oooo0?ooo`040?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooohL0oooo00<0<`3o0?ooo`3oool0C@3oool00`000000oooo0?oo
o`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohH0oooo00<0o`000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`040?ooo`00D`3oool200000?l0ooooQ`3oool00`3o0000oooo0?ooo`1<0?oo
o`<000001P3oool005<0oooo00<000000?ooo`3oool0o`3ooon60?ooo`030?l0003oool0oooo04h0
oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooon60?ooo`030?l0
003oool0oooo04h0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3o
oon50?ooo`0303<0o`3o0000oooo04l0oooo00<000000?ooo`3oool0103oool005<0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`0303<0o`3oool0oooo04l0oooo00<000000?ooo`3oool0103oool0
05<0oooo00<000000?ooo`3oool0o`3ooon50?ooo`0303<0o`3oool0oooo04l0oooo00<000000?oo
o`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooon50?ooo`0303<0o`3oool0oooo04l0
oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooon50?ooo`0303<0
o`3oool0oooo04l0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3o
oon40?ooo`0303<0o`3o0000oooo0500oooo00<000000?ooo`3oool0103oool005<0oooo00<00000
0?ooo`3oool0o`3ooon40?ooo`0303<0o`3o0000oooo0500oooo00<000000?ooo`3oool0103oool0
05<0oooo0P00003o0?ooohD0oooo00<0<`3o0?ooo`3oool0CP3oool3000000H0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooQ03oool00`0c0?l0oooo0?ooo`1@0?ooo`030000003oool0oooo00@0
oooo001C0?ooo`030000003oool0oooo0?l0ooooQ03oool00`0c0?l0oooo0?ooo`1@0?ooo`030000
003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooQ03oool00`3o0000oooo0?oo
o`1@0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooP`3oool0
0`3o0000oooo0?ooo`1A0?ooo`030000003oool0oooo00@0oooo000e0?ooo`040;md000000000000
04RLg`@0oooo00<0gia800000018W=l00`3oool01P3ogi`0B000000000000000001809cOo`X0oooo
00<000000?ooo`3oool0o`3ooon30?ooo`030?l0003oool0oooo0540oooo00<000000?ooo`3oool0
103oool003<0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018
W=l00P3oool0203ogi`0B0000018W03Oool0oooo0?oOW0180000M;oo2@3oool00`000000oooo0?oo
o`3o0?oooh<0oooo00<0o`000?ooo`3oool0D@3oool00`000000oooo0?ooo`040?ooo`00<`3oool0
0`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<0_g@00000M02oool00`3oool0
0`3OW4P004RL0=ooo`080?ooo`030000003oool0oooo0?l0ooooP`3oool00`0c0?l0oooo0?ooo`1A
0?ooo`030000003oool0oooo00@0oooo000b0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO
09a80000M;l01`3oool00`2oM000001d0;ooo`030?ooo`030;md0000B9`0gooo00P0oooo00<00000
0?ooo`3oool0o`3ooon30?ooo`0303<0o`3oool0oooo0540oooo00<000000?ooo`3oool0103oool0
0380oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`030?noM00004P0W=oo
0080oooo00<0gia800000000M;l02@3oool00`000000oooo0?ooo`3o0?oooh<0oooo00<0<`3o0?oo
o`3oool0D@3oool00`000000oooo0?ooo`040?ooo`009@3oool00`2oM00000000000000700000006
04RLg`3oool0oooo0?oOW0180000B9cO103oool00`2oM000001d0;ooo`070?ooo`070=nLB000M;l0
oooo0;md00000000001d0;ooo`090?ooo`030000003oool0oooo0?l0ooooP`3oool00`0c0?l0oooo
0?ooo`1A0?ooo`030000003oool0oooo00@0oooo000b0?ooo`030?oOW0180000B9cO00@0oooo00<0
gia80000B02Lgol0203oool01@3o_g@0000000000000B9`0gooo00X0oooo0`00003o0?oooh80oooo
00<0<`3o0?ooo`3oool0C`3oool4000000H0oooo000b0?ooo`030?oOW0180000B9cO00@0oooo00<0
gia80000B02Lgol01`3oool01@3ogi`0B000000000000000B9cO00/0oooo00<000000?ooo`3oool0
o`3ooon20?ooo`0303<0o`3oool0oooo0580oooo00<000000?ooo`3oool0103oool00380oooo00<0
oono07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`070?oOW0180000001809cOo`3oool0
gia8001d_`0:0?ooo`030000003oool0oooo0?l0ooooPP3oool00`0c0?l0oooo0?ooo`1B0?ooo`03
0000003oool0oooo00@0oooo000c0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0
1`3oool00`3OW4P0001809cOo`020?ooo`030?oog`2LB000M;oo00T0oooo00<000000?ooo`3oool0
o`3ooon20?ooo`0303<0o`3oool0oooo0580oooo00<000000?ooo`3oool0103oool003<0oooo00<0
okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`070?ooo`030=nLB000B9`0gooo0080oooo00<0
oooO09a80018W=l02@3oool00`000000oooo0?ooo`3o0?oooh80oooo00<0<`3o0?ooo`3oool0DP3o
ool00`000000oooo0?ooo`040?ooo`00=03oool01P2oM00004RL0=ooo`3oool0_g@0001d_`P0oooo
00<0omnL04P00018W=l00P3oool00`3o_g@0001809cOo`090?ooo`030000003oool0oooo0?l0oooo
PP3oool00`0c0?l0oooo0?ooo`1B0?ooo`030000003oool0oooo00@0oooo000e0?ooo`040;md0000
00000000001d_`X0oooo00H0oono07@00000000000000000B02Lgol:0?ooo`030000003oool0oooo
0?l0ooooPP3oool00`3o0000oooo0?ooo`1B0?ooo`030000003oool0oooo00@0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooPP3oool00`3o0000oooo0?ooo`1B0?ooo`030000003oool0oooo00@0
oooo001C0?ooo`030000003oool0oooo0?l0ooooPP3oool00`3o0000oooo0?ooo`1B0?ooo`030000
003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooPP3oool00`3o0000oooo0?oo
o`1B0?ooo`030000003oool0oooo00@0oooo001C0?ooo`800000o`3ooon20?ooo`030?l0000c0?l0
oooo0540oooo0`0000060?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<0o`0003<0
o`3oool0D`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh40
oooo00<0o`0003<0o`3oool0D`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo
0?ooo`3o0?oooh40oooo00<0o`0003<0o`3oool0D`3oool00`000000oooo0?ooo`040?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooh40oooo00<0o`0003<0o`3oool0D`3oool00`000000oooo0?oo
o`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<0<`3o0?ooo`3oool0D`3oool0
0`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh40oooo00<0<`3o0?oo
o`3oool0D`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh40
oooo00<0<`3o0?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo
0?ooo`3o0?oooh40oooo00<0<`3o0?ooo`3oool0D`3oool00`000000oooo0?ooo`040?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooh40oooo00<0<`3o0?ooo`3oool0D`3oool00`000000oooo0?oo
o`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<0o`000?ooo`3oool0E03oool0
0`000000oooo0?ooo`040?ooo`00D`3oool200000?l0ooooP@3oool00`3o0000oooo0?ooo`1B0?oo
o`<000001P3oool005<0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030?l0003oool0oooo05@0
oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030?l0
003oool0oooo05@0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3o
oon00?ooo`0303<0o`3oool0oooo05@0oooo00<000000?ooo`3oool0103oool005<0oooo00<00000
0?ooo`3oool0o`3ooon00?ooo`0303<0o`3oool0oooo05@0oooo00<000000?ooo`3oool0103oool0
05<0oooo00<000000?ooo`3oool0o`3ooon00?ooo`0303<0o`3oool0oooo05@0oooo00<000000?oo
o`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooon00?ooo`0303<0o`3oool0oooo05@0
oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooon00?ooo`0303<0
o`3oool0oooo05@0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3o
oomo0?ooo`0303<0o`3oool0oooo05D0oooo00<000000?ooo`3oool0103oool005<0oooo00<00000
0?ooo`3oool0o`3ooomo0?ooo`0303<0o`3oool0oooo05D0oooo00<000000?ooo`3oool0103oool0
05<0oooo0P00003o0?oooh00oooo00<0<`3o0?ooo`3oool0D`3oool3000000H0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooO`3oool00`0c0?l0oooo0?ooo`1E0?ooo`030000003oool0oooo00@0
oooo001C0?ooo`030000003oool0oooo0?l0ooooO`3oool00`0c0?l0oooo0?ooo`1E0?ooo`030000
003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooO`3oool00`3o0000oooo0?oo
o`1E0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooO`3oool0
0`3o0000oooo0?ooo`1E0?ooo`030000003oool0oooo00@0oooo000e0?ooo`040;md000000000000
04RLg`@0oooo00<0gia800000018W=l00`3oool01P3ooml0W4P0000000000000001d0;ooo`X0oooo
00<000000?ooo`3oool0o`3ooomo0?ooo`030?l0003oool0oooo05D0oooo00<000000?ooo`3oool0
103oool003<0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018
W=l00P3oool0203ookl0M0000018W03Oool0oooo0=nLB00004P0W=oo2@3oool00`000000oooo0?oo
o`3o0?ooogl0oooo00<0o`000?ooo`3oool0E@3oool00`000000oooo0?ooo`040?ooo`00<`3oool0
0`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<0_g@00000M02oool00`3oool0
0`2oM00007Bo0?ooo`080?ooo`030000003oool0oooo0?l0ooooO`3oool00`0c0?l0oooo0?ooo`1E
0?ooo`030000003oool0oooo00@0oooo000b0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO
09a80000M;l01P3oool00`3ookl0M000001d_`040?ooo`030=nLB00007@0_ooo00P0oooo00<00000
0?ooo`3oool0o`3ooomo0?ooo`0303<0o`3oool0oooo05D0oooo00<000000?ooo`3oool0103oool0
0380oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`050?ooo`030?oOW0180000B9cO
00@0oooo00<0_g@00000B02Lgol0203oool00`000000oooo0?ooo`3o0?ooogl0oooo00<0<`3o0?oo
o`3oool0E@3oool00`000000oooo0?ooo`040?ooo`009@3oool00`2oM00000000000000700000006
04RLg`3oool0oooo0?oOW0180000B9cO103oool00`2oM000001d0;ooo`050?ooo`030?oOW0180000
B9cO00<0oooo00@0oono07@0000007@0_ooo203oool00`000000oooo0?ooo`3o0?ooogl0oooo00<0
<`3o0?ooo`3oool0E@3oool00`000000oooo0?ooo`040?ooo`00<P3oool00`3ogi`0B00004RLg`04
0?ooo`030=nLB00004P0W=oo00D0oooo00T0oono07@00000000004RL0=ooo`3oool0_g@000000018
W=l02@3oool300000?l0ooooO`3oool00`0c0?l0oooo0?ooo`1B0?ooo`@000001P3oool00380oooo
00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`050?ooo`050?oog`2LB000001d0;oOW018
00000P0000000`18W=l0oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooOP3oool00`0c0?l0
o`000?ooo`1F0?ooo`030000003oool0oooo00@0oooo000b0?ooo`030?oo_`1d000007Bo00@0oooo
00<0_g@00000M02oool01P3oool00`3o_g@0000004RLg`0>0?ooo`030000003oool0oooo0?l0oooo
OP3oool00`0c0?l0o`000?ooo`1F0?ooo`030000003oool0oooo00@0oooo000c0?ooo`030;md0000
B9`0gooo0080oooo00<0oooO09a80000M;l01`3oool0103ooml0W4P00000B02Lgol=0?ooo`030000
003oool0oooo0?l0ooooOP3oool00`0c0?l0o`000?ooo`1F0?ooo`030000003oool0oooo00@0oooo
000c0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0203oool0103ookl0M0000000
M02oool<0?ooo`030000003oool0oooo0?l0ooooOP3oool00`0c0?l0oooo0?ooo`1F0?ooo`030000
003oool0oooo00@0oooo000d0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2P3oool0103ooml0
W4P000000000M;l;0?ooo`030000003oool0oooo0?l0ooooOP3oool00`0c0?l0oooo0?ooo`1F0?oo
o`030000003oool0oooo00@0oooo000e0?ooo`040;md000000000000001d_`d0oooo00D0omnL04P0
0000000004RL0=ooo`080?ooo`030000003oool0oooo0?l0ooooOP3oool00`3o0000oooo0?ooo`1F
0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooOP3oool00`3o
0000oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0
ooooOP3oool00`3o0000oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000
003oool0oooo0?l0ooooOP3oool00`3o0000oooo0?ooo`1F0?ooo`030000003oool0oooo00@0oooo
001C0?ooo`800000o`3ooomo0?ooo`0303<0o`3oool0oooo05@0oooo0`0000060?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooogh0oooo00<0<`3o0?ooo`3oool0EP3oool00`000000oooo0?ooo`04
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogh0oooo00<0<`3o0?ooo`3oool0EP3oool00`00
0000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogh0oooo00<0<`3o0?ooo`3o
ool0EP3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogh0oooo
00<0<`3o0?ooo`3oool0EP3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooogd0oooo00<0<`3o0?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooogd0oooo00<0<`3o0?ooo`3oool0E`3oool00`000000oooo0?ooo`04
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogd0oooo00<0<`3o0?ooo`3oool0E`3oool00`00
0000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogd0oooo00<0<`3o0?ooo`3o
ool0E`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogd0oooo
00<0<`3o0?ooo`3oool0E`3oool00`000000oooo0?ooo`040?ooo`00D`3oool200000?l0ooooOP3o
ool00`0c0?l0oooo0?ooo`1E0?ooo`<000001P3oool005<0oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`030?l0003oool0oooo05L0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?oo
o`3oool0o`3ooomm0?ooo`030?l0003oool0oooo05L0oooo00<000000?ooo`3oool0103oool005<0
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`030?l0003oool0oooo05L0oooo00<000000?ooo`3o
ool0103oool005<0oooo00<000000?ooo`3oool0o`3oooml0?ooo`0303<0o`3o0000oooo05P0oooo
00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3oooml0?ooo`0303<0o`3o
ool0oooo05P0oooo00<000000?ooo`3oool0103oool000l0oooo00<0okmd04RLg`3oool0@@3oool0
0`000000oooo0?ooo`3o0?ooog`0oooo00<0<`3o0?ooo`3oool0F03oool00`000000oooo0?ooo`04
0?ooo`003`3oool01@3o_g@0000000000000B9`0gooo03l0oooo00<000000?ooo`3oool0o`3oooml
0?ooo`0303<0o`3oool0oooo05P0oooo00<000000?ooo`3oool0103oool000l0oooo00<0okmd0000
000000000`0000000`00B9`0gooo0?ooo`0k0?ooo`030000003oool0oooo0?l0ooooO03oool00`0c
0?l0oooo0?ooo`1H0?ooo`030000003oool0oooo00@0oooo000C0?ooo`030?oOW018000000000080
000000<004RL0=ooo`3oool0>03oool00`000000oooo0?ooo`3o0?ooog`0oooo00<0<`3o0?ooo`3o
ool0F03oool00`000000oooo0?ooo`040?ooo`005P3oool0103ogi`0B0000000M02oooli0?ooo`03
0000003oool0oooo0?l0ooooO03oool00`0c0?l0oooo0?ooo`1H0?ooo`030000003oool0oooo00@0
oooo000D0?ooo`040?oog`2LB000001809cOoc/0oooo0P00003o0?ooogd0oooo00<0<`3o0?ooo`3o
ool0EP3oool3000000H0oooo000?0?ooo`070?noM01d_ol0oooo0?oog`2LB000001809cOo`0m0?oo
o`030000003oool0oooo0?l0ooooO03oool00`0c0?l0oooo0?ooo`1H0?ooo`030000003oool0oooo
00@0oooo000?0?ooo`050?noM000000000000000B02Lgol0?`3oool00`000000oooo0?ooo`3o0?oo
og`0oooo00<0<`3o0?ooo`3oool0F03oool00`000000oooo0?ooo`040?ooo`003`3oool00`3o_g@0
000000000003000000030018W03Oool0oooo03/0oooo00<000000?ooo`3oool0o`3oooml0?ooo`03
03<0o`3oool0oooo05P0oooo00<000000?ooo`3oool0103oool001<0oooo00<0_g@0000000000000
0P0000000`0007@0_ooo0?ooo`0h0?ooo`030000003oool0oooo0?l0ooooN`3oool00`3o0000oooo
0?ooo`1I0?ooo`030000003oool0oooo00@0oooo000F0?ooo`040=nLB0000000001d0;oooa/0oooo
00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`060?ooo`030?noM0000000M;oo00X0
oooo00<000000?ooo`3oool0o`3ooomk0?ooo`030?l0003oool0oooo05T0oooo00<000000?ooo`3o
ool0103oool001<0oooo00@0oono07@000000000B9cO703oool01`3ooml0W4P0001d_`3oool0oooO
09a80000M;l00`3oool00`3OW4P0000004RLg`060?ooo`030?noM0000000M;oo00X0oooo00<00000
0?ooo`3oool0o`3ooomk0?ooo`030?l0003oool0oooo05T0oooo00<000000?ooo`3oool0103oool0
00l0oooo00H0okmd07Boo`3OW4P000000000M02ooolN0?ooo`030?noM00004P0W=oo0080oooo00<0
omnL04P0001d_ol02`3oool00`3o_g@0000007Boo`0:0?ooo`030000003oool0oooo0?l0ooooN`3o
ool00`0c0?l0oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo000?0?ooo`030?noM0000000
B9cO0200oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`060?ooo`030=nLB000
0000000000D0000000<0001809cOo`3oool01`3oool00`000000oooo0?ooo`3o0?ooog/0oooo00<0
<`3o0?ooo`3oool0F@3oool00`000000oooo0?ooo`040?ooo`003`3oool00`3o_g@0M;oo0?ooo`0P
0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B7Bo0?ooo`02
0?ooo`030?noM0000000M;oo00X0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`0303<0o`3oool0
oooo05T0oooo00<000000?ooo`3oool0103oool002D0oooo00<0_g@00000000000001`0000001P18
W=l0oooo0?ooo`3ogi`0B00004RLg`@0oooo00<0_g@00000M02oool01P3oool01`3OW4P0M;oo0?oo
o`3oool0okmd0000001d_ol02P3oool300000?l0ooooN`3oool00`0c0?l0oooo0?ooo`1F0?ooo`@0
00001P3oool001H0oooo00H0_g@000000000000000000018W03OoolF0?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol01P3oool01`3ookl0M01d0;ooo`3oool0okmd0000001d_ol02P3o
ool00`000000oooo0?ooo`3o0?ooog/0oooo00<0<`3o0?ooo`3oool0F@3oool00`000000oooo0?oo
o`040?ooo`005@3oool01`3o_g@0M;oo0=nLW02oool0oono07@00000M;l05P3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00004P0W=oo00L0oooo00H0okmd001d_`3oool0okmd0000001d_ol:0?oo
o`030000003oool0oooo0?l0ooooNP3oool00`0c0?l0oooo0?ooo`1J0?ooo`030000003oool0oooo
00@0oooo000E0?ooo`080;nLW03Oool0gibL0;ooo`3oool0omnL04P0M02ooolE0?ooo`030?oo_`1d
000007Bo00@0oooo00<0_g@00000M02oool0203oool01@2oM000M;oo0?noM0000000M;oo00X0oooo
00<000000?ooo`3oool0o`3ooomj0?ooo`0303<0o`3oool0oooo05X0oooo00<000000?ooo`3oool0
103oool001D0oooo00P0giad09cOo`3OW9`0_ooo0?ooo`3o_g@004RL0=oooaH0oooo00<0_g@00018
W03Oool00P3oool00`3ooml0W4P0001d_`090?ooo`050?oo_`1d07@0_kmd0000001d_ol02P3oool0
0`000000oooo0?ooo`3o0?ooogX0oooo00<0<`3o0?ooo`3oool0FP3oool00`000000oooo0?ooo`04
0?ooo`005@3oool01`3ooml0W4P00000M02oool0gia80000B02Lgol05`3oool00`3o_g@0001809cO
o`020?ooo`030?oOW0180000M;oo00X0oooo00@0okmd000000000000M;oo2P3oool00`000000oooo
0?ooo`3o0?ooogX0oooo00<0<`3o0?ooo`3oool0FP3oool00`000000oooo0?ooo`040?ooo`00=03o
ool01P2oM00004RL0=ooo`3oool0_g@0001d_`/0oooo00@0oooO09a800000000M;oo2P3oool00`00
0000oooo0?ooo`3o0?ooogX0oooo00<0<`3o0?ooo`3oool0FP3oool00`000000oooo0?ooo`040?oo
o`005@3oool00`2oW9`0gooo0?ooo`030?ooo`030=nLW02oool0oooo01L0oooo00@0_g@000000000
000007Bo3@3oool00`3ogi`0B00007Boo`0:0?ooo`030000003oool0oooo0?l0ooooNP3oool00`0c
0?l0oooo0?ooo`1J0?ooo`030000003oool0oooo00@0oooo000B0?ooo`030?noM0000000000000H0
000000<0001d0;ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooog/0oooo00<0o`000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`040?ooo`004@3oool01P3ooml0W9bo0?ooo`3oool0_ibL0=oo
o`@0oooo00<0gibL0;ooo`3oool0=@3oool00`000000oooo0?ooo`3o0?ooog/0oooo00<0o`000?oo
o`3oool0F@3oool00`000000oooo0?ooo`040?ooo`004@3oool01P3ookl0M4RL0=ooo`3oool0_ibL
0=oooc`0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`030?l0003oool0oooo05X0oooo00<00000
0?ooo`3oool0103oool00180oooo00<0_g@0001d_`3oool0?P3oool200000?l0ooooN`3oool00`3o
0000oooo0?ooo`1H0?ooo`<000001P3oool001D0oooo00<0_ibL0=ooo`3oool00`3oool00`3OW9`0
_ooo0?ooo`0e0?ooo`030000003oool0oooo0?l0ooooNP3oool00`0c0?l0oooo0?ooo`1J0?ooo`03
0000003oool0oooo00@0oooo000B0?ooo`030?noM0000000000000H0000000<0001d0;ooo`3oool0
=@3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<0<`3o0?ooo`3oool0FP3oool00`000000oooo
0?ooo`040?ooo`004@3oool01P3ooml0W9bo0?ooo`3oool0_ibL0=ooo`@0oooo00<0gibL0;ooo`3o
ool0=@3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<0<`3o0?ooo`3oool0FP3oool00`000000
oooo0?ooo`040?ooo`004@3oool01P3ookl0M4RL0=ooo`3oool0_ibL0=oooc`0oooo00<000000?oo
o`3oool0o`3ooomj0?ooo`0303<0o`3oool0oooo05X0oooo00<000000?ooo`3oool0103oool00180
oooo00<0_g@0001d_`3oool0?P3oool00`000000oooo0?ooo`3o0?ooogX0oooo00<0<`3o0?ooo`3o
ool0FP3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogT0oooo
00<0<`3o0?l0003oool0F`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooogT0oooo00<0<`3o0?l0003oool0F`3oool00`000000oooo0?ooo`040?ooo`00403oool0
0`3o_g@0000000000004000000030000M02oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooomi
0?ooo`0303<0o`3oool0oooo05/0oooo00<000000?ooo`3oool0103oool000h0oooo00<0gia80000
00000000200000000`0004P0W=oo0?ooo`0g0?ooo`030000003oool0oooo0?l0ooooN@3oool00`0c
0?l0oooo0?ooo`1K0?ooo`030000003oool0oooo00@0oooo000=0?ooo`040;md00000000000007Bo
o`L0oooo00@0_g@0000000000000B9cO=`3oool200000?l0ooooNP3oool00`0c0?l0oooo0?ooo`1I
0?ooo`<000001P3oool000`0oooo00<0_g@0001d_`3oool02`3oool00`3ooml0W4P004RLg`0f0?oo
o`030000003oool0oooo0?l0ooooN@3oool00`3o0000oooo0?ooo`1K0?ooo`030000003oool0oooo
00@0oooo000;0?ooo`030?n?B018Z?l0oooo00h0oooo00<0giad09cOo`3oool0=03oool00`000000
oooo0?ooo`3o0?ooogT0oooo00<0o`000?ooo`3oool0F`3oool00`000000oooo0?ooo`040?ooo`00
2`3oool00`3o_g@0M;oo0?ooo`0:0?ooo`030=nLW02oool0oooo03P0oooo00<000000?ooo`3oool0
o`3ooomi0?ooo`030?l0003oool0oooo05/0oooo00<000000?ooo`3oool0103oool000/0oooo00<0
okmd0018W03Oool02P3oool00`2oM7@0_ooo0?ooo`0h0?ooo`030000003oool0oooo0?l0ooooN@3o
ool00`3o0000oooo0?ooo`1K0?ooo`030000003oool0oooo00@0oooo000;0?ooo`030?noM0000000
000000X0000000<0001d0;ooo`3oool0>03oool00`000000oooo0?ooo`3o0?ooogT0oooo00<0<`3o
0?ooo`3oool0F`3oool00`000000oooo0?ooo`040?ooo`00303oool0102oM00000000000B02Lgol8
0?ooo`030;mdM02oool0oooo03P0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`0303<0o`3oool0
oooo05/0oooo00<000000?ooo`3oool0103oool000d0oooo00@0gia8000000000000M;oo1`3oool0
0`3OW9`0_ooo0?ooo`0h0?ooo`030000003oool0oooo0?l0ooooN@3oool00`0c0?l0oooo0?ooo`1K
0?ooo`030000003oool0oooo00@0oooo000>0?ooo`040?noM00000000000001d_d40oooo00<00000
0?ooo`3oool0o`3ooomi0?ooo`0303<0o`3oool0oooo05/0oooo00<000000?ooo`3oool0103oool0
00l0oooo00D0omnL04P00000000004RL0=ooo`0o0?ooo`030000003oool0oooo0?l0ooooN@3oool0
0`0c0?l0oooo0?ooo`1K0?ooo`030000003oool0oooo00@0oooo000@0?ooo`050?oo_`1d00000000
0000B02Lgol0?P3oool00`000000oooo0?ooo`3o0?ooogP0oooo00<0<`3o0?ooo`3oool0G03oool0
0`000000oooo0?ooo`040?ooo`004@3oool01@3ooml0W4P0000000000000M;oo03d0oooo0P00003o
0?ooogT0oooo00<0<`3o0?ooo`3oool0FP3oool3000000H0oooo000;0?ooo`030?noW02Lgol0oooo
00D0oooo00@0_g@000000000000007Bo?03oool00`000000oooo0?ooo`3o0?ooogP0oooo00<0<`3o
0?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`002`3oool00`3o_g@0M;oo0?ooo`060?oo
o`050=nLB000000000000018W03Oool0>P3oool00`000000oooo0?ooo`3o0?ooogP0oooo00<0<`3o
0?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`002`3oool00`3o_g@000000000000:0000
00030000B02Lgol0oooo03P0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`0303<0o`3oool0oooo
05`0oooo00<000000?ooo`3oool0103oool000/0oooo00<0okmd07Boo`3oool09`3oool0102oM000
000000000018W=l40?ooo`050=nLB0000000B9cO0?ooo`3OW4P01`0000000`1d_ol0oooo0?ooo`07
0?ooo`030000003oool0oooo0?l0ooooN03oool00`3o0000oooo0?ooo`1L0?ooo`030000003oool0
oooo00@0oooo000;0?ooo`030?noW02Lgol0oooo02D0oooo00L0oooO09a80000M;l0oooo0?oog`2L
B00007Bo00<0oooo00<0gia800000018W=l00P3oool00`3OW4P000000000000400000003001d_`3o
ool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`030?l0003oool0oooo05`0oooo00<0
00000?ooo`3oool0103oool003<0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`08
0?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool0203oool00`000000oooo0?ooo`3o
0?ooogP0oooo00<0o`000?ooo`3oool0G03oool00`000000oooo0?ooo`040?ooo`002`3oool00`3o
_g@0M;oo0?ooo`0>0?ooo`030;mdB02Lgol0oooo01<0oooo00@0oooO09a80000B9`0gooo0P3oool0
0`3ooml0W4P0001d_`090?ooo`030=nLB018W=l0oooo00`0oooo00<000000?ooo`3oool0o`3ooomh
0?ooo`030?l0003oool0oooo05`0oooo00<000000?ooo`3oool0103oool000`0oooo00<0_g@0001d
_`3oool02`3oool00`3ooml0W4P007Boo`0E0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000
M02oool02@3oool00`3OW4P0M;oo0?ooo`0;0?ooo`030000003oool0oooo0?l0ooooM`3oool00`0c
0?l0oooo0?ooo`1M0?ooo`030000003oool0oooo00@0oooo000=0?ooo`040;md00000000000007Bo
o`L0oooo00@0_g@0000000000000B9cO2@3oool00`2oM0000000000000070000000604RLg`3oool0
oooo0?oOW0180000B9cO103oool00`2oM000001d0;ooo`090?ooo`030?oog`2LB4P0W=oo00/0oooo
00<000000?ooo`3oool0o`3ooomg0?ooo`0303<0o`3oool0oooo05d0oooo00<000000?ooo`3oool0
103oool000h0oooo00<0gia8000000000000200000000`0004P0W=oo0?ooo`0F0?ooo`030?oOW018
0000B9cO00@0oooo00<0gia80000B02Lgol02P3oool00`3ogi`0B01d0;ooo`0:0?ooo`<00000o`3o
oomg0?ooo`0303<0o`3oool0oooo05X0oooo100000060?ooo`00403oool00`3o_g@0000000000004
000000030000M02oool0oooo01P0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`0;
0?ooo`030;md0018W=l0oooo00T0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`0303<0o`3oool0
oooo05d0oooo00<000000?ooo`3oool0103oool00380oooo00<0oono07@00000M;l0103oool00`2o
M000001d0;ooo`0;0?ooo`030=nLB00007@0_ooo00T0oooo00<000000?ooo`3oool0o`3ooomg0?oo
o`0303<0o`3oool0oooo05d0oooo00<000000?ooo`3oool0103oool003<0oooo00<0_g@00018W03O
ool00P3oool00`3ooml0W4P0001d_`0<0?ooo`030?noM0000000M;oo00T0oooo00<000000?ooo`3o
ool0o`3ooomf0?ooo`0303<0o`3o0000oooo05h0oooo00<000000?ooo`3oool0103oool003<0oooo
00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`060?ooo`030?oOW02L_ol0oooo00<0oooo
00<0_g@00000001d_ol02@3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<0<`3o0?ooo`3oool0
GP3oool00`000000oooo0?ooo`040?ooo`00=03oool01P2oM00004RL0=ooo`3oool0_g@0001d_`P0
oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooo`T0oooo00<000000?ooo`3oool0o`3o
oomf0?ooo`0303<0o`3oool0oooo05h0oooo00<000000?ooo`3oool0103oool003D0oooo00@0_g@0
00000000000007Bo2P3oool01@2oM000000000000000000007Bo00/0oooo00<000000?ooo`3oool0
o`3ooomf0?ooo`0303<0o`3oool0oooo05h0oooo00<000000?ooo`3oool0103oool005<0oooo00<0
00000?ooo`3oool0o`3ooomf0?ooo`0303<0o`3oool0oooo05h0oooo00<000000?ooo`3oool0103o
ool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030?l0003oool0oooo05h0oooo00<00000
0?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030?l0003oool0oooo
05h0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooome0?ooo`03
0?l0003oool0oooo05l0oooo00<000000?ooo`3oool0103oool005<0oooo0P00003o0?ooogH0oooo
00<0o`000?ooo`3oool0G@3oool3000000H0oooo001C0?ooo`030000003oool0oooo0?l0ooooM@3o
ool00`0c0?l0oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0
oooo0?l0ooooM@3oool00`0c0?l0oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo001C0?oo
o`030000003oool0oooo0?l0ooooM@3oool00`0c0?l0oooo0?ooo`1O0?ooo`030000003oool0oooo
00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooM@3oool00`0c0?l0oooo0?ooo`1O0?ooo`03
0000003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooM@3oool00`0c0?l0oooo
0?ooo`1O0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooM@3o
ool00`0c0?l0oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0
oooo0?l0ooooM@3oool00`0c0?l0oooo0?ooo`1O0?ooo`030000003oool0oooo00@0oooo001C0?oo
o`030000003oool0oooo0?l0ooooM03oool00`0c0?l0oooo0?ooo`1P0?ooo`030000003oool0oooo
00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooM03oool00`0c0?l0oooo0?ooo`1P0?ooo`03
0000003oool0oooo00@0oooo001C0?ooo`800000o`3ooome0?ooo`0303<0o`3oool0oooo05h0oooo
0`0000060?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<0o`000?ooo`3oool0H@3o
ool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooog<0oooo00<0o`00
0?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
og<0oooo00<0o`000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooog<0oooo00<0o`000?ooo`3oool0H@3oool00`000000oooo0?ooo`040?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooog80oooo00<0<`3o0?ooo`3oool0HP3oool00`000000oooo
0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooog80oooo00<0<`3o0?ooo`3oool0HP3o
ool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooog40oooo00<0o`00
03<0o`3oool0H`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
og40oooo00<0o`0003<0o`3oool0H`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooog40oooo00<0<`3o0?ooo`3oool0H`3oool00`000000oooo0?ooo`040?ooo`00
D`3oool200000?l0ooooL@3oool00`3o0000<`3o0?ooo`1R0?ooo`<000001P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooom`0?ooo`0303<0o`3oool0oooo06@0oooo00<000000?ooo`3oool0103o
ool005<0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`0303<0o`3oool0oooo06@0oooo00<00000
0?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`0303<0o`3oool0oooo
06D0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`03
03<0o`3oool0oooo06D0oooo00<000000?ooo`3oool0103oool004@0oooo00@0_g@0000000000000
B9cO2`3oool00`000000oooo0?ooo`3o0?ooofh0oooo00<0o`000?ooo`3oool0IP3oool00`000000
oooo0?ooo`040?ooo`00@P3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l02P3oool00`00
0000oooo0?ooo`3o0?ooofh0oooo00<0o`000?ooo`3oool0IP3oool00`000000oooo0?ooo`040?oo
o`00@P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00T0oooo00<000000?ooo`3o
ool0o`3ooom/0?ooo`0303<0o`3o0000oooo06P0oooo00<000000?ooo`3oool0103oool00440oooo
00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`090?ooo`030000003oool0oooo0?l0
ooooJ`3oool00`0c0?l0o`000?ooo`1Y0?ooo`030000003oool0oooo00@0oooo00110?ooo`030?oo
_`1d000007Bo00@0oooo00<0_g@00000M02oool0203oool00`000000oooo0?ooo`3o0?ooofP0oooo
0`0c0?m/0?ooo`030000003oool0oooo00@0oooo00110?ooo`030?oOW0180000B9cO00@0oooo00<0
_g@00000M02oool0203oool00`000000oooo0?ooo`3o0?ooof<0oooo1@0c0?m_0?ooo`030000003o
ool0oooo00@0oooo00110?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0203oool3
00000?l0oooo=@3oool503<0o`@0oooo2P0c0?l40?ooo`X0<`3o0P3oool20?l000T0<`3o00<0o`00
0?ooo`3oool0KP3oool4000000H0oooo00110?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000
B02Lgol0203oool00`000000oooo0?ooo`3o0?ooodX0oooo3P3o001o0?ooo`030000003oool0oooo
00@0oooo00110?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0203oool00`000000
oooo0?ooo`3o0?ooodL0oooo0`3o002=0?ooo`030000003oool0oooo00@0oooo00120?ooo`030;md
0000B9`0gooo0080oooo00<0oooO09a80000M;l02@3oool00`000000oooo0?ooo`3o0?ooomL0oooo
00<000000?ooo`3oool0103oool00480oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Bo
o`090?ooo`030000003oool0oooo0?l0oooo?@3oool00`3o0000oooo0?ooo`2G0?ooo`030000003o
ool0oooo00@0oooo00130?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2P3oool00`000000oooo
0?ooo`3o0?oooc/0oooo0P3o002J0?ooo`030000003oool0oooo00@0oooo00140?ooo`040;md0000
00000000001d_`/0oooo00<000000?ooo`3oool0o`3oooli0?ooo`80o`00W03oool00`000000oooo
0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P3o002N0?ooo`030000003o
ool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0oooo=@3oool20?l00:00oooo00<00000
0?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030?l0003oool0oooo
0:00oooo00<000000?ooo`3oool0103oool005<0oooo0P00003o0?oooc@0oooo00<0o`000?ooo`3o
ool0W`3oool3000000H0oooo001C0?ooo`030000003oool0oooo0?l0oooo<@3oool20?l00:@0oooo
00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3oool`0?ooo`030?l0003o
ool0oooo0:@0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3oool^
0?ooo`80o`00Y`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
obd0oooo00<0o`000?ooo`3oool0Y`3oool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0
o`3ooooG0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooe`3o
ool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooomL0oooo00<00000
0?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo
00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`040?ooo`00
D`3oool200000?l0oooo:03oool00`3o0000oooo0?ooo`2[0?ooo`<000001P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolV0?ooo`030?l0003oool0oooo0:h0oooo00<000000?ooo`3oool0103o
ool005<0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030?l0003oool0oooo0:l0oooo00<00000
0?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030?l0003oool0oooo
0;00oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`03
0?l0003oool0oooo0;00oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0
o`3ooolS0?ooo`030?l0003oool0oooo0;40oooo00<000000?ooo`3oool0103oool005<0oooo00<0
00000?ooo`3oool0o`3ooolR0?ooo`030?l0003oool0oooo0;80oooo00<000000?ooo`3oool0103o
ool005<0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030?l0003oool0oooo0;<0oooo00<00000
0?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`030?l0003oool0oooo
0;@0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`03
0?l0003oool0oooo0;D0oooo00<000000?ooo`3oool0103oool005<0oooo0P00003o0?ooob00oooo
00<0o`000?ooo`3oool0/`3oool3000000H0oooo001C0?ooo`030000003oool0oooo0?l0oooo7P3o
ool00`3o0000oooo0?ooo`2f0?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003oool0
oooo0?l0oooo7@3oool00`3o0000oooo0?ooo`2g0?ooo`030000003oool0oooo00@0oooo001C0?oo
o`030000003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`2h0?ooo`030000003oool0oooo
00@0oooo001C0?ooo`030000003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`2h0?ooo`03
0000003oool0oooo00@0oooo000e0?ooo`040;md00000000000004RLg`@0oooo00D0gia800000018
W=l0oooo0=nLB0070000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolK0?oo
o`030?l0003oool0oooo0;T0oooo00<000000?ooo`3oool0103oool003<0oooo00L0oooO09a80000
M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l00P3oool00`3OW4P0000000000004
00000003001d_`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0
oooo00@0oooo000c0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0203oool00`3O
W4P0B9cO0?ooo`020?ooo`030?oog`2LB7@0_ooo00P0oooo00<000000?ooo`3oool0o`3ooooG0?oo
o`030000003oool0oooo00@0oooo000b0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a8
0000M;l02@3oool00`3OW4P0B9cO0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooe`3oool00`00
0000oooo0?ooo`040?ooo`00<P3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00T0
oooo00<0gia807Boo`3oool02`3oool00`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3o
ool0103oool00380oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`090?ooo`030?oo
g`2LB4P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo00@0oooo
000b0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol02P3oool00`3ogi`0B01d0;oo
o`0:0?ooo`<00000o`3ooooD0?ooo`@000001P3oool00380oooo00<0omnL04P00018W=l0103oool0
0`3OW4P0001809cOo`0;0?ooo`030;md0018W=l0oooo00T0oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`030?l0003oool0oooo0;l0oooo00<000000?ooo`3oool0103oool00380oooo00<0oono07@0
0000M;l0103oool00`2oM000001d0;ooo`0;0?ooo`030=nLB00007@0_ooo00T0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`030?l0003oool0oooo0<00oooo00<000000?ooo`3oool0103oool003<0
oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`0<0?ooo`030?noM0000000M;oo00T0
oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030?l0003oool0oooo0<00oooo00<000000?ooo`3o
ool0103oool003<0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`060?ooo`030?oO
W02L_ol0oooo00<0oooo00<0_g@00000001d_ol02@3oool00`000000oooo0?ooo`3o0?oooa<0oooo
00<0o`000?ooo`3oool0`@3oool00`000000oooo0?ooo`040?ooo`00=03oool01P2oM00004RL0=oo
o`3oool0_g@0001d_`P0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooo`T0oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`030?l0003oool0oooo0<80oooo00<000000?ooo`3oool0103o
ool003D0oooo00@0_g@000000000000007Bo2P3oool01@2oM000000000000000000007Bo00/0oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`030?l0003oool0oooo0<80oooo00<000000?ooo`3oool0
103oool005<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030?l0003oool0oooo0<<0oooo00<0
00000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030?l0003oool0
oooo0<@0oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030?l0003oool0oooo0<@0oooo00<000000?ooo`3oool0103oool005<0oooo0P00003o0?oooa00
oooo00<0o`000?ooo`3oool0``3oool3000000H0oooo001C0?ooo`030000003oool0oooo0?l0oooo
3P3oool00`3o0000oooo0?ooo`360?ooo`030000003oool0oooo00@0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo303oool20?l00<T0oooo00<000000?ooo`3oool0103oool005<0oooo00<00000
0?ooo`3oool0o`3oool;0?ooo`030?l0003oool0oooo0<T0oooo00<000000?ooo`3oool0103oool0
05<0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030?l0003oool0oooo0<X0oooo00<000000?oo
o`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3oool90?ooo`030?l0003oool0oooo0</0
oooo00<000000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000
003oool0oooo00@0oooo001C0?ooo`030000003oool0oooo0?l0ooooe`3oool00`000000oooo0?oo
o`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooomL0oooo00<000000?ooo`3oool0103oool0
05<0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo00@0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooe`3oool00`000000oooo0?ooo`040?ooo`00D`3oool200000?l0oooo
0@3oool20?l00=<0oooo0`0000060?ooo`00D`3oool00`000000oooo0?ooo`3m0?ooo`80o`00e`3o
ool00`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3i0?ooo`@0o`00f@3oool0
0`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3d0?ooo`D0o`00g@3oool00`00
0000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3a0?ooo`<0o`00hP3oool00`000000
oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3^0?ooo`<0o`00i@3oool00`000000oooo
0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`2k0?ooo`h0o`00203ooolD0?l00?40oooo00<0
00000?ooo`3oool0103oool005<0oooo00<000000?ooo`3oool0203ooolA0?l000T0oooo503o0008
0?oooa@0o`002@3ooolC0?l000T0oooo503o00080?oooaT0o`002@3oool60?l00?l0oooo703oool0
0`000000oooo0?ooo`040?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooomL0oooo00<000000?oo
o`3oool0103oool005<0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo00@0
oooo001C0?ooo`800000o`3ooooF0?ooo`<000001P3oool005<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103o
ool005<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo001C0?ooool00000f`0000060?ooo`00\
\>"],
  ImageRangeCache->{{{0, 562.938}, {347.563, 0}} -> {-37.5289, -1.29677, \
0.0798636, 0.00478599}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig1.eps\>", shfig1, ImageSize \[Rule] 800]\)], "Input"],

Cell[BoxData[
    \("fig1.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\( (*\ Figure\ 2\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FileNames["\<*.m\>"]\)], "Input"],

Cell[BoxData[
    \({"figs_lcdm_fig2_x1.m", "figs_lcdm_fig2_x2.m", "figs_lcdm_fig2_x3.m", 
      "figs_lcdm_fig2_x4.m", "figs_lcdm_fig3_x1x2.m", 
      "figs_lcdm_fig3_x3x4.m", "figs_mat_fig1_weff.m", "figs_mat_fig2_x1.m", 
      "figs_mat_fig2_x2.m", "figs_mat_fig2_x3.m", "figs_mat_fig2_x4.m", 
      "figs_mat_fig3_x1x2.m", "figs_mat_fig3_x3x4.m", 
      "figs_mat_fig4_omega.m", "figs_mat_fig5_logF.m", "figs_mat_fig6_f.m", 
      "figs_rad_fig1_weff.m", "figs_rad_fig2_x1.m", "figs_rad_fig2_x2.m", 
      "figs_rad_fig2_x3.m", "figs_rad_fig2_x4.m", "figs_rad_fig3_x1x2.m", 
      "figs_rad_fig3_x3x4.m", "figs_rad_fig4_omega.m", 
      "figs_rad_fig5_logF.m", "figs_rad_fig6_f.m"}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(figsmatfig2x1 = 
        Import["\<figs_mat_fig2_x1.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig2x2 = 
        Import["\<figs_mat_fig2_x2.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig2x3 = 
        Import["\<figs_mat_fig2_x3.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig2x4 = 
        Import["\<figs_mat_fig2_x4.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig2x1 = 
        Import["\<figs_rad_fig2_x1.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig2x2 = 
        Import["\<figs_rad_fig2_x2.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig2x3 = 
        Import["\<figs_rad_fig2_x3.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig2x4 = 
        Import["\<figs_rad_fig2_x4.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figslcdmfig2x1 = Import["\<figs_lcdm_fig2_x1.m\>"];\)\), "\n", 
    \(\(figslcdmfig2x2 = Import["\<figs_lcdm_fig2_x2.m\>"];\)\), "\n", 
    \(\(figslcdmfig2x3 = Import["\<figs_lcdm_fig2_x3.m\>"];\)\), "\n", 
    \(\(figslcdmfig2x4 = Import["\<figs_lcdm_fig2_x4.m\>"];\)\)}], "Input"],

Cell[BoxData[{
    \(\(figslcdmfig2x1[\([1, 1]\)] = 
        Hue[ .3, 1,  .5];\)\), "\[IndentingNewLine]", 
    \(\(figslcdmfig2x2[\([1, 1]\)] = 
        Hue[ .3, 1,  .5];\)\), "\[IndentingNewLine]", 
    \(\(figslcdmfig2x3[\([1, 1]\)] = 
        Hue[ .3, 1,  .5];\)\), "\[IndentingNewLine]", 
    \(\(figslcdmfig2x4[\([1, 1]\)] = Hue[ .3, 1,  .5];\)\)}], "Input"],

Cell[BoxData[{
    \(\(figsmatfig2x1[\([1]\)] = 
        Prepend[figsmatfig2x1[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([2]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig2x2[\([1]\)] = 
        Prepend[figsmatfig2x2[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([2]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig2x3[\([1]\)] = 
        Prepend[figsmatfig2x3[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([2]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig2x4[\([1]\)] = 
        Prepend[figsmatfig2x4[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([2]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig2x1[\([1]\)] = 
        Prepend[figsradfig2x1[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([3]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig2x2[\([1]\)] = 
        Prepend[figsradfig2x2[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([3]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig2x3[\([1]\)] = 
        Prepend[figsradfig2x3[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([3]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig2x4[\([1]\)] = 
        Prepend[figsradfig2x4[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], style2[\([3]\)]}]];\)\)}], "Input"],

Cell[BoxData[{
    \(\(fig2x1 = 
        Show[figslcdmfig2x1, figsmatfig2x1, figsradfig2x1, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] {{\(-30\), 6}, 
              All}];\)\), "\[IndentingNewLine]", 
    \(\(fig2x2 = 
        Show[figslcdmfig2x2, figsmatfig2x2, figsradfig2x2, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] {{\(-30\), 6}, All}];\)\), "\n", 
    \(\(fig2x3 = 
        Show[figslcdmfig2x3, figsradfig2x3, figsmatfig2x3, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] {{\(-30\), 6}, All}];\)\), "\n", 
    \(\(fig2x4 = 
        Show[figslcdmfig2x4, figsradfig2x4, figsmatfig2x4, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] {{\(-30\), 6}, All}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(shfig2 = 
        Show[GraphicsArray[{{fig2x1, fig2x2}, {fig2x3, fig2x4}}], 
          GraphicsSpacing \[Rule] \(-0.03\), 
          DisplayFunction \[Rule] $DisplayFunction, 
          Epilog \[Rule] {Text["\<(a)\>", { .9, 1.15}], 
              Text["\<(b)\>", {1.9, 1.15}], Text["\<(c)\>", { .9,  .5}], 
              Text["\<(d)\>", {1.9,  .5}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0147151 0.47619 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0147151 0.507252 0.313499 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.0277778 0.0147151 0.294302 [
[.13889 -0.0125 -19.0313 -24.5625 ]
[.13889 -0.0125 19.0313 0 ]
[.27778 -0.0125 -19.0313 -24.5625 ]
[.27778 -0.0125 19.0313 0 ]
[.41667 -0.0125 -19.0313 -24.5625 ]
[.41667 -0.0125 19.0313 0 ]
[.55556 -0.0125 -19.0313 -24.5625 ]
[.55556 -0.0125 19.0313 0 ]
[.69444 -0.0125 -14 -24.5625 ]
[.69444 -0.0125 14 0 ]
[.83333 -0.0125 -7.03125 -24.5625 ]
[.83333 -0.0125 7.03125 0 ]
[.97222 -0.0125 -7.03125 -24.5625 ]
[.97222 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.34375 -49.125 ]
[.5 -0.0125 9.34375 -24.5625 ]
[-0.0125 .01472 -14.0625 -12.2813 ]
[-0.0125 .01472 0 12.2813 ]
[-0.0125 .16187 -29.125 -12.2813 ]
[-0.0125 .16187 0 12.2813 ]
[-0.0125 .30902 -14.0625 -12.2813 ]
[-0.0125 .30902 0 12.2813 ]
[-0.0125 .45617 -29.125 -12.2813 ]
[-0.0125 .45617 0 12.2813 ]
[-0.0125 .60332 -14.0625 -12.2813 ]
[-0.0125 .60332 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -53.6875 -24.5938 ]
[-0.01875 .30902 -29.125 24.5938 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .00625 L
s
gsave
.13889 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.27778 0 m
.27778 .00625 L
s
gsave
.27778 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.41667 0 m
.41667 .00625 L
s
gsave
.41667 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55556 0 m
.55556 .00625 L
s
gsave
.55556 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.69444 0 m
.69444 .00625 L
s
gsave
.69444 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.97222 0 m
.97222 .00625 L
s
gsave
.97222 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.3438 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
77.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .16187 m
.00625 .16187 L
s
gsave
-0.0125 .16187 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -127 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
85.5938 16.2813 translate
90 rotate
-85.5938 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.625 23.000 moveto
(H) show
87.250 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.750 23.000 moveto
(L) show
108.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 .5 0 r
.5 Mabswid
0 .01472 m
.00488 .01472 L
.00942 .01472 L
.01483 .01472 L
.01975 .01472 L
.02981 .01472 L
.03534 .01472 L
.04057 .01472 L
.04592 .01472 L
.0516 .01472 L
.06178 .01472 L
.06744 .01472 L
.07274 .01472 L
.07851 .01472 L
.08481 .01472 L
.09046 .01472 L
.09571 .01472 L
.10114 .01472 L
.10607 .01472 L
.11548 .01472 L
.12552 .01472 L
.13064 .01472 L
.13604 .01472 L
.14573 .01472 L
.15112 .01472 L
.15615 .01472 L
.16163 .01472 L
.16759 .01472 L
.17329 .01472 L
.17856 .01472 L
.1835 .01472 L
.18896 .01472 L
.19841 .01472 L
.20358 .01472 L
.20844 .01472 L
.21877 .01472 L
.22396 .01472 L
.22963 .01472 L
.2397 .01472 L
.24906 .01472 L
.25437 .01472 L
.26011 .01472 L
.26518 .01472 L
.27054 .01472 L
.2807 .01472 L
.29006 .01472 L
.29997 .01472 L
.30553 .01472 L
.31062 .01472 L
.32048 .01472 L
Mistroke
.32984 .01472 L
.33514 .01472 L
.33994 .01472 L
.3451 .01473 L
.35068 .01473 L
.36064 .01473 L
.37 .01474 L
.38001 .01475 L
.38568 .01476 L
.39098 .01477 L
.40167 .01479 L
.40766 .01481 L
.41311 .01483 L
.41817 .01486 L
.42355 .01489 L
.43319 .01496 L
.43854 .01501 L
.44356 .01507 L
.44903 .01515 L
.455 .01525 L
.46535 .01549 L
.47099 .01566 L
.47624 .01586 L
.48564 .01632 L
.49568 .017 L
.50129 .0175 L
.50646 .01806 L
.51202 .01878 L
.51813 .01975 L
.52843 .02189 L
.53931 .02509 L
.55 .02948 L
.55977 .03485 L
.57103 .04298 L
.58172 .05281 L
.62193 .10267 L
.64226 .12587 L
.65384 .13599 L
.66472 .14332 L
.67505 .14856 L
.68453 .15215 L
.69494 .15505 L
.70069 .15627 L
.70591 .1572 L
.71592 .15858 L
.72662 .15962 L
.73653 .16031 L
.74589 .16081 L
.75608 .16132 L
.76122 .16164 L
Mistroke
.76418 .16186 L
.76688 .16212 L
.7717 .16273 L
.77436 .16321 L
.77688 .16379 L
.77921 .16448 L
.78136 .16527 L
.78373 .16637 L
.78625 .16787 L
.78899 .17002 L
.79188 .17304 L
.79435 .17643 L
.79706 .18124 L
.79998 .18808 L
.8031 .19783 L
.80606 .20993 L
.80875 .2239 L
.81396 .26042 L
.81963 .31487 L
.82993 .43448 L
.83469 .48397 L
.83981 .52579 L
.84274 .54402 L
.84543 .55741 L
.84817 .56822 L
.85071 .57613 L
.85319 .58222 L
.85584 .58728 L
.85879 .59153 L
.86146 .59443 L
.86425 .59671 L
.86728 .59853 L
.87014 .59979 L
.87277 .60066 L
.87534 .6013 L
.87769 .60175 L
.88039 .60215 L
.88296 .60243 L
.88533 .60263 L
.88752 .60278 L
.88993 .6029 L
.89249 .603 L
.89531 .60308 L
.89835 .60315 L
.90123 .6032 L
.90387 .60323 L
.90626 .60325 L
.90888 .60326 L
.91162 .60328 L
.91417 .60329 L
Mistroke
.91691 .6033 L
.91945 .6033 L
.92223 .60331 L
.92518 .60331 L
.92774 .60331 L
.93014 .60331 L
.93277 .60331 L
.93559 .60332 L
.93809 .60332 L
.94081 .60332 L
.94339 .60332 L
.94578 .60332 L
.94814 .60332 L
.95029 .60332 L
.95276 .60332 L
.9551 .60332 L
.95762 .60332 L
.95998 .60332 L
.96257 .60332 L
.96534 .60332 L
.96825 .60332 L
.971 .60332 L
.97348 .60332 L
.97617 .60332 L
.97849 .60332 L
.98105 .60332 L
.98373 .60332 L
.98624 .60332 L
.98858 .60332 L
.99073 .60332 L
.99308 .60332 L
.99556 .60332 L
.99786 .60332 L
1 .60332 L
Mfstroke
1 0 0 r
.003 w
[ .004 .01 .004 .01 ] 0 setdash
0 .01472 m
.00488 .01472 L
.00942 .01472 L
.01483 .01472 L
.01975 .01472 L
.02981 .01472 L
.03534 .01472 L
.04057 .01472 L
.04592 .01472 L
.0516 .01472 L
.06178 .01472 L
.06744 .01472 L
.07274 .01472 L
.07851 .01472 L
.08481 .01472 L
.09046 .01472 L
.09571 .01472 L
.10114 .01472 L
.10607 .01472 L
.11548 .01472 L
.12552 .01472 L
.13064 .01472 L
.13604 .01472 L
.14573 .01472 L
.15112 .01472 L
.15615 .01472 L
.16163 .01472 L
.16759 .01472 L
.17329 .01472 L
.17856 .01472 L
.1835 .01472 L
.18896 .01472 L
.19841 .01472 L
.20358 .01472 L
.20844 .01472 L
.21877 .01472 L
.22396 .01472 L
.22963 .01472 L
.2397 .01472 L
.24906 .01472 L
.25437 .01472 L
.26011 .01472 L
.26518 .01472 L
.27054 .01472 L
.2807 .01472 L
.29006 .01472 L
.29997 .01472 L
.30553 .01472 L
.31062 .01472 L
.32048 .01472 L
Mistroke
.32984 .01472 L
.33514 .01472 L
.33994 .01472 L
.3451 .01473 L
.35068 .01473 L
.36064 .01473 L
.37 .01474 L
.38001 .01475 L
.38568 .01476 L
.39098 .01477 L
.40167 .01479 L
.40766 .01481 L
.41311 .01483 L
.41817 .01486 L
.42355 .01489 L
.43319 .01496 L
.43854 .01501 L
.44356 .01507 L
.44903 .01515 L
.455 .01525 L
.46535 .01549 L
.47099 .01566 L
.47624 .01586 L
.48564 .01632 L
.49568 .017 L
.50129 .0175 L
.50646 .01806 L
.51202 .01878 L
.51813 .01975 L
.52843 .02189 L
.53931 .02509 L
.55 .02948 L
.55977 .03485 L
.57103 .04298 L
.58172 .05281 L
.62193 .10267 L
.64226 .12587 L
.65384 .13599 L
.66472 .14332 L
.67505 .14856 L
.68453 .15215 L
.69494 .15505 L
.70069 .15627 L
.70591 .1572 L
.71592 .15858 L
.72662 .15962 L
.73653 .16031 L
.74589 .16081 L
.75608 .16132 L
.76122 .16164 L
Mistroke
.76418 .16186 L
.76688 .16212 L
.7717 .16273 L
.77436 .16321 L
.77688 .16379 L
.77921 .16448 L
.78136 .16527 L
.78373 .16637 L
.78625 .16787 L
.78899 .17002 L
.79188 .17304 L
.79435 .17643 L
.79706 .18124 L
.79998 .18808 L
.8031 .19783 L
.80606 .20993 L
.80875 .2239 L
.81396 .26042 L
.81963 .31487 L
.82993 .43448 L
.83469 .48397 L
.83981 .52579 L
.84274 .54402 L
.84543 .55741 L
.84817 .56822 L
.85071 .57613 L
.85319 .58222 L
.85584 .58728 L
.85879 .59153 L
.86146 .59443 L
.86425 .59671 L
.86728 .59853 L
.87014 .59979 L
.87277 .60066 L
.87534 .6013 L
.87769 .60175 L
.88039 .60215 L
.88296 .60243 L
.88533 .60263 L
.88752 .60278 L
.88993 .6029 L
.89249 .603 L
.89531 .60308 L
.89835 .60315 L
.90123 .6032 L
.90387 .60323 L
.90626 .60325 L
.90888 .60326 L
.91162 .60328 L
.91417 .60329 L
Mistroke
.91691 .6033 L
.91945 .6033 L
.92223 .60331 L
.92518 .60331 L
.92774 .60331 L
.93014 .60331 L
.93277 .60331 L
.93559 .60332 L
.93809 .60332 L
.94081 .60332 L
.94339 .60332 L
.94578 .60332 L
.94814 .60332 L
.95029 .60332 L
.95276 .60332 L
.9551 .60332 L
.95762 .60332 L
.95998 .60332 L
.96257 .60332 L
.96534 .60332 L
.96825 .60332 L
.971 .60332 L
.97348 .60332 L
.97617 .60332 L
.97849 .60332 L
.98105 .60332 L
.98373 .60332 L
.98624 .60332 L
.98858 .60332 L
.99073 .60332 L
.99308 .60332 L
.99556 .60332 L
.99786 .60332 L
1 .60332 L
Mfstroke
.2 0 1 r
[ .02 .01 ] 0 setdash
.66667 .16187 m
.66829 .16187 L
.66981 .16187 L
.67161 .16187 L
.67325 .16187 L
.6766 .16187 L
.67845 .16187 L
.68019 .16187 L
.68197 .16187 L
.68387 .16187 L
.68726 .16187 L
.68915 .16187 L
.69091 .16187 L
.69284 .16187 L
.69494 .16187 L
.69682 .16187 L
.69857 .16187 L
.70038 .16187 L
.70202 .16187 L
.70516 .16187 L
.70851 .16187 L
.71021 .16187 L
.71201 .16187 L
.71524 .16187 L
.71704 .16187 L
.71872 .16187 L
.72054 .16187 L
.72253 .16187 L
.72443 .16187 L
.72619 .16188 L
.72783 .16188 L
.72965 .16188 L
.7328 .16189 L
.73453 .16189 L
.73615 .16189 L
.73959 .16191 L
.74132 .16192 L
.74321 .16193 L
.74657 .16195 L
.74969 .16199 L
.75146 .16201 L
.75337 .16205 L
.75506 .16209 L
.75685 .16213 L
.76023 .16225 L
.76335 .1624 L
.76666 .16263 L
.76851 .1628 L
.77021 .16299 L
.77349 .16347 L
Mistroke
.77661 .16411 L
.77998 .16508 L
.78186 .1658 L
.78356 .16658 L
.78688 .16858 L
.79 .17122 L
.79343 .17528 L
.79515 .17793 L
.79704 .18141 L
.80039 .18939 L
.80351 .19949 L
.80718 .21555 L
.81065 .23586 L
.81715 .2894 L
.83058 .44182 L
.83752 .5087 L
.84102 .53379 L
.84487 .55488 L
.84842 .56908 L
.85166 .57864 L
.85522 .58621 L
.85701 .58912 L
.85896 .59175 L
.86082 .59381 L
.86257 .59542 L
.86584 .59774 L
.86767 .59873 L
.86936 .59949 L
.8712 .60017 L
.87318 .60077 L
.87496 .60122 L
.87658 .60155 L
.87976 .60207 L
.88153 .60228 L
.88347 .60248 L
.88528 .60263 L
.88699 .60274 L
.89027 .60292 L
.89202 .60298 L
.8939 .60305 L
.89577 .6031 L
.89773 .60314 L
.89957 .60317 L
.90125 .6032 L
.90458 .60323 L
.90642 .60325 L
.90815 .60326 L
.91123 .60328 L
.91296 .60328 L
.91458 .60329 L
Mistroke
.91788 .6033 L
.91964 .6033 L
.92152 .60331 L
.9235 .60331 L
.92537 .60331 L
.92721 .60331 L
.92889 .60331 L
.93224 .60331 L
.93409 .60332 L
.93582 .60332 L
.93892 .60332 L
.94065 .60332 L
.94226 .60332 L
.94559 .60332 L
.94735 .60332 L
.94924 .60332 L
.95123 .60332 L
.9531 .60332 L
.95477 .60332 L
.95662 .60332 L
.96 .60332 L
.96185 .60332 L
.96359 .60332 L
.9667 .60332 L
.97004 .60332 L
.97178 .60332 L
.97339 .60332 L
.97532 .60332 L
.97706 .60332 L
.98063 .60332 L
.9826 .60332 L
.98445 .60332 L
.98785 .60332 L
.98957 .60332 L
.99146 .60332 L
.9948 .60332 L
.99792 .60332 L
1 .60332 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.492748 0.0147151 0.97619 0.313499 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.0277778 0.0147151 0.588604 [
[.13889 -0.0125 -19.0313 -24.5625 ]
[.13889 -0.0125 19.0313 0 ]
[.27778 -0.0125 -19.0313 -24.5625 ]
[.27778 -0.0125 19.0313 0 ]
[.41667 -0.0125 -19.0313 -24.5625 ]
[.41667 -0.0125 19.0313 0 ]
[.55556 -0.0125 -19.0313 -24.5625 ]
[.55556 -0.0125 19.0313 0 ]
[.69444 -0.0125 -14 -24.5625 ]
[.69444 -0.0125 14 0 ]
[.83333 -0.0125 -7.03125 -24.5625 ]
[.83333 -0.0125 7.03125 0 ]
[.97222 -0.0125 -7.03125 -24.5625 ]
[.97222 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.34375 -49.125 ]
[.5 -0.0125 9.34375 -24.5625 ]
[-0.0125 .01472 -14.0625 -12.2813 ]
[-0.0125 .01472 0 12.2813 ]
[-0.0125 .13244 -29.125 -12.2813 ]
[-0.0125 .13244 0 12.2813 ]
[-0.0125 .25016 -29.125 -12.2813 ]
[-0.0125 .25016 0 12.2813 ]
[-0.0125 .36788 -29.125 -12.2813 ]
[-0.0125 .36788 0 12.2813 ]
[-0.0125 .4856 -29.125 -12.2813 ]
[-0.0125 .4856 0 12.2813 ]
[-0.0125 .60332 -14.0625 -12.2813 ]
[-0.0125 .60332 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -53.6875 -24.5938 ]
[-0.01875 .30902 -29.125 24.5938 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .00625 L
s
gsave
.13889 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.27778 0 m
.27778 .00625 L
s
gsave
.27778 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.41667 0 m
.41667 .00625 L
s
gsave
.41667 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55556 0 m
.55556 .00625 L
s
gsave
.55556 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.69444 0 m
.69444 .00625 L
s
gsave
.69444 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.97222 0 m
.97222 .00625 L
s
gsave
.97222 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.3438 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
77.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .13244 m
.00625 .13244 L
s
gsave
-0.0125 .13244 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .25016 m
.00625 .25016 L
s
gsave
-0.0125 .25016 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .36788 m
.00625 .36788 L
s
gsave
-0.0125 .36788 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .4856 m
.00625 .4856 L
s
gsave
-0.0125 .4856 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -127 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
85.5938 16.2813 translate
90 rotate
-85.5938 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.625 23.000 moveto
(H) show
87.250 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.750 23.000 moveto
(L) show
108.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 .5 0 r
.5 Mabswid
0 .60332 m
.00488 .60332 L
.00942 .60332 L
.01441 .60332 L
.01975 .60332 L
.02244 .60332 L
.02535 .60332 L
.02811 .60332 L
.03065 .60332 L
.04057 .60332 L
.04549 .60332 L
.04691 .60332 L
.04826 .60332 L
.05079 .60332 L
.05356 .60332 L
.0566 .60332 L
.06204 .60332 L
.07398 .60332 L
.08481 .60332 L
.08992 .60332 L
.09261 .60332 L
.09396 .60332 L
.09545 .60332 L
.10066 .60332 L
.10547 .60332 L
.11138 .60332 L
.11698 .60332 L
.11942 .60332 L
.12201 .60332 L
.12486 .60332 L
.12749 .60332 L
.13805 .60332 L
.14323 .60332 L
.14797 .60332 L
.15042 .60332 L
.15299 .60332 L
.15841 .60332 L
.16993 .60332 L
.17995 .60332 L
.19066 .60332 L
.20076 .60332 L
.20995 .60332 L
.22043 .60332 L
.23009 .60332 L
.23514 .60332 L
.2407 .60332 L
.24646 .60332 L
.25193 .60332 L
.2626 .60332 L
.27235 .60332 L
Mistroke
.28284 .60331 L
.28878 .60331 L
.29428 .60331 L
.29963 .60331 L
.30541 .60331 L
.3105 .60331 L
.31587 .6033 L
.32606 .6033 L
.33542 .60329 L
.3454 .60328 L
.35099 .60327 L
.35609 .60326 L
.36598 .60323 L
.37535 .6032 L
.38018 .60317 L
.38551 .60314 L
.39071 .60311 L
.3963 .60306 L
.40629 .60295 L
.41565 .6028 L
.42573 .60257 L
.43143 .6024 L
.43673 .60221 L
.44746 .60169 L
.45346 .60129 L
.4589 .60086 L
.46401 .60036 L
.46941 .59973 L
.47909 .59825 L
.48447 .59718 L
.4895 .59598 L
.49498 .5944 L
.50094 .59231 L
.50663 .58986 L
.51189 .58713 L
.52228 .58008 L
.53172 .57118 L
.54176 .55827 L
.55158 .54118 L
.56218 .51657 L
.57218 .48642 L
.58136 .45238 L
.62293 .24642 L
.6337 .19474 L
.64387 .15246 L
.65378 .11843 L
.66291 .09323 L
.67278 .07205 L
.68348 .05497 L
.69416 .04274 L
Mistroke
.69954 .03799 L
.70547 .03366 L
.71093 .03037 L
.71612 .02776 L
.72586 .02396 L
.7313 .02234 L
.73635 .02109 L
.74185 .01995 L
.74779 .01895 L
.75358 .01816 L
.7589 .01756 L
.76389 .01709 L
.76936 .01667 L
.77886 .0161 L
.7889 .01567 L
.79963 .01534 L
.8094 .01511 L
.81481 .01501 L
.82068 .01491 L
.82623 .01484 L
.82891 .01481 L
.83137 .01479 L
.83369 .01477 L
.83624 .01476 L
.83879 .01475 L
.84148 .01474 L
.84386 .01473 L
.8464 .01473 L
.8488 .01472 L
.85098 .01472 L
.85233 .01472 L
.85376 .01472 L
.85632 .01472 L
.85775 .01472 L
.85908 .01472 L
.86064 .01472 L
.86211 .01472 L
.86338 .01472 L
.86476 .01472 L
.86718 .01472 L
.86854 .01472 L
.87 .01472 L
.87262 .01472 L
.87393 .01472 L
.87537 .01472 L
.87677 .01472 L
.87827 .01472 L
.87967 .01472 L
.88095 .01472 L
.88345 .01472 L
Mistroke
.88495 .01472 L
.88634 .01472 L
.88783 .01472 L
.88947 .01472 L
.89223 .01472 L
.89374 .01472 L
.89516 .01472 L
.89646 .01472 L
.89789 .01472 L
.89915 .01472 L
.90049 .01472 L
.90181 .01472 L
.90302 .01472 L
.90537 .01472 L
.90678 .01472 L
.90808 .01472 L
.90948 .01472 L
.91102 .01472 L
.91361 .01472 L
.91503 .01472 L
.91635 .01472 L
.91768 .01472 L
.91908 .01472 L
.92161 .01472 L
.92301 .01472 L
.92432 .01472 L
.92578 .01472 L
.92732 .01472 L
.92857 .01472 L
.92993 .01472 L
.93232 .01472 L
.93367 .01472 L
.93511 .01472 L
.93647 .01472 L
.93771 .01472 L
.94023 .01472 L
.94156 .01472 L
.94296 .01472 L
.94532 .01472 L
.94666 .01472 L
.94792 .01472 L
.95025 .01472 L
.95239 .01472 L
.95357 .01472 L
.95485 .01472 L
.95719 .01472 L
.9586 .01472 L
.95988 .01472 L
.96127 .01472 L
.962 .01472 L
Mistroke
.96279 .01472 L
.96411 .01472 L
.96535 .01472 L
.96664 .01472 L
.96733 .01472 L
.96805 .01472 L
.96942 .01472 L
.97069 .01472 L
.97188 .01472 L
.9732 .01472 L
.97436 .01472 L
.97561 .01472 L
.97788 .01472 L
.98079 .01472 L
.9822 .01472 L
.98349 .01472 L
.98485 .01472 L
.9863 .01472 L
.98791 .01472 L
.98938 .01472 L
.99065 .01472 L
.99198 .01472 L
.99333 .01472 L
.99409 .01472 L
.9948 .01472 L
.99609 .01472 L
.99727 .01472 L
.99863 .01472 L
.99991 .01472 L
1 .01472 L
Mfstroke
1 0 0 r
.003 w
[ .004 .01 .004 .01 ] 0 setdash
0 .60332 m
.00123 .60332 L
.00236 .60332 L
.00365 .60332 L
.00488 .60332 L
.00942 .60332 L
.01479 .60332 L
.01715 .60332 L
.01849 .60332 L
.01975 .60332 L
.02094 .60332 L
.02208 .60332 L
.02339 .60332 L
.02459 .60332 L
.02708 .60332 L
.02847 .60332 L
.02973 .60332 L
.03111 .60332 L
.03242 .60332 L
.03491 .60332 L
.03633 .60332 L
.03763 .60332 L
.03917 .60332 L
.04057 .60332 L
.04313 .60332 L
.04454 .60332 L
.04587 .60332 L
.04824 .60332 L
.05082 .60332 L
.05217 .60332 L
.05366 .60332 L
.05511 .60332 L
.05667 .60332 L
.05813 .60332 L
.05946 .60332 L
.06208 .60332 L
.0634 .60332 L
.06482 .60332 L
.06737 .60332 L
.06893 .60332 L
.0704 .60332 L
.07315 .60332 L
.07457 .60332 L
.07606 .60332 L
.07875 .60332 L
.08024 .60331 L
.08163 .60331 L
.08317 .60331 L
.08481 .60331 L
.08623 .60331 L
Mistroke
.08752 .60331 L
.09004 .6033 L
.09145 .60329 L
.09297 .60329 L
.09429 .60328 L
.09574 .60327 L
.09837 .60325 L
.0998 .60324 L
.10114 .60322 L
.10354 .60318 L
.10489 .60315 L
.10611 .60312 L
.1086 .60303 L
.1109 .60292 L
.11343 .60275 L
.11471 .60263 L
.11611 .60248 L
.11846 .60214 L
.1197 .60191 L
.121 .60162 L
.12339 .60093 L
.12557 .60005 L
.12688 .59938 L
.12829 .5985 L
.12953 .59757 L
.13084 .59639 L
.13333 .59345 L
.13562 .58968 L
.13826 .58358 L
.14073 .57556 L
.14344 .56322 L
.14634 .54448 L
.14882 .52268 L
.15152 .49163 L
.15643 .41378 L
.16564 .22579 L
.16809 .18085 L
.17072 .13949 L
.173 .11026 L
.1755 .08486 L
.17826 .06375 L
.17967 .05537 L
.18117 .0479 L
.18387 .03763 L
.18638 .03087 L
.18786 .02784 L
.18923 .02553 L
.1907 .0235 L
.19232 .0217 L
.19504 .01945 L
Mistroke
.19653 .01854 L
.19793 .01785 L
.19928 .01729 L
.20057 .01686 L
.20299 .01623 L
.20434 .01596 L
.20559 .01576 L
.20697 .01557 L
.20843 .01541 L
.20976 .01529 L
.21121 .01518 L
.21377 .01504 L
.21521 .01498 L
.21675 .01492 L
.21954 .01486 L
.22088 .01483 L
.22235 .01481 L
.22364 .01479 L
.22501 .01478 L
.22624 .01477 L
.2276 .01476 L
.22999 .01475 L
.23123 .01474 L
.23253 .01474 L
.23485 .01473 L
.23735 .01473 L
.23876 .01472 L
.24008 .01472 L
.24247 .01472 L
.24465 .01472 L
.24586 .01472 L
.24717 .01472 L
.24954 .01472 L
.25202 .01472 L
.25341 .01472 L
.25468 .01472 L
.25714 .01472 L
.25949 .01472 L
.2608 .01472 L
.2622 .01472 L
.26472 .01472 L
.26626 .01472 L
.26771 .01472 L
.26901 .01472 L
.27042 .01472 L
.27312 .01472 L
.27459 .01472 L
.27596 .01472 L
.27842 .01472 L
.2798 .01472 L
Mistroke
.28105 .01472 L
.28388 .01472 L
.28547 .01472 L
.28695 .01472 L
.28965 .01472 L
.29102 .01472 L
.29252 .01472 L
.29513 .01472 L
.2966 .01472 L
.29797 .01472 L
.30048 .01472 L
.30177 .01472 L
.30316 .01472 L
.30453 .01472 L
.30579 .01472 L
.30826 .01472 L
.31051 .01472 L
.31165 .01472 L
.31289 .01472 L
.3136 .01472 L
.31436 .01472 L
.31575 .01472 L
.31699 .01472 L
.31836 .01472 L
.31912 .01472 L
.31984 .01472 L
.32059 .01472 L
.32141 .01472 L
.32212 .01472 L
.32288 .01472 L
.32423 .01472 L
.32549 .01472 L
.32684 .01472 L
.32928 .01472 L
.33481 .01472 L
.33753 .01472 L
.3389 .01472 L
.3404 .01472 L
.34169 .01472 L
.34307 .01472 L
.34437 .01472 L
.34556 .01472 L
.34628 .01472 L
.34704 .01472 L
.34842 .01472 L
.34926 .01472 L
.35006 .01472 L
.35154 .01472 L
.35287 .01472 L
.35353 .01472 L
Mistroke
.35427 .01472 L
.35506 .01472 L
.3558 .01472 L
.35648 .01472 L
.35721 .01472 L
.35994 .01472 L
.36138 .01472 L
.3629 .01472 L
.36423 .01472 L
.36494 .01472 L
.3657 .01472 L
.36704 .01472 L
.36829 .01472 L
.36951 .01472 L
.37085 .01472 L
.37153 .01472 L
.37225 .01472 L
.37355 .01472 L
.37585 .01472 L
.37715 .01472 L
.37837 .01472 L
.37969 .01472 L
.38042 .01472 L
.3811 .01472 L
.38181 .01472 L
.38258 .01472 L
.38398 .01472 L
.38644 .01472 L
.38774 .01472 L
.38915 .01472 L
.38994 .01472 L
.39066 .01472 L
.39135 .01472 L
.39208 .01472 L
.39285 .01472 L
.39357 .01472 L
.39436 .01472 L
.39521 .01472 L
.39662 .01472 L
.3974 .01472 L
.39812 .01472 L
.39941 .01472 L
.40009 .01472 L
.40082 .01472 L
.40155 .01472 L
.40224 .01472 L
.40355 .01472 L
.40429 .01472 L
.40497 .01472 L
.40577 .01472 L
Mistroke
.40652 .01472 L
.40788 .01472 L
.40912 .01472 L
.41047 .01472 L
.4119 .01472 L
.41311 .01472 L
.41443 .01472 L
.41563 .01472 L
.41675 .01472 L
.42199 .01472 L
.42454 .01472 L
.42582 .01472 L
.42724 .01472 L
.42798 .01472 L
.42878 .01472 L
.42953 .01472 L
.43022 .01472 L
.43155 .01472 L
.43223 .01472 L
.43296 .01472 L
.43433 .01472 L
.43557 .01472 L
.43626 .01472 L
.437 .01472 L
.43835 .01472 L
.44074 .01472 L
.442 .01472 L
.44336 .01472 L
.44469 .01472 L
.44591 .01472 L
.44713 .01472 L
.44829 .01472 L
.44958 .01472 L
.45078 .01472 L
.4521 .01472 L
.45284 .01472 L
.4535 .01472 L
.45582 .01472 L
.45703 .01472 L
.45832 .01472 L
.45944 .01472 L
.46068 .01472 L
.4618 .01472 L
.46285 .01472 L
.46541 .01472 L
.46681 .01472 L
.46812 .01472 L
.46881 .01472 L
.46954 .01472 L
.47036 .01472 L
Mistroke
.4711 .01472 L
.47178 .01472 L
.47251 .01472 L
.47385 .01472 L
.4752 .01472 L
.47647 .01472 L
.47717 .01472 L
.47793 .01472 L
.47925 .01472 L
.48052 .01472 L
.48186 .01472 L
.48301 .01472 L
.48427 .01472 L
.48557 .01472 L
.48681 .01472 L
.48913 .01472 L
.49163 .01472 L
.49304 .01472 L
.49435 .01472 L
.49547 .01472 L
.49652 .01472 L
.49891 .01472 L
.50125 .01472 L
.50257 .01472 L
.50376 .01472 L
.50506 .01472 L
.50628 .01472 L
.50757 .01472 L
.50896 .01472 L
.5138 .01472 L
.51658 .01472 L
.51798 .01472 L
.51877 .01472 L
.51952 .01472 L
.52084 .01472 L
.52206 .01472 L
.52273 .01472 L
.52346 .01472 L
.52479 .01472 L
.52551 .01472 L
.52629 .01472 L
.52703 .01472 L
.52771 .01472 L
.53035 .01472 L
.53173 .01472 L
.53251 .01472 L
.53323 .01472 L
.53399 .01472 L
.53481 .01472 L
.53556 .01472 L
Mistroke
.53628 .01472 L
.53756 .01472 L
.53893 .01472 L
.5401 .01472 L
.54138 .01472 L
.54404 .01472 L
.54476 .01472 L
.54554 .01472 L
.54627 .01472 L
.54694 .01472 L
.54821 .01472 L
.5496 .01472 L
.55079 .01472 L
.55211 .01472 L
.55348 .01472 L
.55494 .01472 L
.55755 .01472 L
.55997 .01472 L
.56133 .01472 L
.56257 .01472 L
.56498 .01472 L
.56727 .01472 L
.56866 .01472 L
.56991 .01472 L
.57126 .01472 L
.57271 .01472 L
.57407 .01472 L
.57531 .01472 L
.57776 .01472 L
.57913 .01472 L
.58041 .01472 L
.58193 .01472 L
.58332 .01472 L
.58615 .01472 L
.58771 .01472 L
.58918 .01472 L
.59038 .01472 L
.59168 .01472 L
.59402 .01472 L
.59545 .01472 L
.59681 .01472 L
.59936 .01472 L
.60065 .01472 L
.60203 .01472 L
.60451 .01472 L
.60604 .01472 L
.60747 .01472 L
.61015 .01472 L
.6125 .01472 L
.61369 .01472 L
Mistroke
.61499 .01472 L
.6161 .01472 L
.61729 .01472 L
.61945 .01472 L
.62074 .01472 L
.62215 .01472 L
.62348 .01472 L
.62471 .01472 L
.62581 .01472 L
.62704 .01472 L
.62951 .01472 L
.6307 .01472 L
.63197 .01472 L
.6327 .01472 L
.63337 .01472 L
.63467 .01472 L
.63728 .01472 L
.63865 .01472 L
.63934 .01472 L
.6401 .01472 L
.64145 .01472 L
.6427 .01472 L
.6451 .01472 L
.64627 .01472 L
.64737 .01472 L
.64865 .01472 L
.64982 .01472 L
.65525 .01472 L
.6565 .01472 L
.65785 .01472 L
.65912 .01472 L
.66029 .01472 L
.6632 .01472 L
.66456 .01472 L
.66583 .01472 L
.66719 .01472 L
.66792 .01472 L
.66869 .01472 L
.66951 .01472 L
.67027 .01472 L
.67097 .01472 L
.67172 .01472 L
.67404 .01472 L
.6753 .01472 L
.67648 .01472 L
.67776 .01472 L
.67844 .01472 L
.67916 .01472 L
.68044 .01472 L
.68161 .01472 L
Mistroke
.68233 .01472 L
.683 .01472 L
.68372 .01472 L
.68451 .01472 L
.68583 .01472 L
.68724 .01472 L
.68855 .01472 L
.68997 .01472 L
.69252 .01472 L
.69399 .01472 L
.69535 .01472 L
.69685 .01472 L
.69844 .01472 L
.70111 .01472 L
.70263 .01472 L
.70406 .01472 L
.70534 .01472 L
.7067 .01472 L
.70912 .01472 L
.71047 .01472 L
.71173 .01472 L
.71312 .01472 L
.71459 .01472 L
.7159 .01472 L
.71734 .01472 L
.71988 .01472 L
.7213 .01472 L
.72284 .01472 L
.72562 .01472 L
.72695 .01472 L
.72841 .01472 L
.72969 .01472 L
.73106 .01472 L
.73241 .01472 L
.73364 .01472 L
.73604 .01472 L
.73726 .01472 L
.73855 .01472 L
.74086 .01472 L
.74215 .01472 L
.74335 .01472 L
.74476 .01472 L
.74608 .01472 L
.74847 .01472 L
.75065 .01472 L
.753 .01472 L
.75432 .01472 L
.75555 .01472 L
.75678 .01472 L
.75809 .01472 L
Mistroke
.76041 .01472 L
.76171 .01472 L
.76292 .01472 L
.76433 .01472 L
.76566 .01472 L
.76682 .01472 L
.76807 .01472 L
.77025 .01472 L
.77149 .01472 L
.7728 .01472 L
.77516 .01472 L
.7765 .01472 L
.77772 .01472 L
.77904 .01472 L
.78048 .01472 L
.78181 .01472 L
.78304 .01472 L
.78546 .01472 L
.78695 .01472 L
.78834 .01472 L
.79095 .01472 L
.79241 .01472 L
.79376 .01472 L
.79532 .01472 L
.79679 .01472 L
.79804 .01472 L
.79939 .01472 L
.80175 .01472 L
.80308 .01472 L
.8045 .01472 L
.80573 .01472 L
.80705 .01472 L
.80827 .01472 L
.8094 .01472 L
.8116 .01472 L
.81282 .01472 L
.81417 .01472 L
.81661 .01472 L
.81808 .01472 L
.81947 .01472 L
.82073 .01472 L
.82206 .01472 L
.82351 .01472 L
.82485 .01472 L
.82629 .01472 L
.82787 .01472 L
.82923 .01472 L
.83048 .01472 L
.83191 .01472 L
.83327 .01472 L
Mistroke
.83453 .01472 L
.83569 .01472 L
.83697 .01472 L
.83832 .01472 L
.83952 .01472 L
.84082 .01472 L
.84218 .01472 L
.84345 .01472 L
.84462 .01472 L
.84572 .01472 L
.847 .01472 L
.84815 .01472 L
.84944 .01472 L
.8508 .01472 L
.85196 .01472 L
.85324 .01472 L
.85461 .01472 L
.85609 .01472 L
.85748 .01472 L
.85876 .01472 L
.85994 .01472 L
.8612 .01472 L
.86229 .01472 L
.86346 .01472 L
.86485 .01472 L
.86616 .01472 L
.86743 .01472 L
.8686 .01472 L
.87077 .01472 L
.872 .01472 L
.87314 .01472 L
.87546 .01472 L
.87676 .01472 L
.87794 .01472 L
.8791 .01472 L
.88035 .01472 L
.88172 .01472 L
.883 .01472 L
.88437 .01472 L
.8858 .01472 L
.88703 .01472 L
.88837 .01472 L
.88962 .01472 L
.89079 .01472 L
.89214 .01472 L
.89337 .01472 L
.8956 .01472 L
.89685 .01472 L
.89801 .01472 L
.89927 .01472 L
Mistroke
.90062 .01472 L
.90179 .01472 L
.90306 .01472 L
.90455 .01472 L
.90596 .01472 L
.90733 .01472 L
.90861 .01472 L
.90995 .01472 L
.91143 .01472 L
.91287 .01472 L
.91443 .01472 L
.9158 .01472 L
.91724 .01472 L
.91847 .01472 L
.91982 .01472 L
.9212 .01472 L
.92247 .01472 L
.92384 .01472 L
.92462 .01472 L
.92535 .01472 L
.92668 .01472 L
.92789 .01472 L
.92919 .01472 L
.93058 .01472 L
.93174 .01472 L
.93298 .01472 L
.93434 .01472 L
.9356 .01472 L
.93689 .01472 L
.9381 .01472 L
.93919 .01472 L
.94037 .01472 L
.94174 .01472 L
.94303 .01472 L
.94443 .01472 L
.94594 .01472 L
.9467 .01472 L
.94752 .01472 L
.9483 .01472 L
.94902 .01472 L
.95038 .01472 L
.95106 .01472 L
.95182 .01472 L
.9531 .01472 L
.95444 .01472 L
.95514 .01472 L
.95591 .01472 L
.95726 .01472 L
.95853 .01472 L
.9599 .01472 L
Mistroke
.96119 .01472 L
.96236 .01472 L
.96348 .01472 L
.96453 .01472 L
.96578 .01472 L
.96692 .01472 L
.96812 .01472 L
.96925 .01472 L
.97046 .01472 L
.97175 .01472 L
.97288 .01472 L
.97391 .01472 L
.97493 .01472 L
.9759 .01472 L
.97703 .01472 L
.97807 .01472 L
.9793 .01472 L
.98042 .01472 L
.98156 .01472 L
.98277 .01472 L
.9839 .01472 L
.98497 .01472 L
.98621 .01472 L
.98735 .01472 L
.98861 .01472 L
.98995 .01472 L
.99107 .01472 L
.99225 .01472 L
.99354 .01472 L
.99473 .01472 L
.99603 .01472 L
.99677 .01472 L
.99745 .01472 L
1 .01472 L
Mfstroke
.2 0 1 r
[ .02 .01 ] 0 setdash
.66667 .01472 m
.66708 .01472 L
.66745 .01472 L
.66788 .01472 L
.66829 .01472 L
.66867 .01472 L
.66902 .01472 L
.6694 .01472 L
.66981 .01472 L
.67022 .01472 L
.67065 .01472 L
.67107 .01472 L
.67145 .01472 L
.67189 .01472 L
.67214 .01472 L
.67237 .01472 L
.6728 .01472 L
.67325 .01472 L
.67348 .01472 L
.67372 .01472 L
.67415 .01472 L
.67439 .01472 L
.67461 .01472 L
.67486 .01472 L
.67512 .01472 L
.67535 .01472 L
.6756 .01472 L
.67605 .01472 L
.67648 .01472 L
.67689 .01472 L
.67728 .01472 L
.67765 .01472 L
.67805 .01472 L
.67849 .01472 L
.67892 .01472 L
.67938 .01472 L
.67976 .01472 L
.68019 .01472 L
.68044 .01472 L
.68067 .01472 L
.68092 .01472 L
.68118 .01472 L
.68163 .01472 L
.68189 .01472 L
.68212 .01472 L
.68257 .01472 L
.68297 .01472 L
.6832 .01472 L
.68344 .01472 L
.68388 .01472 L
Mistroke
.68415 .01472 L
.6844 .01472 L
.68463 .01472 L
.68487 .01472 L
.68514 .01472 L
.68542 .01472 L
.68567 .01472 L
.68593 .01472 L
.68618 .01472 L
.6864 .01472 L
.68667 .01472 L
.68691 .01472 L
.68735 .01472 L
.6876 .01472 L
.68783 .01472 L
.68824 .01472 L
.68868 .01472 L
.68909 .01472 L
.68947 .01472 L
.68989 .01472 L
.69035 .01472 L
.69058 .01472 L
.69083 .01472 L
.69128 .01472 L
.69152 .01472 L
.69175 .01472 L
.692 .01472 L
.69226 .01472 L
.69271 .01472 L
.69296 .01472 L
.6932 .01472 L
.69363 .01472 L
.69404 .01472 L
.6945 .01472 L
.69494 .01472 L
.69533 .01472 L
.69576 .01472 L
.69617 .01472 L
.69654 .01472 L
.69695 .01472 L
.6974 .01472 L
.69763 .01472 L
.69787 .01472 L
.69831 .01472 L
.69855 .01472 L
.69877 .01472 L
.69902 .01472 L
.69928 .01472 L
.69971 .01472 L
.69996 .01472 L
Mistroke
.70019 .01472 L
.70062 .01472 L
.70101 .01472 L
.70146 .01472 L
.7019 .01472 L
.7023 .01472 L
.70267 .01472 L
.70309 .01472 L
.70349 .01472 L
.70387 .01472 L
.70421 .01472 L
.70458 .01472 L
.70498 .01472 L
.70538 .01472 L
.70581 .01472 L
.70621 .01472 L
.70658 .01472 L
.70701 .01472 L
.70726 .01472 L
.70748 .01472 L
.7079 .01472 L
.70834 .01472 L
.70874 .01472 L
.70918 .01472 L
.70963 .01472 L
.71005 .01472 L
.71045 .01472 L
.71081 .01472 L
.71123 .01472 L
.71162 .01472 L
.71205 .01472 L
.71251 .01472 L
.71289 .01472 L
.71332 .01472 L
.71378 .01472 L
.71404 .01472 L
.71427 .01472 L
.71473 .01472 L
.71516 .01472 L
.71556 .01472 L
.71593 .01472 L
.71635 .01472 L
.71675 .01472 L
.71712 .01472 L
.71746 .01472 L
.71783 .01472 L
.71822 .01472 L
.71862 .01472 L
.71905 .01472 L
.71945 .01472 L
Mistroke
.71982 .01472 L
.72025 .01472 L
.72049 .01472 L
.72071 .01472 L
.72112 .01472 L
.72156 .01472 L
.72198 .01472 L
.72244 .01472 L
.72288 .01472 L
.72328 .01472 L
.72368 .01472 L
.72404 .01472 L
.72446 .01472 L
.72485 .01472 L
.72528 .01472 L
.72574 .01472 L
.72613 .01472 L
.72655 .01472 L
.72701 .01472 L
.72727 .01472 L
.7275 .01472 L
.72796 .01472 L
.72839 .01472 L
.72876 .01472 L
.72917 .01472 L
.72959 .01472 L
.72999 .01472 L
.73036 .01472 L
.7307 .01472 L
.73107 .01472 L
.73146 .01472 L
.73186 .01472 L
.73229 .01472 L
.73269 .01472 L
.73305 .01472 L
.73348 .01472 L
.73373 .01472 L
.73395 .01472 L
.73436 .01472 L
.7348 .01472 L
.73522 .01472 L
.73568 .01472 L
.73612 .01472 L
.73652 .01472 L
.73692 .01472 L
.73729 .01472 L
.7377 .01472 L
.7381 .01472 L
.73853 .01472 L
.73899 .01472 L
Mistroke
.73938 .01472 L
.7398 .01472 L
.74026 .01472 L
.74052 .01472 L
.74076 .01472 L
.74121 .01472 L
.74165 .01472 L
.74201 .01472 L
.74242 .01472 L
.74284 .01472 L
.74324 .01472 L
.74361 .01472 L
.74395 .01472 L
.74432 .01472 L
.74472 .01472 L
.74512 .01472 L
.74554 .01472 L
.74595 .01472 L
.74631 .01472 L
.74674 .01472 L
.74698 .01472 L
.74721 .01472 L
.74762 .01472 L
.74805 .01472 L
.74848 .01472 L
.74894 .01472 L
.74938 .01472 L
.74978 .01472 L
.75015 .01472 L
.75055 .01472 L
.75097 .01472 L
.75136 .01472 L
.7518 .01472 L
.75225 .01472 L
.75264 .01472 L
.75307 .01472 L
.75353 .01472 L
.75379 .01472 L
.75403 .01472 L
.75448 .01472 L
.75492 .01472 L
.75529 .01472 L
.75569 .01472 L
.75612 .01472 L
.75651 .01472 L
.75689 .01472 L
.75723 .01472 L
.75762 .01472 L
.75799 .01472 L
.75839 .01472 L
Mistroke
.75882 .01472 L
.75922 .01472 L
.75959 .01472 L
.76002 .01472 L
.76026 .01472 L
.76048 .01472 L
.76089 .01472 L
.76133 .01472 L
.76176 .01472 L
.762 .01472 L
.76222 .01472 L
.76263 .01472 L
.76306 .01472 L
.76345 .01472 L
.76382 .01472 L
.76422 .01472 L
.76465 .01472 L
.76508 .01472 L
.76532 .01472 L
.76555 .01472 L
.76601 .01472 L
.76627 .01472 L
.7665 .01472 L
.76692 .01472 L
.76738 .01472 L
.76781 .01472 L
.7682 .01472 L
.76857 .01472 L
.76897 .01472 L
.76935 .01472 L
.76969 .01472 L
.77009 .01472 L
.77053 .01472 L
.77094 .01472 L
.77132 .01472 L
.77175 .01472 L
.77216 .01472 L
.77253 .01472 L
.77292 .01472 L
.77335 .01472 L
.77381 .01472 L
.7742 .01472 L
.77462 .01472 L
.77508 .01472 L
.7755 .01472 L
.77573 .01472 L
.77597 .01472 L
.77622 .01472 L
.77646 .01472 L
.7769 .01472 L
Mistroke
.7773 .01472 L
.77776 .01472 L
.7782 .01472 L
.77859 .01472 L
.77901 .01472 L
.77941 .01472 L
.77976 .01472 L
.78018 .01472 L
.78064 .01472 L
.78107 .01472 L
.78147 .01472 L
.78189 .01472 L
.78234 .01472 L
.78277 .01472 L
.78316 .01472 L
.78362 .01472 L
.78388 .01472 L
.78412 .01472 L
.78456 .01472 L
.78478 .01472 L
.78503 .01472 L
.78526 .01472 L
.78551 .01472 L
.78596 .01472 L
.78621 .01472 L
.78644 .01472 L
.7867 .01472 L
.78697 .01472 L
.7872 .01472 L
.78746 .01472 L
.7877 .01472 L
.78792 .01472 L
.78834 .01472 L
.78879 .01472 L
.78921 .01472 L
.78967 .01472 L
.79011 .01472 L
.79051 .01472 L
.79091 .01472 L
.79128 .01472 L
.7917 .01472 L
.79209 .01472 L
.79252 .01472 L
.79298 .01472 L
.79337 .01472 L
.79379 .01472 L
.79425 .01472 L
.79451 .01472 L
.79475 .01472 L
.7952 .01472 L
Mistroke
.79564 .01472 L
.796 .01472 L
.79641 .01472 L
.79683 .01472 L
.79723 .01472 L
.7976 .01472 L
.79794 .01472 L
.79831 .01472 L
.79871 .01472 L
.79911 .01472 L
.79953 .01472 L
.79993 .01472 L
.8003 .01472 L
.80073 .01472 L
.80097 .01472 L
.8012 .01472 L
.80161 .01472 L
.80204 .01472 L
.80247 .01472 L
.80293 .01472 L
.80337 .01472 L
.80377 .01472 L
.80417 .01472 L
.80454 .01472 L
.80496 .01472 L
.80535 .01472 L
.80578 .01472 L
.80624 .01472 L
.80663 .01472 L
.80706 .01472 L
.80752 .01472 L
.80778 .01472 L
.80801 .01472 L
.80847 .01472 L
.8089 .01472 L
.80927 .01472 L
.80968 .01472 L
.8101 .01472 L
.8105 .01472 L
.81087 .01472 L
.81121 .01472 L
.8116 .01472 L
.81198 .01472 L
.81238 .01472 L
.8128 .01472 L
.81321 .01472 L
.81357 .01472 L
.814 .01472 L
.81424 .01472 L
.81447 .01472 L
Mistroke
.81488 .01472 L
.81531 .01472 L
.81574 .01472 L
.81598 .01472 L
.8162 .01472 L
.81661 .01472 L
.81705 .01472 L
.81744 .01472 L
.8178 .01472 L
.8182 .01472 L
.81863 .01472 L
.81906 .01472 L
.81931 .01472 L
.81953 .01472 L
.81999 .01472 L
.82025 .01472 L
.82048 .01472 L
.8209 .01472 L
.82136 .01472 L
.82179 .01472 L
.82219 .01472 L
.82255 .01472 L
.82295 .01472 L
.82333 .01472 L
.82367 .01472 L
.82407 .01472 L
.82451 .01472 L
.82492 .01472 L
.8253 .01472 L
.82573 .01472 L
.82614 .01472 L
.82651 .01472 L
.8269 .01472 L
.82733 .01472 L
.82779 .01472 L
.82818 .01472 L
.8286 .01472 L
.82906 .01472 L
.82948 .01472 L
.8297 .01472 L
.82995 .01472 L
.8302 .01472 L
.83044 .01472 L
.83088 .01472 L
.83128 .01472 L
.83172 .01472 L
.83218 .01472 L
.83257 .01472 L
.83299 .01472 L
.83338 .01472 L
Mistroke
.83374 .01472 L
.83416 .01472 L
.83462 .01472 L
.83505 .01472 L
.83544 .01472 L
.83587 .01472 L
.83632 .01472 L
.83675 .01472 L
.83714 .01472 L
.8376 .01472 L
.83786 .01472 L
.8381 .01472 L
.83853 .01472 L
.83876 .01472 L
.839 .01472 L
.83924 .01472 L
.83949 .01472 L
.83994 .01472 L
.84018 .01472 L
.84042 .01472 L
.84067 .01472 L
.84094 .01472 L
.84118 .01472 L
.84143 .01472 L
.84168 .01472 L
.8419 .01472 L
.84232 .01472 L
.84277 .01472 L
.84319 .01472 L
.84365 .01472 L
.84408 .01472 L
.84449 .01472 L
.84489 .01472 L
.84525 .01472 L
.84567 .01472 L
.84606 .01472 L
.84649 .01472 L
.84695 .01472 L
.84734 .01472 L
.84777 .01472 L
.84823 .01472 L
.84848 .01472 L
.84872 .01472 L
.84918 .01472 L
.84961 .01472 L
.84998 .01472 L
.85038 .01472 L
.8508 .01472 L
.8512 .01472 L
.85157 .01472 L
Mistroke
.85191 .01472 L
.85228 .01472 L
.85268 .01472 L
.85308 .01472 L
.8535 .01472 L
.85391 .01472 L
.85427 .01472 L
.8547 .01472 L
.85494 .01472 L
.85517 .01472 L
.85558 .01472 L
.85601 .01472 L
.85644 .01472 L
.8569 .01472 L
.85734 .01472 L
.85774 .01472 L
.85814 .01472 L
.85851 .01472 L
.85893 .01472 L
.85932 .01472 L
.85975 .01472 L
.86021 .01472 L
.8606 .01472 L
.86103 .01472 L
.86149 .01472 L
.86175 .01472 L
.86198 .01472 L
.86244 .01472 L
.86287 .01472 L
.86324 .01472 L
.86364 .01472 L
.86407 .01472 L
.86447 .01472 L
.86484 .01472 L
.86518 .01472 L
.86557 .01472 L
.86594 .01472 L
.86634 .01472 L
.86677 .01472 L
.86717 .01472 L
.86754 .01472 L
.86797 .01472 L
.86821 .01472 L
.86843 .01472 L
.86885 .01472 L
.86928 .01472 L
.86971 .01472 L
.86995 .01472 L
.87017 .01472 L
.87058 .01472 L
Mistroke
.87101 .01472 L
.8714 .01472 L
.87176 .01472 L
.87216 .01472 L
.87259 .01472 L
.87303 .01472 L
.87327 .01472 L
.8735 .01472 L
.87396 .01472 L
.87421 .01472 L
.87445 .01472 L
.87487 .01472 L
.87532 .01472 L
.87575 .01472 L
.87615 .01472 L
.87652 .01472 L
.87692 .01472 L
.87729 .01472 L
.87763 .01472 L
.87803 .01472 L
.87847 .01472 L
.87888 .01472 L
.87926 .01472 L
.8797 .01472 L
.8801 .01472 L
.88047 .01472 L
.88086 .01472 L
.88129 .01472 L
.88175 .01472 L
.88214 .01472 L
.88256 .01472 L
.88302 .01472 L
.88345 .01472 L
.88367 .01472 L
.88391 .01472 L
.88416 .01472 L
.8844 .01472 L
.88484 .01472 L
.88524 .01472 L
.88568 .01472 L
.88614 .01472 L
.88653 .01472 L
.88695 .01472 L
.88734 .01472 L
.8877 .01472 L
.88812 .01472 L
.88858 .01472 L
.88901 .01472 L
.8894 .01472 L
.88982 .01472 L
Mistroke
.89028 .01472 L
.89071 .01472 L
.8911 .01472 L
.89156 .01472 L
.89181 .01472 L
.89205 .01472 L
.89249 .01472 L
.89272 .01472 L
.89296 .01472 L
.8932 .01472 L
.89345 .01472 L
.89389 .01472 L
.89414 .01472 L
.89437 .01472 L
.89463 .01472 L
.8949 .01472 L
.89514 .01472 L
.89539 .01472 L
.89563 .01472 L
.89586 .01472 L
.89628 .01472 L
.89673 .01472 L
.89715 .01472 L
.89761 .01472 L
.89804 .01472 L
.89845 .01472 L
.89885 .01472 L
.89921 .01472 L
.89963 .01472 L
.90002 .01472 L
.90045 .01472 L
.90091 .01472 L
.90129 .01472 L
.90172 .01472 L
.90218 .01472 L
.90244 .01472 L
.90267 .01472 L
.90313 .01472 L
.90356 .01472 L
.90393 .01472 L
.90434 .01472 L
.90476 .01472 L
.90516 .01472 L
.90553 .01472 L
.90587 .01472 L
.90624 .01472 L
.90663 .01472 L
.90703 .01472 L
.90746 .01472 L
.90786 .01472 L
Mistroke
.90823 .01472 L
.90866 .01472 L
.9089 .01472 L
.90912 .01472 L
.90953 .01472 L
.90997 .01472 L
.91039 .01472 L
.91085 .01472 L
.91129 .01472 L
.91169 .01472 L
.9121 .01472 L
.91246 .01472 L
.91288 .01472 L
.91327 .01472 L
.9137 .01472 L
.91416 .01472 L
.91455 .01472 L
.91498 .01472 L
.91544 .01472 L
.9157 .01472 L
.91593 .01472 L
.91639 .01472 L
.91682 .01472 L
.91719 .01472 L
.9176 .01472 L
.91802 .01472 L
.91842 .01472 L
.91879 .01472 L
.91913 .01472 L
.9195 .01472 L
.91989 .01472 L
.92029 .01472 L
.92072 .01472 L
.92112 .01472 L
.92149 .01472 L
.92192 .01472 L
.92216 .01472 L
.92238 .01472 L
.9228 .01472 L
.92323 .01472 L
.92366 .01472 L
.9239 .01472 L
.92412 .01472 L
.92453 .01472 L
.92496 .01472 L
.92535 .01472 L
.92571 .01472 L
.92611 .01472 L
.92654 .01472 L
.92697 .01472 L
Mistroke
.92722 .01472 L
.92744 .01472 L
.9279 .01472 L
.92816 .01472 L
.9284 .01472 L
.92881 .01472 L
.92927 .01472 L
.9297 .01472 L
.9301 .01472 L
.93046 .01472 L
.93086 .01472 L
.93124 .01472 L
.93158 .01472 L
.93198 .01472 L
.93241 .01472 L
.93283 .01472 L
.93321 .01472 L
.93364 .01472 L
.93405 .01472 L
.93441 .01472 L
.93481 .01472 L
.93524 .01472 L
.93569 .01472 L
.93608 .01472 L
.93651 .01472 L
.93697 .01472 L
.93739 .01472 L
.93761 .01472 L
.93785 .01472 L
.93811 .01472 L
.93835 .01472 L
.93878 .01472 L
.93918 .01472 L
.93962 .01472 L
.94009 .01472 L
.94048 .01472 L
.94089 .01472 L
.94129 .01472 L
.94164 .01472 L
.94206 .01472 L
.94252 .01472 L
.94295 .01472 L
.94334 .01472 L
.94377 .01472 L
.94422 .01472 L
.94465 .01472 L
.94504 .01472 L
.9455 .01472 L
.94576 .01472 L
.94599 .01472 L
Mistroke
.94643 .01472 L
.94668 .01472 L
.9469 .01472 L
.94714 .01472 L
.94739 .01472 L
.94783 .01472 L
.94808 .01472 L
.94832 .01472 L
.94857 .01472 L
.94884 .01472 L
.94908 .01472 L
.94933 .01472 L
.94957 .01472 L
.9498 .01472 L
.95022 .01472 L
.95067 .01472 L
.95109 .01472 L
.95155 .01472 L
.95198 .01472 L
.95239 .01472 L
.95278 .01472 L
.95315 .01472 L
.95356 .01472 L
.95396 .01472 L
.95439 .01472 L
.95484 .01472 L
.95523 .01472 L
.95566 .01472 L
.95612 .01472 L
.95638 .01472 L
.95661 .01472 L
.95707 .01472 L
.9575 .01472 L
.95787 .01472 L
.95827 .01472 L
.9587 .01472 L
.95909 .01472 L
.95946 .01472 L
.9598 .01472 L
.96018 .01472 L
.96057 .01472 L
.96097 .01472 L
.96139 .01472 L
.9618 .01472 L
.96216 .01472 L
.96259 .01472 L
.96283 .01472 L
.96306 .01472 L
.96347 .01472 L
.96391 .01472 L
Mistroke
.96433 .01472 L
.96479 .01472 L
.96523 .01472 L
.96563 .01472 L
.96603 .01472 L
.96639 .01472 L
.96681 .01472 L
.96721 .01472 L
.96764 .01472 L
.96809 .01472 L
.96848 .01472 L
.96891 .01472 L
.96937 .01472 L
.96963 .01472 L
.96986 .01472 L
.97032 .01472 L
.97075 .01472 L
.97112 .01472 L
.97153 .01472 L
.97195 .01472 L
.97235 .01472 L
.97272 .01472 L
.97306 .01472 L
.97343 .01472 L
.97383 .01472 L
.97423 .01472 L
.97465 .01472 L
.97505 .01472 L
.97542 .01472 L
.97585 .01472 L
.97609 .01472 L
.97632 .01472 L
.97673 .01472 L
.97716 .01472 L
.97759 .01472 L
.97783 .01472 L
.97805 .01472 L
.97846 .01472 L
.97889 .01472 L
.97928 .01472 L
.97964 .01472 L
.98004 .01472 L
.98047 .01472 L
.9809 .01472 L
.98115 .01472 L
.98137 .01472 L
.98183 .01472 L
.98209 .01472 L
.98232 .01472 L
.98274 .01472 L
Mistroke
.9832 .01472 L
.98363 .01472 L
.98402 .01472 L
.98439 .01472 L
.98479 .01472 L
.98516 .01472 L
.98551 .01472 L
.98591 .01472 L
.98634 .01472 L
.98676 .01472 L
.98714 .01472 L
.98757 .01472 L
.98798 .01472 L
.98834 .01472 L
.98874 .01472 L
.98917 .01472 L
.98962 .01472 L
.99001 .01472 L
.99044 .01472 L
.99075 .01472 L
.99103 .01472 L
.99135 .01472 L
.99168 .01472 L
.99197 .01472 L
.99224 .01472 L
.99253 .01472 L
.99285 .01472 L
.99312 .01472 L
.99341 .01472 L
.99372 .01472 L
.994 .01472 L
.99427 .01472 L
.99451 .01472 L
.99479 .01472 L
.99505 .01472 L
.99534 .01472 L
.99565 .01472 L
.99598 .01472 L
.99629 .01472 L
.99658 .01472 L
.99684 .01472 L
.99714 .01472 L
.99743 .01472 L
.99774 .01472 L
.99807 .01472 L
.99838 .01472 L
.99866 .01472 L
.99899 .01472 L
.99935 .01472 L
.99969 .01472 L
Mistroke
1 .01472 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.304535 0.507252 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.0277778 0.603319 0.147151 [
[.13889 -0.0125 -19.0313 -24.5625 ]
[.13889 -0.0125 19.0313 0 ]
[.27778 -0.0125 -19.0313 -24.5625 ]
[.27778 -0.0125 19.0313 0 ]
[.41667 -0.0125 -19.0313 -24.5625 ]
[.41667 -0.0125 19.0313 0 ]
[.55556 -0.0125 -19.0313 -24.5625 ]
[.55556 -0.0125 19.0313 0 ]
[.69444 -0.0125 -14 -24.5625 ]
[.69444 -0.0125 14 0 ]
[.83333 -0.0125 -7.03125 -24.5625 ]
[.83333 -0.0125 7.03125 0 ]
[.97222 -0.0125 -7.03125 -24.5625 ]
[.97222 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.34375 -49.125 ]
[.5 -0.0125 9.34375 -24.5625 ]
[-0.0125 .01471 -28 -12.2813 ]
[-0.0125 .01471 0 12.2813 ]
[-0.0125 .16187 -28 -12.2813 ]
[-0.0125 .16187 0 12.2813 ]
[-0.0125 .30902 -28 -12.2813 ]
[-0.0125 .30902 0 12.2813 ]
[-0.0125 .45617 -28 -12.2813 ]
[-0.0125 .45617 0 12.2813 ]
[-0.0125 .60332 -14.0625 -12.2813 ]
[-0.0125 .60332 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -52.5625 -24.5938 ]
[-0.01875 .30902 -28 24.5938 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .00625 L
s
gsave
.13889 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.27778 0 m
.27778 .00625 L
s
gsave
.27778 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.41667 0 m
.41667 .00625 L
s
gsave
.41667 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55556 0 m
.55556 .00625 L
s
gsave
.55556 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.69444 0 m
.69444 .00625 L
s
gsave
.69444 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.97222 0 m
.97222 .00625 L
s
gsave
.97222 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.3438 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
77.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01471 m
.00625 .01471 L
s
gsave
-0.0125 .01471 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .16187 m
.00625 .16187 L
s
gsave
-0.0125 .16187 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .45617 m
.00625 .45617 L
s
gsave
-0.0125 .45617 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04414 m
.00375 .04414 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -125.875 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
85.5938 16.2813 translate
90 rotate
-85.5938 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.625 23.000 moveto
(H) show
87.250 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.750 23.000 moveto
(L) show
108.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04414 m
1 .04414 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 .5 0 r
.5 Mabswid
0 .60332 m
.00123 .60332 L
.00236 .60332 L
.00365 .60332 L
.00488 .60332 L
.00601 .60332 L
.00706 .60332 L
.00821 .60332 L
.00942 .60332 L
.01065 .60332 L
.01196 .60332 L
.0132 .60332 L
.01434 .60332 L
.01566 .60332 L
.01641 .60332 L
.01711 .60332 L
.01839 .60332 L
.01975 .60332 L
.02043 .60332 L
.02115 .60332 L
.02245 .60332 L
.02317 .60332 L
.02384 .60332 L
.02458 .60332 L
.02537 .60332 L
.02605 .60332 L
.02679 .60332 L
.02814 .60332 L
.02945 .60332 L
.03067 .60332 L
.03184 .60332 L
.03295 .60332 L
.03416 .60332 L
.03547 .60332 L
.03676 .60332 L
.03813 .60332 L
.03929 .60332 L
.04057 .60332 L
.04131 .60332 L
.042 .60332 L
.04275 .60332 L
.04355 .60332 L
.0449 .60332 L
.04566 .60332 L
.04637 .60332 L
.0477 .60332 L
.04892 .60332 L
.04959 .60332 L
.05032 .60332 L
.05165 .60332 L
Mistroke
.05245 .60332 L
.05321 .60332 L
.05389 .60332 L
.05462 .60332 L
.05543 .60332 L
.05627 .60332 L
.057 .60332 L
.05779 .60332 L
.05854 .60332 L
.05921 .60332 L
.06 .60332 L
.06074 .60332 L
.06205 .60332 L
.0628 .60332 L
.06349 .60332 L
.06471 .60332 L
.06603 .60332 L
.06727 .60332 L
.06841 .60332 L
.06967 .60332 L
.07105 .60332 L
.07175 .60332 L
.07249 .60332 L
.07383 .60332 L
.07457 .60332 L
.07525 .60332 L
.076 .60332 L
.07679 .60332 L
.07812 .60332 L
.07888 .60332 L
.07959 .60332 L
.0809 .60332 L
.08211 .60332 L
.08349 .60332 L
.08481 .60332 L
.086 .60332 L
.08729 .60332 L
.0885 .60332 L
.08962 .60332 L
.09085 .60332 L
.0922 .60332 L
.09289 .60332 L
.09361 .60332 L
.09493 .60332 L
.09565 .60332 L
.09632 .60332 L
.09705 .60332 L
.09783 .60332 L
.09913 .60332 L
.09987 .60332 L
Mistroke
.10056 .60332 L
.10185 .60332 L
.10303 .60332 L
.10439 .60332 L
.10569 .60332 L
.10691 .60332 L
.10801 .60332 L
.10928 .60332 L
.11048 .60332 L
.1116 .60332 L
.11262 .60332 L
.11375 .60332 L
.11493 .60332 L
.11613 .60332 L
.11742 .60332 L
.11864 .60332 L
.11974 .60332 L
.12104 .60332 L
.12178 .60332 L
.12245 .60332 L
.1237 .60332 L
.12502 .60332 L
.12622 .60332 L
.12753 .60332 L
.12889 .60332 L
.13016 .60332 L
.13135 .60332 L
.13244 .60332 L
.13369 .60332 L
.13487 .60332 L
.13616 .60332 L
.13752 .60332 L
.13868 .60332 L
.13996 .60332 L
.14134 .60332 L
.14211 .60332 L
.14281 .60332 L
.14418 .60332 L
.14548 .60332 L
.14669 .60332 L
.14779 .60332 L
.14906 .60332 L
.15025 .60332 L
.15136 .60332 L
.15237 .60332 L
.15349 .60332 L
.15467 .60332 L
.15586 .60332 L
.15714 .60332 L
.15835 .60332 L
Mistroke
.15945 .60332 L
.16074 .60332 L
.16146 .60332 L
.16214 .60332 L
.16337 .60332 L
.16468 .60332 L
.16594 .60332 L
.16732 .60332 L
.16863 .60332 L
.16984 .60332 L
.17103 .60332 L
.17212 .60332 L
.17337 .60332 L
.17456 .60332 L
.17585 .60332 L
.17721 .60332 L
.17838 .60332 L
.17966 .60332 L
.18104 .60332 L
.18181 .60332 L
.18251 .60332 L
.18388 .60332 L
.18518 .60332 L
.18628 .60332 L
.1875 .60332 L
.18877 .60332 L
.18996 .60332 L
.19107 .60332 L
.19209 .60332 L
.19321 .60332 L
.19438 .60332 L
.19558 .60332 L
.19686 .60332 L
.19807 .60332 L
.19916 .60332 L
.20045 .60332 L
.20118 .60332 L
.20185 .60332 L
.20309 .60332 L
.20439 .60332 L
.20566 .60332 L
.20705 .60332 L
.20835 .60332 L
.20957 .60332 L
.21077 .60332 L
.21186 .60332 L
.21311 .60332 L
.2143 .60332 L
.21559 .60332 L
.21696 .60332 L
Mistroke
.21813 .60332 L
.21941 .60332 L
.22079 .60332 L
.22157 .60332 L
.22227 .60332 L
.22364 .60332 L
.22494 .60332 L
.22604 .60332 L
.22726 .60332 L
.22853 .60332 L
.22973 .60332 L
.23084 .60332 L
.23186 .60332 L
.23297 .60332 L
.23415 .60332 L
.23535 .60332 L
.23663 .60332 L
.23784 .60332 L
.23893 .60332 L
.24023 .60332 L
.24095 .60332 L
.24163 .60332 L
.24286 .60332 L
.24416 .60332 L
.24544 .60332 L
.24683 .60332 L
.24814 .60332 L
.24935 .60332 L
.25044 .60332 L
.25165 .60332 L
.25291 .60332 L
.25409 .60332 L
.25539 .60332 L
.25676 .60332 L
.25793 .60332 L
.25922 .60332 L
.2606 .60332 L
.26137 .60332 L
.26208 .60332 L
.26345 .60332 L
.26475 .60332 L
.26586 .60332 L
.26708 .60332 L
.26835 .60332 L
.26954 .60332 L
.27066 .60332 L
.27168 .60332 L
.27286 .60332 L
.27397 .60332 L
.27518 .60332 L
Mistroke
.27646 .60332 L
.27767 .60332 L
.27876 .60332 L
.28005 .60332 L
.28078 .60332 L
.28145 .60332 L
.28268 .60332 L
.28399 .60332 L
.28527 .60332 L
.28599 .60332 L
.28666 .60332 L
.28789 .60332 L
.28919 .60332 L
.29036 .60332 L
.29145 .60332 L
.29265 .60332 L
.29394 .60332 L
.29524 .60332 L
.29597 .60332 L
.29665 .60332 L
.29803 .60332 L
.29881 .60332 L
.29951 .60332 L
.30077 .60332 L
.30213 .60332 L
.30342 .60332 L
.30461 .60332 L
.30572 .60332 L
.30691 .60332 L
.30804 .60332 L
.30907 .60332 L
.31027 .60332 L
.31158 .60332 L
.31282 .60332 L
.31396 .60332 L
.31526 .60332 L
.31648 .60332 L
.31758 .60332 L
.31876 .60332 L
.32005 .60332 L
.32142 .60332 L
.32259 .60332 L
.32386 .60332 L
.32524 .60332 L
.32651 .60332 L
.32718 .60332 L
.32791 .60332 L
.32867 .60332 L
.32939 .60332 L
.3307 .60332 L
Mistroke
.3319 .60332 L
.33329 .60332 L
.33461 .60332 L
.33578 .60332 L
.33704 .60332 L
.33822 .60332 L
.33929 .60332 L
.34055 .60332 L
.34192 .60332 L
.34321 .60332 L
.3444 .60332 L
.34567 .60332 L
.34703 .60332 L
.34831 .60332 L
.34949 .60332 L
.35086 .60332 L
.35164 .60332 L
.35236 .60332 L
.35368 .60332 L
.35434 .60332 L
.35508 .60332 L
.35579 .60332 L
.35654 .60332 L
.35788 .60332 L
.35863 .60332 L
.35932 .60332 L
.36009 .60332 L
.3609 .60332 L
.36161 .60332 L
.36238 .60332 L
.3631 .60332 L
.36377 .60332 L
.36503 .60332 L
.36637 .60332 L
.36764 .60332 L
.36902 .60332 L
.37033 .60332 L
.37154 .60332 L
.37274 .60332 L
.37383 .60332 L
.37509 .60332 L
.37627 .60332 L
.37756 .60332 L
.37893 .60332 L
.3801 .60332 L
.38138 .60332 L
.38276 .60332 L
.38353 .60332 L
.38424 .60332 L
.38561 .60332 L
Mistroke
.38691 .60332 L
.38801 .60332 L
.38923 .60332 L
.3905 .60332 L
.39169 .60332 L
.3928 .60332 L
.39382 .60332 L
.39494 .60332 L
.39612 .60332 L
.39732 .60332 L
.3986 .60332 L
.3998 .60332 L
.4009 .60332 L
.40219 .60332 L
.40292 .60332 L
.40359 .60332 L
.40482 .60332 L
.40613 .60332 L
.4074 .60332 L
.40879 .60332 L
.4101 .60332 L
.41132 .60332 L
.41252 .60332 L
.41361 .60332 L
.41487 .60332 L
.41605 .60332 L
.41735 .60332 L
.41872 .60332 L
.41989 .60332 L
.42117 .60332 L
.42256 .60332 L
.42333 .60332 L
.42404 .60332 L
.42541 .60332 L
.4267 .60332 L
.42781 .60332 L
.42903 .60332 L
.43031 .60332 L
.4315 .60332 L
.43261 .60332 L
.43363 .60332 L
.43481 .60332 L
.43593 .60332 L
.43713 .60332 L
.43841 .60332 L
.43962 .60332 L
.44071 .60332 L
.44201 .60332 L
.44273 .60332 L
.4434 .60332 L
Mistroke
.44464 .60332 L
.44594 .60332 L
.44722 .60332 L
.44794 .60332 L
.44861 .60332 L
.44984 .60332 L
.45114 .60332 L
.45231 .60332 L
.4534 .60332 L
.4546 .60332 L
.45589 .60332 L
.45718 .60332 L
.45792 .60332 L
.4586 .60332 L
.45998 .60332 L
.46075 .60332 L
.46145 .60332 L
.46271 .60332 L
.46408 .60332 L
.46537 .60332 L
.46656 .60332 L
.46766 .60332 L
.46886 .60332 L
.46998 .60332 L
.47101 .60332 L
.47221 .60332 L
.47352 .60332 L
.47476 .60332 L
.4759 .60332 L
.4772 .60332 L
.47842 .60332 L
.47952 .60332 L
.4807 .60332 L
.48199 .60332 L
.48336 .60332 L
.48453 .60332 L
.4858 .60332 L
.48718 .60332 L
.48845 .60332 L
.48911 .60332 L
.48984 .60332 L
.49061 .60332 L
.49132 .60332 L
.49264 .60332 L
.49384 .60332 L
.49516 .60332 L
.49655 .60332 L
.49772 .60332 L
.49897 .60332 L
.50015 .60332 L
Mistroke
.50122 .60332 L
.50248 .60332 L
.50385 .60332 L
.50514 .60332 L
.50633 .60332 L
.5076 .60332 L
.50896 .60332 L
.51024 .60332 L
.51142 .60332 L
.51279 .60332 L
.51357 .60332 L
.51429 .60332 L
.5156 .60332 L
.51627 .60332 L
.51701 .60332 L
.51772 .60332 L
.51847 .60332 L
.51981 .60332 L
.52055 .60332 L
.52125 .60332 L
.52201 .60332 L
.52283 .60332 L
.52354 .60332 L
.5243 .60332 L
.52503 .60332 L
.52569 .60332 L
.52696 .60332 L
.5283 .60332 L
.52957 .60332 L
.53095 .60332 L
.53225 .60332 L
.53347 .60332 L
.53467 .60332 L
.53575 .60332 L
.53701 .60332 L
.53819 .60332 L
.53948 .60332 L
.54085 .60332 L
.54202 .60332 L
.5433 .60332 L
.54468 .60332 L
.54545 .60332 L
.54616 .60332 L
.54753 .60332 L
.54882 .60332 L
.54993 .60332 L
.55114 .60332 L
.55241 .60332 L
.55361 .60332 L
.55472 .60332 L
Mistroke
.55574 .60332 L
.55685 .60332 L
.55803 .60332 L
.55923 .60332 L
.56051 .60332 L
.56172 .60332 L
.56281 .60332 L
.5641 .60332 L
.56483 .60332 L
.5655 .60332 L
.56674 .60332 L
.56804 .60332 L
.56932 .60332 L
.5707 .60332 L
.57201 .60332 L
.57323 .60332 L
.57443 .60332 L
.57552 .60332 L
.57678 .60332 L
.57796 .60332 L
.57926 .60332 L
.58063 .60332 L
.5818 .60332 L
.58308 .60332 L
.58446 .60332 L
.58524 .60332 L
.58594 .60332 L
.58731 .60332 L
.58861 .60332 L
.58971 .60332 L
.59093 .60332 L
.59221 .60332 L
.5934 .60332 L
.59451 .60332 L
.59553 .60332 L
.59671 .60332 L
.59783 .60332 L
.59903 .60332 L
.60031 .60332 L
.60152 .60332 L
.60261 .60332 L
.60391 .60332 L
.60463 .60332 L
.6053 .60332 L
.60654 .60332 L
.60784 .60332 L
.60912 .60332 L
.60984 .60332 L
.61051 .60332 L
.61174 .60332 L
Mistroke
.61304 .60332 L
.6142 .60332 L
.61529 .60332 L
.61649 .60332 L
.61778 .60332 L
.61908 .60332 L
.61981 .60332 L
.62049 .60332 L
.62187 .60332 L
.62264 .60332 L
.62335 .60332 L
.6246 .60332 L
.62597 .60332 L
.62726 .60332 L
.62845 .60332 L
.62955 .60332 L
.63075 .60332 L
.63187 .60332 L
.6329 .60332 L
.6341 .60332 L
.63541 .60332 L
.63665 .60332 L
.63779 .60332 L
.63909 .60332 L
.64031 .60332 L
.6414 .60332 L
.64259 .60332 L
.64388 .60332 L
.64525 .60332 L
.64641 .60332 L
.64769 .60332 L
.64907 .60332 L
.65034 .60332 L
.651 .60332 L
.65173 .60332 L
.65249 .60332 L
.65321 .60332 L
.65452 .60332 L
.65572 .60332 L
.65704 .60332 L
.65843 .60332 L
.6596 .60332 L
.66085 .60332 L
.66203 .60332 L
.6631 .60332 L
.66436 .60332 L
.66573 .60332 L
.66702 .60332 L
.66821 .60332 L
.66947 .60332 L
Mistroke
.67083 .60332 L
.67212 .60332 L
.67329 .60332 L
.67467 .60332 L
.67544 .60332 L
.67616 .60332 L
.67748 .60332 L
.67815 .60332 L
.67888 .60332 L
.67959 .60332 L
.68034 .60332 L
.68168 .60332 L
.68243 .60332 L
.68312 .60332 L
.68389 .60332 L
.6847 .60332 L
.68541 .60332 L
.68618 .60332 L
.6869 .60332 L
.68757 .60332 L
.68883 .60332 L
.69018 .60332 L
.69144 .60332 L
.69282 .60332 L
.69413 .60332 L
.69534 .60332 L
.69654 .60332 L
.69762 .60332 L
.69888 .60332 L
.70006 .60332 L
.70135 .60332 L
.70272 .60332 L
.70388 .60332 L
.70517 .60332 L
.70654 .60332 L
.70732 .60332 L
.70802 .60332 L
.70939 .60332 L
.71069 .60332 L
.71179 .60332 L
.71301 .60332 L
.71428 .60332 L
.71547 .60332 L
.71658 .60332 L
.7176 .60332 L
.71872 .60332 L
.71989 .60332 L
.72109 .60332 L
.72237 .60332 L
.72358 .60332 L
Mistroke
.72468 .60332 L
.72597 .60332 L
.72669 .60332 L
.72737 .60332 L
.7286 .60332 L
.72991 .60332 L
.73118 .60332 L
.73256 .60332 L
.73387 .60332 L
.73508 .60332 L
.73629 .60332 L
.73738 .60332 L
.73863 .60332 L
.73982 .60332 L
.74111 .60332 L
.74248 .60332 L
.74365 .60332 L
.74493 .60332 L
.74631 .60332 L
.74709 .60332 L
.74779 .60332 L
.74916 .60332 L
.75046 .60332 L
.75157 .60332 L
.75279 .60332 L
.75406 .60332 L
.75525 .60332 L
.75636 .60332 L
.75738 .60332 L
.7585 .60332 L
.75968 .60332 L
.76088 .60332 L
.76216 .60332 L
.76337 .60332 L
.76446 .60332 L
.76575 .60332 L
.76648 .60332 L
.76715 .60332 L
.76839 .60332 L
.76969 .60332 L
.77097 .60332 L
.77169 .60332 L
.77236 .60332 L
.77358 .60332 L
.77489 .60332 L
.77605 .60332 L
.77714 .60332 L
.77834 .60332 L
.77963 .60332 L
.78092 .60332 L
Mistroke
.78165 .60332 L
.78233 .60332 L
.78371 .60332 L
.78448 .60332 L
.78519 .60332 L
.78644 .60332 L
.78781 .60332 L
.7891 .60332 L
.79029 .60332 L
.79139 .60332 L
.79258 .60332 L
.79371 .60332 L
.79473 .60332 L
.79593 .60332 L
.79724 .60332 L
.79848 .60332 L
.79963 .60332 L
.80093 .60332 L
.80214 .60332 L
.80324 .60332 L
.80442 .60332 L
.80572 .60332 L
.80708 .60332 L
.80825 .60332 L
.80953 .60332 L
.8109 .60332 L
.81217 .60332 L
.81283 .60332 L
.81356 .60332 L
.81432 .60332 L
.81504 .60332 L
.81635 .60332 L
.81755 .60332 L
.81887 .60332 L
.82026 .60332 L
.82143 .60332 L
.82268 .60332 L
.82386 .60332 L
.82493 .60332 L
.82619 .60332 L
.82755 .60332 L
.82884 .60332 L
.83003 .60332 L
.8313 .60332 L
.83266 .60332 L
.83394 .60332 L
.83512 .60332 L
.83649 .60332 L
.83727 .60332 L
.83798 .60332 L
Mistroke
.8393 .60332 L
.84004 .60332 L
.84071 .60332 L
.84142 .60332 L
.84216 .60332 L
.8435 .60332 L
.84425 .60332 L
.84495 .60332 L
.84571 .60332 L
.84653 .60332 L
.84723 .60332 L
.848 .60332 L
.84872 .60332 L
.84939 .60332 L
.85066 .60332 L
.852 .60332 L
.85326 .60332 L
.85464 .60332 L
.85595 .60332 L
.85716 .60332 L
.85835 .60332 L
.85944 .60332 L
.86069 .60332 L
.86188 .60332 L
.86317 .60332 L
.86453 .60332 L
.8657 .60332 L
.86698 .60332 L
.86836 .60332 L
.86913 .60332 L
.86984 .60332 L
.87121 .60332 L
.8725 .60332 L
.8736 .60332 L
.87482 .60332 L
.87609 .60332 L
.87728 .60332 L
.87839 .60332 L
.87941 .60332 L
.88053 .60332 L
.8817 .60332 L
.8829 .60332 L
.88418 .60332 L
.88539 .60332 L
.88649 .60332 L
.88778 .60332 L
.8885 .60332 L
.88918 .60332 L
.89041 .60332 L
.89172 .60332 L
Mistroke
.89299 .60332 L
.89437 .60332 L
.89568 .60332 L
.89689 .60332 L
.89809 .60332 L
.89918 .60332 L
.90044 .60332 L
.90162 .60332 L
.90292 .60332 L
.90428 .60332 L
.90545 .60332 L
.90673 .60332 L
.90812 .60332 L
.90889 .60332 L
.90959 .60332 L
.91096 .60332 L
.91226 .60332 L
.91337 .60332 L
.91458 .60332 L
.91586 .60332 L
.91705 .60332 L
.91816 .60332 L
.91918 .60332 L
.9203 .60332 L
.92148 .60332 L
.92268 .60332 L
.92396 .60332 L
.92516 .60332 L
.92626 .60332 L
.92755 .60332 L
.92828 .60332 L
.92895 .60332 L
.93018 .60332 L
.93149 .60332 L
.93276 .60332 L
.93348 .60332 L
.93415 .60332 L
.93538 .60332 L
.93668 .60332 L
.93784 .60332 L
.93893 .60332 L
.94013 .60332 L
.94142 .60332 L
.94271 .60332 L
.94344 .60332 L
.94412 .60332 L
.9455 .60332 L
.94627 .60332 L
.94697 .60332 L
.94823 .60332 L
Mistroke
.9496 .60332 L
.95089 .60332 L
.95207 .60332 L
.95318 .60332 L
.95437 .60332 L
.95549 .60332 L
.95652 .60332 L
.95772 .60332 L
.95903 .60332 L
.96027 .60332 L
.96141 .60332 L
.96271 .60332 L
.96393 .60332 L
.96502 .60332 L
.96621 .60332 L
.9675 .60332 L
.96887 .60332 L
.97003 .60332 L
.97131 .60332 L
.97224 .60332 L
.9731 .60332 L
.97404 .60332 L
.97503 .60332 L
.9759 .60332 L
.97671 .60332 L
.9776 .60332 L
.97856 .60332 L
.97936 .60332 L
.98024 .60332 L
.98115 .60332 L
.982 .60332 L
.9828 .60332 L
.98353 .60332 L
.98437 .60332 L
.98516 .60332 L
.98602 .60332 L
.98696 .60332 L
.98795 .60332 L
.98887 .60332 L
.98973 .60332 L
.99051 .60332 L
.99142 .60332 L
.99228 .60332 L
.99321 .60332 L
.9942 .60332 L
.99513 .60332 L
.99598 .60332 L
.99697 .60332 L
.99805 .60332 L
.99907 .60332 L
Mistroke
1 .60332 L
Mfstroke
.2 0 1 r
.003 w
[ .02 .01 ] 0 setdash
.66667 .60332 m
.66829 .60332 L
.66981 .60332 L
.67325 .60332 L
.6766 .60332 L
.67847 .60332 L
.68019 .60332 L
.68209 .60332 L
.68416 .60332 L
.68594 .60332 L
.68791 .60332 L
.68967 .60332 L
.69132 .60332 L
.69494 .60332 L
.69667 .60332 L
.69857 .60332 L
.70024 .60332 L
.70202 .60332 L
.70379 .60332 L
.70538 .60332 L
.70851 .60332 L
.71021 .60332 L
.71201 .60332 L
.71524 .60332 L
.71704 .60332 L
.71872 .60332 L
.72054 .60332 L
.72253 .60332 L
.72443 .60332 L
.72619 .60332 L
.72783 .60332 L
.72965 .60331 L
.7328 .60331 L
.73453 .60331 L
.73615 .60331 L
.73959 .6033 L
.74132 .6033 L
.74321 .6033 L
.74483 .60329 L
.74657 .60329 L
.74969 .60327 L
.75155 .60326 L
.75327 .60324 L
.75512 .60322 L
.75716 .6032 L
.76059 .60313 L
.76246 .60309 L
.76421 .60303 L
.76596 .60296 L
.76785 .60287 L
Mistroke
.76953 .60277 L
.77131 .60264 L
.77308 .60247 L
.77468 .60229 L
.7778 .60182 L
.77951 .60148 L
.78132 .60103 L
.78455 .59994 L
.78635 .59912 L
.78803 .59819 L
.78986 .59694 L
.79184 .59525 L
.79375 .59322 L
.79551 .59092 L
.79898 .58486 L
.80213 .57707 L
.80548 .56572 L
.80877 .55078 L
.81231 .53006 L
.81871 .48207 L
.8256 .42808 L
.82749 .41576 L
.8295 .40456 L
.83139 .39609 L
.83313 .39004 L
.83493 .38549 L
.83587 .38376 L
.83636 .38304 L
.83687 .38238 L
.83733 .3819 L
.83774 .38154 L
.83817 .38125 L
.83856 .38103 L
.83901 .38086 L
.83925 .3808 L
.83951 .38075 L
.83993 .38073 L
.84018 .38074 L
.84041 .38077 L
.84079 .38085 L
.84121 .381 L
.84165 .3812 L
.84206 .38143 L
.84359 .38264 L
.84524 .38448 L
.84701 .3869 L
.86153 .41159 L
.8688 .42208 L
.87551 .42976 L
.88204 .43561 L
Mistroke
.88896 .4404 L
.8958 .44402 L
.90221 .44664 L
.9093 .44886 L
.91579 .45043 L
.92244 .45168 L
.92969 .45274 L
.93658 .4535 L
.94393 .45413 L
.95142 .45462 L
.95849 .45497 L
.96552 .45524 L
.97199 .45543 L
.97858 .45559 L
.98581 .45572 L
.99265 .45582 L
.99997 .4559 L
1 .4559 L
Mfstroke
1 0 0 r
[ .004 .01 .004 .01 ] 0 setdash
0 .60332 m
.00123 .60332 L
.00236 .60332 L
.00365 .60332 L
.00488 .60332 L
.00942 .60332 L
.01438 .60332 L
.01693 .60332 L
.01763 .60332 L
.01839 .60332 L
.01975 .60332 L
.02042 .60332 L
.02115 .60332 L
.02249 .60332 L
.02379 .60332 L
.025 .60332 L
.0277 .60332 L
.02921 .60332 L
.03057 .60332 L
.03305 .60332 L
.03444 .60332 L
.03572 .60332 L
.03808 .60332 L
.03926 .60332 L
.04057 .60332 L
.04199 .60332 L
.04353 .60332 L
.0449 .60332 L
.04634 .60332 L
.04764 .60332 L
.04908 .60332 L
.05161 .60332 L
.05314 .60332 L
.05455 .60332 L
.05606 .60332 L
.05772 .60332 L
.06051 .60332 L
.06203 .60332 L
.06345 .60332 L
.06478 .60332 L
.06623 .60332 L
.06751 .60332 L
.06886 .60332 L
.07008 .60332 L
.07142 .60332 L
.07378 .60332 L
.07521 .60332 L
.07652 .60332 L
.07794 .60332 L
.07948 .60331 L
Mistroke
.0809 .60331 L
.08221 .60331 L
.08481 .60331 L
.08616 .60331 L
.0876 .60331 L
.09016 .6033 L
.09158 .60329 L
.09291 .60329 L
.09446 .60328 L
.09593 .60327 L
.0972 .60326 L
.09858 .60325 L
.10099 .60322 L
.10235 .6032 L
.1038 .60318 L
.10516 .60315 L
.1064 .60311 L
.10871 .60303 L
.1112 .6029 L
.11339 .60275 L
.1157 .60253 L
.11824 .60218 L
.1206 .60172 L
.12196 .60137 L
.12319 .601 L
.12462 .60047 L
.12595 .59987 L
.12838 .59844 L
.12967 .59745 L
.13106 .59617 L
.13251 .59454 L
.13388 .59265 L
.13646 .58798 L
.13886 .58187 L
.14109 .57416 L
.14354 .5627 L
.14613 .54606 L
.14871 .52383 L
.15149 .49212 L
.15652 .41226 L
.16246 .29102 L
.16799 .18258 L
.17283 .11219 L
.17555 .08438 L
.17802 .06533 L
.18073 .04996 L
.18226 .04333 L
.18367 .03828 L
.18626 .03115 L
.18756 .0284 L
Mistroke
.189 .02589 L
.19048 .02378 L
.19188 .02214 L
.19451 .01982 L
.19598 .01885 L
.19735 .01812 L
.19894 .01742 L
.20044 .0169 L
.20175 .01653 L
.20316 .01619 L
.20562 .01575 L
.20702 .01556 L
.2085 .0154 L
.21115 .01518 L
.21243 .0151 L
.21383 .01503 L
.21506 .01498 L
.21636 .01494 L
.21883 .01487 L
.22111 .01483 L
.22237 .01481 L
.22373 .01479 L
.22619 .01477 L
.22761 .01476 L
.22911 .01475 L
.23051 .01474 L
.23178 .01474 L
.23409 .01473 L
.23655 .01473 L
.23883 .01472 L
.24098 .01472 L
.2422 .01472 L
.2435 .01472 L
.24581 .01472 L
.2483 .01472 L
.24972 .01472 L
.25104 .01472 L
.25236 .01472 L
.25376 .01472 L
.25627 .01472 L
.25782 .01472 L
.25927 .01472 L
.26057 .01472 L
.26198 .01472 L
.26324 .01472 L
.26461 .01472 L
.26531 .01472 L
.26605 .01472 L
.26739 .01472 L
.26873 .01472 L
Mistroke
.26999 .01472 L
.27113 .01472 L
.27236 .01472 L
.27356 .01472 L
.27469 .01472 L
.27594 .01472 L
.27727 .01472 L
.28248 .01472 L
.28736 .01472 L
.29183 .01472 L
.29683 .01472 L
.30216 .01472 L
.31175 .01472 L
.31762 .01472 L
.32316 .01472 L
.32809 .01472 L
.33351 .01472 L
.34375 .01472 L
.34935 .01472 L
.35458 .01472 L
.36394 .01472 L
.37397 .01473 L
.37952 .01473 L
.38465 .01474 L
.39017 .01474 L
.39626 .01475 L
.40651 .01476 L
.41212 .01477 L
.41739 .01478 L
.42771 .01482 L
.43289 .01484 L
.43857 .01486 L
.44863 .01493 L
.458 .01501 L
.4633 .01507 L
.46904 .01516 L
.4741 .01525 L
.47947 .01536 L
.48962 .01564 L
.49898 .016 L
.50888 .01654 L
.51444 .01694 L
.51953 .01737 L
.52939 .01845 L
.53875 .01986 L
.54884 .02192 L
.55958 .02493 L
.56971 .0287 L
.5789 .03302 L
.59914 .04569 L
Mistroke
.62101 .06266 L
.64156 .07797 L
.65245 .08466 L
.6641 .09044 L
.67534 .0947 L
.68558 .0976 L
.69587 .09976 L
.70561 .10125 L
.71576 .10238 L
.72654 .10323 L
.73575 .10374 L
.74589 .10417 L
.75581 .1045 L
.76122 .10468 L
.76624 .10489 L
.7717 .10518 L
.77459 .1054 L
.77767 .1057 L
.7805 .10605 L
.78317 .1065 L
.78556 .10701 L
.78815 .10772 L
.79063 .1086 L
.7933 .10983 L
.79581 .11134 L
.79811 .11309 L
.8008 .11573 L
.80372 .11949 L
.80649 .12413 L
.80905 .12958 L
.81414 .14449 L
.81704 .15582 L
.81976 .16848 L
.83116 .23876 L
.84051 .30108 L
.85052 .354 L
.85627 .37646 L
.8615 .39256 L
.86682 .40548 L
.87173 .41495 L
.87691 .42292 L
.88253 .42974 L
.89274 .43857 L
.89785 .44176 L
.90349 .44458 L
.90933 .44689 L
.91488 .44865 L
.91997 .44995 L
.92553 .45112 L
.93527 .45264 L
Mistroke
.94077 .45329 L
.94664 .45385 L
.95719 .45459 L
.96271 .45487 L
.96778 .45509 L
.97324 .45528 L
.97924 .45546 L
.98933 .45567 L
.99485 .45576 L
1 .45583 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.492748 0.304535 0.97619 0.603319 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.0277778 0.112816 0.0981007 [
[.13889 -0.0125 -19.0313 -24.5625 ]
[.13889 -0.0125 19.0313 0 ]
[.27778 -0.0125 -19.0313 -24.5625 ]
[.27778 -0.0125 19.0313 0 ]
[.41667 -0.0125 -19.0313 -24.5625 ]
[.41667 -0.0125 19.0313 0 ]
[.55556 -0.0125 -19.0313 -24.5625 ]
[.55556 -0.0125 19.0313 0 ]
[.69444 -0.0125 -14 -24.5625 ]
[.69444 -0.0125 14 0 ]
[.83333 -0.0125 -7.03125 -24.5625 ]
[.83333 -0.0125 7.03125 0 ]
[.97222 -0.0125 -7.03125 -24.5625 ]
[.97222 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.34375 -49.125 ]
[.5 -0.0125 9.34375 -24.5625 ]
[-0.0125 .01472 -28 -12.2813 ]
[-0.0125 .01472 0 12.2813 ]
[-0.0125 .11282 -14.0625 -12.2813 ]
[-0.0125 .11282 0 12.2813 ]
[-0.0125 .21092 -14.0625 -12.2813 ]
[-0.0125 .21092 0 12.2813 ]
[-0.0125 .30902 -14.0625 -12.2813 ]
[-0.0125 .30902 0 12.2813 ]
[-0.0125 .40712 -14.0625 -12.2813 ]
[-0.0125 .40712 0 12.2813 ]
[-0.0125 .50522 -14.0625 -12.2813 ]
[-0.0125 .50522 0 12.2813 ]
[-0.0125 .60332 -14.0625 -12.2813 ]
[-0.0125 .60332 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -52.5625 -24.5938 ]
[-0.01875 .30902 -28 24.5938 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .00625 L
s
gsave
.13889 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.27778 0 m
.27778 .00625 L
s
gsave
.27778 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.41667 0 m
.41667 .00625 L
s
gsave
.41667 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55556 0 m
.55556 .00625 L
s
gsave
.55556 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.69444 0 m
.69444 .00625 L
s
gsave
.69444 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.97222 0 m
.97222 .00625 L
s
gsave
.97222 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.3438 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
77.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .11282 m
.00625 .11282 L
s
gsave
-0.0125 .11282 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .21092 m
.00625 .21092 L
s
gsave
-0.0125 .21092 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .40712 m
.00625 .40712 L
s
gsave
-0.0125 .40712 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .50522 m
.00625 .50522 L
s
gsave
-0.0125 .50522 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .60332 m
.00625 .60332 L
s
gsave
-0.0125 .60332 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .03434 m
.00375 .03434 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -125.875 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
85.5938 16.2813 translate
90 rotate
-85.5938 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
80.625 23.000 moveto
(H) show
87.250 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
101.750 23.000 moveto
(L) show
108.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .40712 m
1 .40712 L
s
.99375 .50522 m
1 .50522 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03434 m
1 .03434 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .0932 m
1 .0932 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15206 m
1 .15206 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .23054 m
1 .23054 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .26978 m
1 .26978 L
s
.99625 .2894 m
1 .2894 L
s
.99625 .32864 m
1 .32864 L
s
.99625 .34826 m
1 .34826 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3875 m
1 .3875 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .44636 m
1 .44636 L
s
.99625 .46598 m
1 .46598 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .56408 m
1 .56408 L
s
.99625 .5837 m
1 .5837 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 .5 0 r
.5 Mabswid
0 .11282 m
.00488 .11282 L
.00942 .11282 L
.01483 .11282 L
.01975 .11282 L
.02209 .11282 L
.02457 .11282 L
.02729 .11282 L
.02981 .11282 L
.03534 .11282 L
.04057 .11282 L
.04325 .11282 L
.0458 .11282 L
.04721 .11282 L
.04875 .11282 L
.05144 .11282 L
.05399 .11282 L
.05672 .11282 L
.06162 .11282 L
.07276 .11282 L
.08481 .11282 L
.0905 .11282 L
.09337 .11282 L
.095 .11282 L
.09652 .11282 L
.10729 .11282 L
.11751 .11282 L
.11892 .11282 L
.12046 .11282 L
.12324 .11282 L
.12847 .11282 L
.13918 .11282 L
.14442 .11282 L
.14672 .11282 L
.14923 .11282 L
.15169 .11282 L
.15428 .11282 L
.15972 .11282 L
.16571 .11282 L
.17129 .11282 L
.18234 .11282 L
.19277 .11282 L
.20214 .11282 L
.21229 .11282 L
.22223 .11282 L
.22787 .11282 L
.23316 .11282 L
.24381 .11282 L
.24979 .11282 L
.25525 .11282 L
Mistroke
.26562 .11282 L
.27523 .11282 L
.28076 .11282 L
.28577 .11282 L
.29124 .11282 L
.297 .11282 L
.30204 .11282 L
.30756 .11281 L
.31725 .11281 L
.32272 .11281 L
.32857 .11281 L
.33913 .11281 L
.34469 .11281 L
.34984 .11281 L
.35537 .11281 L
.36147 .11281 L
.37173 .11281 L
.37734 .1128 L
.38261 .1128 L
.39296 .1128 L
.39816 .11279 L
.40384 .11279 L
.41392 .11278 L
.42329 .11276 L
.42861 .11275 L
.43437 .11273 L
.43944 .11271 L
.44481 .11269 L
.45498 .11264 L
.46434 .11257 L
.47427 .11246 L
.47985 .11238 L
.48493 .1123 L
.49481 .11208 L
.50418 .11179 L
.5143 .11135 L
.51941 .11106 L
.52506 .11068 L
.53502 .10982 L
.54439 .10872 L
.55469 .10709 L
.56555 .1048 L
.57483 .10231 L
.58498 .09898 L
.60726 .08991 L
.62753 .08117 L
.63763 .07733 L
.64859 .07382 L
.65887 .07118 L
.6685 .06925 L
Mistroke
.67842 .06774 L
.68934 .06652 L
.69998 .06568 L
.70596 .06532 L
.71143 .06505 L
.72177 .06466 L
.73138 .0644 L
.74191 .0642 L
.75314 .06404 L
.76395 .0639 L
.76691 .06386 L
.77004 .0638 L
.77274 .06375 L
.77564 .06367 L
.77837 .06358 L
.78086 .06348 L
.78337 .06335 L
.78574 .06319 L
.7885 .06296 L
.79105 .06268 L
.79385 .06227 L
.79682 .0617 L
.79933 .06108 L
.80196 .06023 L
.80667 .05812 L
.8093 .05653 L
.81174 .05474 L
.81728 .04947 L
.8265 .03792 L
.83135 .03174 L
.83648 .02619 L
.83922 .02379 L
.84224 .02162 L
.84501 .02003 L
.84754 .01887 L
.85014 .01792 L
.85294 .01712 L
.85552 .01656 L
.85798 .01614 L
.86033 .01583 L
.86283 .01557 L
.86519 .01538 L
.86732 .01524 L
.86984 .01512 L
.87257 .01502 L
.87514 .01494 L
.8775 .01489 L
.8801 .01485 L
.88246 .01482 L
.88518 .01479 L
Mistroke
.88776 .01477 L
.89014 .01476 L
.89234 .01475 L
.89476 .01474 L
.89732 .01474 L
.89989 .01473 L
.90266 .01473 L
.90527 .01472 L
.90765 .01472 L
.91044 .01472 L
.91349 .01472 L
.91637 .01472 L
.91904 .01472 L
.92181 .01472 L
.92436 .01472 L
.92717 .01472 L
.93013 .01472 L
.9327 .01472 L
.93511 .01472 L
.93775 .01472 L
.94058 .01472 L
.94309 .01472 L
.94582 .01472 L
.9484 .01472 L
.95079 .01472 L
.95294 .01472 L
.95531 .01472 L
.95779 .01472 L
.96011 .01472 L
.96262 .01472 L
.96495 .01472 L
.96751 .01472 L
.97025 .01472 L
.97312 .01472 L
.97584 .01472 L
.97827 .01472 L
.98092 .01472 L
.98321 .01472 L
.98574 .01472 L
.98838 .01472 L
.99084 .01472 L
.99315 .01472 L
.99526 .01472 L
1 .01472 L
Mfstroke
.2 0 1 r
.003 w
[ .02 .01 ] 0 setdash
.66667 .06377 m
.66708 .06377 L
.66745 .06377 L
.66788 .06377 L
.66829 .06377 L
.66902 .06377 L
.66981 .06377 L
.67068 .06377 L
.6716 .06377 L
.67325 .06377 L
.67495 .06377 L
.67655 .06377 L
.67829 .06377 L
.67921 .06377 L
.68019 .06377 L
.68118 .06377 L
.68209 .06377 L
.6839 .06377 L
.68568 .06377 L
.68729 .06377 L
.68918 .06377 L
.69025 .06377 L
.69123 .06377 L
.69302 .06377 L
.69494 .06377 L
.69672 .06377 L
.69834 .06377 L
.69998 .06377 L
.70152 .06377 L
.70332 .06377 L
.70499 .06377 L
.70682 .06377 L
.70876 .06377 L
.71047 .06377 L
.71204 .06377 L
.71372 .06377 L
.71557 .06377 L
.71869 .06377 L
.72039 .06377 L
.72197 .06377 L
.72374 .06377 L
.72565 .06377 L
.72746 .06377 L
.72913 .06377 L
.73229 .06377 L
.73388 .06377 L
.73564 .06377 L
.73746 .06377 L
.73919 .06377 L
.74244 .06378 L
Mistroke
.74426 .06378 L
.74594 .06378 L
.74779 .06379 L
.74975 .06379 L
.75164 .0638 L
.75336 .06381 L
.75526 .06382 L
.75726 .06384 L
.76063 .06388 L
.76254 .06391 L
.76433 .06395 L
.76608 .064 L
.76799 .06406 L
.76968 .06413 L
.77146 .06422 L
.77307 .06432 L
.77484 .06446 L
.77796 .0648 L
.77969 .06504 L
.7815 .06537 L
.78475 .06616 L
.78656 .06675 L
.78824 .06743 L
.79007 .06835 L
.79205 .06959 L
.79397 .07109 L
.79574 .0728 L
.79923 .0773 L
.80239 .08306 L
.80574 .09137 L
.80905 .10223 L
.8126 .11686 L
.81901 .14847 L
.82257 .16542 L
.82445 .17309 L
.82644 .17985 L
.82818 .18437 L
.82917 .18634 L
.8301 .1878 L
.83094 .18881 L
.83172 .18946 L
.83213 .1897 L
.83258 .18989 L
.8328 .18995 L
.83305 .19 L
.83348 .19004 L
.83391 .19 L
.83415 .18995 L
.83438 .18989 L
.83485 .18971 L
Mistroke
.83534 .18944 L
.83624 .18877 L
.83706 .18797 L
.83905 .1854 L
.84094 .18232 L
.84799 .1685 L
.85501 .15527 L
.86137 .14551 L
.86826 .13738 L
.8756 .13099 L
.88234 .12667 L
.88963 .1232 L
.89661 .12074 L
.90399 .11879 L
.91087 .11742 L
.91729 .11644 L
.92441 .1156 L
.93091 .115 L
.9376 .11453 L
.94486 .11413 L
.95179 .11384 L
.95914 .1136 L
.96596 .11343 L
.97236 .1133 L
.97943 .11319 L
.98591 .11311 L
.99254 .11305 L
.99979 .113 L
1 .11299 L
Mfstroke
1 0 0 r
[ .004 .01 .004 .01 ] 0 setdash
0 .11282 m
.00123 .11282 L
.00236 .11282 L
.00365 .11282 L
.00488 .11282 L
.00942 .11282 L
.01438 .11282 L
.01693 .11282 L
.01763 .11282 L
.01839 .11282 L
.01975 .11282 L
.02042 .11282 L
.02115 .11282 L
.02249 .11282 L
.02379 .11282 L
.025 .11282 L
.0277 .11282 L
.02921 .11282 L
.03057 .11282 L
.03305 .11282 L
.03444 .11282 L
.03572 .11282 L
.03808 .11282 L
.03926 .11282 L
.04057 .11282 L
.04199 .11282 L
.04353 .11282 L
.0449 .11282 L
.04634 .11282 L
.04764 .11282 L
.04908 .11282 L
.05161 .11282 L
.05314 .11282 L
.05455 .11282 L
.05606 .11282 L
.05772 .11282 L
.06051 .11282 L
.06203 .11282 L
.06345 .11282 L
.06478 .11282 L
.06623 .11282 L
.06751 .11282 L
.06886 .11282 L
.07008 .11282 L
.07142 .11282 L
.07378 .11282 L
.07521 .11282 L
.07652 .11282 L
.07794 .11282 L
.07948 .11282 L
Mistroke
.0809 .11282 L
.08221 .11282 L
.08481 .11282 L
.08616 .11283 L
.0876 .11283 L
.09016 .11283 L
.09158 .11284 L
.09291 .11284 L
.09446 .11285 L
.09593 .11285 L
.0972 .11286 L
.09858 .11287 L
.10099 .1129 L
.10235 .11291 L
.1038 .11293 L
.10516 .11296 L
.1064 .11299 L
.10871 .11306 L
.1112 .11316 L
.11339 .11329 L
.1157 .11348 L
.11824 .11377 L
.1206 .11415 L
.12196 .11444 L
.12319 .11475 L
.12462 .11519 L
.12595 .11569 L
.12838 .11688 L
.12967 .11771 L
.13106 .11877 L
.13251 .12013 L
.13388 .12171 L
.13646 .1256 L
.13886 .13069 L
.14109 .13712 L
.14354 .14666 L
.14613 .16053 L
.14871 .17906 L
.15149 .20548 L
.15652 .27203 L
.16246 .37307 L
.16799 .46343 L
.17283 .52209 L
.17555 .54526 L
.17802 .56114 L
.18073 .57395 L
.18226 .57947 L
.18367 .58368 L
.18626 .58962 L
.18756 .59192 L
Mistroke
.189 .59401 L
.19048 .59577 L
.19188 .59713 L
.19451 .59907 L
.19598 .59987 L
.19735 .60048 L
.19894 .60106 L
.20044 .6015 L
.20175 .60181 L
.20316 .60209 L
.20562 .60245 L
.20702 .60261 L
.2085 .60275 L
.21115 .60293 L
.21243 .60299 L
.21383 .60305 L
.21506 .6031 L
.21636 .60313 L
.21883 .60319 L
.22111 .60323 L
.22237 .60324 L
.22373 .60326 L
.22619 .60327 L
.22761 .60328 L
.22911 .60329 L
.23051 .6033 L
.23178 .6033 L
.23409 .6033 L
.23655 .60331 L
.23883 .60331 L
.24098 .60331 L
.2422 .60331 L
.2435 .60332 L
.24581 .60332 L
.2471 .60332 L
.2483 .60332 L
.24963 .60332 L
.25104 .60332 L
.25247 .60332 L
.25376 .60332 L
.25627 .60332 L
.25769 .60332 L
.25921 .60332 L
.26066 .60332 L
.26198 .60332 L
.26323 .60332 L
.26439 .60332 L
.26567 .60332 L
.26703 .60332 L
.26772 .60332 L
Mistroke
.26846 .60332 L
.26982 .60332 L
.27114 .60332 L
.27236 .60332 L
.27468 .60332 L
.27685 .60332 L
.28181 .60332 L
.28663 .60332 L
.29183 .60332 L
.30243 .60332 L
.30843 .60332 L
.31401 .60332 L
.32421 .60332 L
.32992 .60332 L
.3351 .60331 L
.34021 .60331 L
.34562 .60331 L
.3553 .60331 L
.36069 .60331 L
.36572 .60331 L
.37119 .6033 L
.37716 .6033 L
.38285 .60329 L
.38812 .60329 L
.39306 .60328 L
.39852 .60327 L
.40796 .60325 L
.418 .60323 L
.42316 .60321 L
.42859 .60318 L
.4383 .60312 L
.44372 .60308 L
.44876 .60303 L
.45425 .60297 L
.4602 .60289 L
.46594 .60279 L
.47124 .60268 L
.4762 .60256 L
.48167 .60239 L
.49114 .60202 L
.50118 .60147 L
.50665 .60107 L
.51185 .60062 L
.52159 .59953 L
.53208 .59788 L
.53802 .59666 L
.54353 .59531 L
.55464 .5918 L
.56511 .58732 L
.5745 .58216 L
Mistroke
.58465 .57528 L
.62775 .5361 L
.63812 .52707 L
.64922 .51875 L
.65882 .51284 L
.66925 .50774 L
.67998 .50377 L
.69014 .501 L
.70003 .49902 L
.70916 .49767 L
.71929 .49659 L
.72879 .49586 L
.73921 .49528 L
.75044 .49481 L
.75572 .4946 L
.76136 .49436 L
.7641 .49422 L
.76668 .49406 L
.77151 .49369 L
.77416 .4934 L
.77659 .49307 L
.77927 .49261 L
.7821 .49197 L
.78495 .49111 L
.78762 .49004 L
.79054 .48848 L
.79368 .48621 L
.79636 .4836 L
.79921 .47995 L
.80164 .47592 L
.80433 .47026 L
.80721 .46248 L
.81032 .45169 L
.81594 .42459 L
.8213 .38924 L
.82695 .34444 L
.83706 .26375 L
.8422 .23024 L
.84706 .20484 L
.85266 .18238 L
.85775 .16705 L
.86256 .15599 L
.86699 .14801 L
.87186 .14112 L
.87702 .13544 L
.88219 .13101 L
.88691 .12779 L
.89199 .12501 L
.89754 .1226 L
.90265 .12083 L
Mistroke
.90739 .11949 L
.91676 .1175 L
.92209 .11665 L
.92786 .11591 L
.93294 .11538 L
.93831 .11492 L
.94317 .11457 L
.94849 .11426 L
.95785 .11384 L
.96332 .11366 L
.9685 .11351 L
.9782 .11331 L
.98362 .11322 L
.98864 .11315 L
1 .11304 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.45238 .56233 -73.9375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.438 23.000 moveto
(L) show
84.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.92857 .56233 -74.4688 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 23.000 moveto
(L) show
85.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45238 .25281 -73.875 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.313 23.000 moveto
(L) show
84.750 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.92857 .25281 -74.4688 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 23.000 moveto
(L) show
85.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{836, 516.688},
  ImageMargins->{{37, 0}, {0, 1}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000=4000212000`400?l00000o`00003oo`3ooooo
0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00
o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom7
0?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0oooo
o`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?oo
ool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo
003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?oo
odL0oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?@0oooo00H0
_g@000000000000000000018W03Oool40?ooo`030?oo_`1d07@0_ooo0?l0ooooN`3oool01P2oM000
000000000000000004RL0=ooo`@0oooo00<0oono07@0M02oool0_03oool00?D0oooo00<0oono07@0
M02oool01@3oool0103ooml0W4P00000M02ooooo0?ooog`0oooo00<0oono07@0M02oool01@3oool0
103ooml0W4P00000M02ooonl0?ooo`00m@3oool00`3ooml0W4Qd0;ooo`050?ooo`040;md00000000
001d0;ooool0ooooO03oool00`3ooml0W4Qd0;ooo`050?ooo`040;md00000000001d0;oook`0oooo
003e0?ooo`030?oog`2LB7@0_ooo00@0oooo00D0gia80000000004P0B4Qd0;ooo`3o0?ooog`0oooo
00<0oooO09a8M02oool0103oool01@3OW4P000000000B018B7@0_ooo0;`0oooo003e0?ooo`030?oo
g`2LB7@0_ooo00<0oooo00H0okmd0000000007@0_ooO09a8M02ooooo0?ooog`0oooo00<0oooO09a8
M02oool00`3oool01P3o_g@000000000M02ooml0W4Qd0;oook`0oooo003e0?ooo`030?oog`2LB7@0
_ooo0080oooo00L0omnL04P0000004P0W=oo0?oog`2LB7@0_ooo0?l0ooooO03oool00`3ooml0W4Qd
0;ooo`020?ooo`070?oOW0180000001809cOo`3ooml0W4Qd0;ooo`2l0?ooo`00m@3oool0303ooml0
W4Qd0;ooo`3oool0oono07@000000000M;oo0?ooo`3ooml0W4Qd0;ooool0ooooO03oool0303ooml0
W4Qd0;ooo`3oool0oono07@000000000M;oo0?ooo`3ooml0W4Qd0;oook`0oooo003e0?ooo`070?oo
g`2LB7@0_ooo0?oog`2LB000000004RLg`020?ooo`030?oog`2LB7@0_ooo0?l0ooooO03oool01`3o
oml0W4Qd0;ooo`3ooml0W4P000000018W=l00P3oool00`3ooml0W4Qd0;ooo`2l0?ooo`00m@3oool0
1P3ooml0W4Qd0;oog`2LB0000000001d_`<0oooo00<0oooO09a8M02oool0o`3oooml0?ooo`060?oo
g`2LB7@0_ooO09a80000000007Bo0`3oool00`3ooml0W4Qd0;ooo`2l0?ooo`00m@3oool01P3ooml0
W4Qd07Ad0000000004RL0=ooo`<0oooo00<0oooO09a8M02oool0o`3oooml0?ooo`060?oog`2LB7@0
M7@000000000B9`0gooo0`3oool00`3ooml0W4Qd0;ooo`2l0?ooo`00m@3oool01@3ooml0W4P00000
000007@0_ooo00@0oooo00<0oooO09a8M02oool0o`3oooml0?ooo`050?oog`2LB00000000000M02o
ool0103oool00`3ooml0W4Qd0;ooo`2l0?ooo`00m@3oool0103OW4P000000000M02oool50?ooo`03
0?oo_`1d07@0_ooo0?l0ooooO03oool0103OW4P000000000M02oool50?ooo`030?oo_`1d07@0_ooo
0;`0oooo003c0?ooo`050=nLB000000000000000B02Lgol0103oool00`3ooml0W4P0000000020000
00030018W03Oool0oooo0?l0ooooM`3oool01@3OW4P000000000000004P0W=oo00@0oooo00<0oooO
09a8000000000P0000000`00B9`0gooo0?ooo`2i0?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0
ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3o
ool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0
ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo
0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo002:0?ooo`030=nLB0000000000000D0
000000@0M;oo0?ooo`3oool0_g@00`0000000`00B9`0gooo0?ooo`0H0?ooo`030=nLB00000000000
00D0000000<0M;oo0?ooo`3oool00P3oool0102oM000000000000018W=lK0?ooo`030?noM0000000
00000080000000D007Bo0?ooo`3oool0oooo0;md0003000000030018W03Oool0oooo01/0oooo00<0
okmd0000000000000P0000000`00M;l0oooo0?ooo`030?ooo`040;md00000000000004RLgal0oooo
00H0_g@000000000000000000018W03OoolP0?ooo`040;md00000000000004RLgb@0oooo00H0_g@0
00000000000000000018W03Ooon40?ooo`030=nLB0000000000000D0000000@0M;oo0?ooo`3oool0
_g@00`0000000`00B9`0gooo0?ooo`0H0?ooo`030=nLB0000000000000D0000000<0M;oo0?ooo`3o
ool00P3oool0102oM000000000000018W=lL0?ooo`030?noM000000000000080000000D007Bo0?oo
o`3oool0oooo0;md0003000000030018W03Oool0oooo01X0oooo00<0okmd0000000000000P000000
0`00M;l0oooo0?ooo`030?ooo`040;md00000000000004RLgb00oooo00H0_g@00000000000000000
0018W03OoolO0?ooo`040;md00000000000004RLgb@0oooo00H0_g@000000000000000000018W03O
ool`0?ooo`00R`3oool00`3OW4P000000000000400000005001d_`3oool0oooO09a80018W=l00P3o
ool00`3ogi`0B4RL0=ooo`0I0?ooo`030=nLB0000000000000@0000000X007Bo0?ooo`3oool0oooO
09a80000M;l0oooo0?oog`2LB00007Bo703oool00`2oM000001d0;ooo`030?ooo`030?oog`2LB000
B9cO0080oooo00<0omnL04Q8W03Oool07@3oool00`2oM000001d0;ooo`040?ooo`070?oog`2LB000
07Bo0?ooo`3ooml0W4P0001d_`0M0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0
7@3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l08P3oool00`3ooml0W4P004RLg`020?oo
o`030?oOW018B9`0gooo08@0oooo00<0gia8000000000000100000001@00M;l0oooo0?oog`2LB000
B9cO0080oooo00<0omnL04Q8W03Oool06@3oool00`3OW4P00000000000040000000:001d_`3oool0
oooo0?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_ad0oooo00<0_g@00000M02oool00`3oool00`3o
oml0W4P004RLg`020?ooo`030?oOW018B9`0gooo01`0oooo00<0_g@00000M02oool0103oool01`3o
oml0W4P0001d_`3oool0oooO09a80000M;l07P3oool00`3ooml0W4P004RLg`020?ooo`030?oOW018
B9`0gooo01`0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo0280oooo00<0oooO09a80018
W=l00P3oool00`3ogi`0B4RL0=ooo`0_0?ooo`00S03oool00`3OW4P0B9cO0?ooo`020?ooo`030?oo
g`2LB7@0_ooo00H0oooo00<0omnL04Qd_`3oool06@3oool00`3OW4P0B9cO0?ooo`020?ooo`070?oo
g`2LB7@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo01/0oooo00<0_g@00000
M02oool02@3oool00`3ogi`0B7Bo0?ooo`0L0?ooo`030;md000007@0_ooo00@0oooo00<0okmd0000
B02Lgol00P3oool00`3ogi`0B00007Boo`0R0?ooo`030?oOW018M;l0oooo01`0oooo00<0okmd0000
B02Lgol00P3oool00`3ogi`0B00007Boo`0W0?ooo`030?oOW018M;l0oooo08@0oooo00<0gia804RL
g`3oool00P3oool00`3ooml0W4Qd0;ooo`060?ooo`030?oOW018M;l0oooo01T0oooo00<0gia804RL
g`3oool00P3oool01`3ooml0W4Qd0;ooo`3oool0okmd0000B02Lgol00P3oool00`3ogi`0B00007Bo
o`0L0?ooo`030;md000007@0_ooo00T0oooo00<0omnL04Qd_`3oool06`3oool00`2oM000001d0;oo
o`040?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol08`3oool00`3ogi`0B7Bo0?oo
o`0K0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol09`3oool00`3ogi`0B7Bo0?oo
o`0^0?ooo`00S@3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030?oo_`1d04P0W=oo01X0oooo00<0gia8
04RLg`3oool0103oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo01/0oooo00<0
_g@00000M02oool02@3oool00`3ookl0M01809cOo`0L0?ooo`030;md000007@0_ooo00<0oooo00@0
oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0R0?ooo`030?oo_`1d04P0W=oo01/0oooo
00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0W0?ooo`030?oo_`1d04P0W=oo08D0
oooo00<0gia804RLg`3oool02P3oool00`3ookl0M01809cOo`0J0?ooo`030=nLB018W=l0oooo00@0
oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0L0?ooo`030;md000007@0_ooo
00T0oooo00<0oono07@0B02Lgol06`3oool00`2oM000001d0;ooo`030?ooo`040?oog`2LB00004RL
0=ooo`80oooo00<0oooO09a80000M;l08`3oool00`3ookl0M01809cOo`0J0?ooo`040?oog`2LB000
04RL0=ooo`80oooo00<0oooO09a80000M;l09`3oool00`3ookl0M01809cOo`0^0?ooo`00SP3oool0
0`3OW4P0M;oo0?ooo`090?ooo`030?oo_`1d0000M;oo01/0oooo00<0gia807Boo`3oool00`3oool0
0`3ookl0M000001d_`040?ooo`030;md000007@0_ooo01X0oooo00<0_g@00000M02oool02@3oool0
0`3ookl0M00007Boo`0L0?ooo`030;md000007@0_ooo00<0oooo00<0oono07@00000M;l0103oool0
0`2oM000001d0;ooo`0Q0?ooo`030?oo_`1d0000M;oo01/0oooo00<0oono07@00000M;l0103oool0
0`2oM000001d0;ooo`0V0?ooo`030?oo_`1d0000M;oo08H0oooo00<0gia807Boo`3oool02@3oool0
0`3ookl0M00007Boo`0K0?ooo`030=nLB01d_ol0oooo00<0oooo00<0oono07@00000M;l0103oool0
0`2oM000001d0;ooo`0K0?ooo`030;md000007@0_ooo00T0oooo00<0oono07@0001d_ol06`3oool0
0`2oM000001d0;ooo`030?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool08P3oool0
0`3ookl0M00007Boo`0J0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool09P3oool0
0`3ookl0M00007Boo`0^0?ooo`00O@3oool00`2oM0000000000000070000000304RLg`3oool0oooo
00@0oooo00<0oooO09a8B02Lgol02@3oool00`3o_g@0000007Boo`0:0?ooo`030;md000000000000
00L0000000<0B9cO0?ooo`3oool0103oool00`3ooml0W4Q809cOo`030?ooo`030?oOW0180000B9cO
00@0oooo00<0_g@00000M02oool02@3oool00`2oM0000000000000070000000304RLg`3oool0oooo
00@0oooo00<0_g@00000M02oool02@3oool00`3o_g@0000007Boo`0;0?ooo`030;md000000000000
00L0000000<0B9cO0?ooo`3oool0103oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO
00@0oooo00<0_g@00000M02oool03P3oool00`2oM0000000000000070000000304RLg`3oool0oooo
00H0oooo00<0okmd0000001d_ol06`3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo
02H0oooo00<0okmd0000001d_ol0M@3oool00`2oM0000000000000070000000304RLg`3oool0oooo
00@0oooo00<0oooO09a8B02Lgol02@3oool00`3o_g@0000007Boo`0:0?ooo`030;md000000000000
00L0000000<0B9cO0?ooo`3oool0103oool00`3ooml0W4Q809cOo`030?ooo`030?oOW0180000B9cO
00@0oooo00<0_g@00000M02oool02P3oool00`2oM0000000000000070000000304RLg`3oool0oooo
00@0oooo00<0_g@00000M02oool02@3oool00`3o_g@0000007Boo`0:0?ooo`030;md000000000000
00L0000000<0B9cO0?ooo`3oool0103oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO
00@0oooo00<0_g@00000M02oool03`3oool00`2oM0000000000000070000000304RLg`3oool0oooo
00H0oooo00<0okmd0000001d_ol06P3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo
02H0oooo00<0okmd0000001d_ol0;P3oool008l0oooo00<0omnL04P0M02oool01`3oool0103ogi`0
B0000000M02ooolL0?ooo`030?oOW01807@0_ooo0080oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`0J0?ooo`030;md000007@0_ooo00P0oooo00@0omnL04P0000007@0_ooo703oool0
0`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0803oool0
103ogi`0B0000000M02ooolK0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol09@3o
ool0103ogi`0B0000000M02ooon70?ooo`030?oOW01807@0_ooo00L0oooo00@0omnL04P0000007@0
_ooo703oool00`3ogi`0B01d0;ooo`020?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02L
gol06`3oool00`2oM000001d0;ooo`080?ooo`040?oOW0180000001d0;oooa/0oooo00<0_g@00000
M02oool00`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo0240oooo00@0omnL04P0
000007@0_ooo6P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo02D0oooo00@0omnL
04P0000007@0_ooo;P3oool00900oooo00<0_g@004RLg`3oool00P3oool0103Ogml0oooo0?ooo`2o
M0020000000304RLg`3oool0oooo01`0oooo00L0_g@004RLg`3oool0oooo0?oOW0180000B9cO00@0
oooo00<0gia80000B02Lgol06P3oool00`2oM000001d0;ooo`040?ooo`040=oOg`3oool0oooo0;md
0080000000<0B9cO0?ooo`3oool06`3oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol0703oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0
oooo01X0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`0Q0?ooo`040=oOg`3oool0
oooo0;md0080000000<0B9cO0?ooo`3oool0Q`3oool00`2oM000B9cO0?ooo`020?ooo`040=oOg`3o
ool0oooo0;md0080000000<0B9cO0?ooo`3oool0703oool01`2oM000B9cO0?ooo`3oool0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`0K0?ooo`030;md000007@0_ooo00@0oooo00@0gmoO0?oo
o`3oool0_g@00P0000000`18W=l0oooo0?ooo`0J0?ooo`030;md000007@0_ooo00<0oooo00<0omnL
04P00018W=l0103oool00`3OW4P0001809cOo`0M0?ooo`040=oOg`3oool0oooo0;md0080000000<0
B9cO0?ooo`3oool06@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo0240oooo00@0
gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`0]0?ooo`00T03oool00`3OW4P0001d0;oo
o`020?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool07@3oool01`3OW4P0001d0;oo
o`3oool0oono07@00000M;l0103oool00`2oM000001d0;ooo`0J0?ooo`030;md000007@0_ooo00@0
oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0L0?ooo`030;md000007@0_ooo00<0
oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`0L0?ooo`030?noM000000000000080
000000<007Bo0?ooo`3oool06`3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo0240
oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`280?ooo`030=nLB00007@0_ooo0080
oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0M0?ooo`070=nLB00007@0_ooo0?oo
o`3ookl0M000001d_`040?ooo`030;md000007@0_ooo01/0oooo00<0_g@00000M02oool0103oool0
0`3o_g@000000000000200000003001d_`3oool0oooo01/0oooo00<0_g@00000M02oool00`3oool0
0`3ookl0M000001d_`040?ooo`030;md000007@0_ooo01d0oooo00<0okmd0000000000000P000000
0`00M;l0oooo0?ooo`0J0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool08@3oool0
0`3o_g@000000000000200000003001d_`3oool0oooo02h0oooo002@0?ooo`030?noM0000000M;oo
0080oooo00D0oooO09a800000000001d0;ooo`0P0?ooo`030?noM0000000M;oo0080oooo00<0_g@0
0018W03Oool00P3oool00`3ooml0W4P0001d_`0K0?ooo`030;md000007@0_ooo00@0oooo00D0oooO
09a800000000001d0;ooo`0O0?ooo`030;md000007@0_ooo00@0oooo00<0_g@00018W03Oool00P3o
ool00`3ooml0W4P0001d_`0M0?ooo`050?oog`2LB00000000000M02oool07`3oool00`2oM00004RL
0=ooo`020?ooo`030?oog`2LB00007Bo0280oooo00D0oooO09a800000000001d0;ooo`2;0?ooo`03
0?noM0000000M;oo0080oooo00D0oooO09a800000000001d0;ooo`0P0?ooo`030?noM0000000M;oo
0080oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`0L0?ooo`030;md000007@0_ooo
00@0oooo00D0oooO09a800000000001d0;ooo`0N0?ooo`030;md000007@0_ooo00@0oooo00<0_g@0
0018W03Oool00P3oool00`3ooml0W4P0001d_`0N0?ooo`050?oog`2LB00000000000M02oool07P3o
ool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo0280oooo00D0oooO09a800000000001d
0;ooo`0a0?ooo`00RP3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md00000000M;oo00<0oooo00<0
okmd001d_`3oool06`3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md00000000M;oo0080oooo00<0
okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`0K0?ooo`030;md000007@0_ooo00D0oooo00<0
okmd001d_`3oool0803oool00`2oM000001d0;ooo`040?ooo`030?noM00004P0W=oo0080oooo00<0
omnL04P0001d_ol07P3oool00`3o_g@007Bo0?ooo`0P0?ooo`030?noM00004P0W=oo0080oooo00<0
omnL04P0001d_ol08`3oool00`3o_g@007Bo0?ooo`260?ooo`030?oOW02L_ol0oooo00<0oooo00<0
_g@00000001d_ol00`3oool00`3o_g@007Bo0?ooo`0K0?ooo`030?oOW02L_ol0oooo00<0oooo00<0
_g@00000001d_ol00P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo01`0oooo00<0
_g@00000M02oool01@3oool00`3o_g@007Bo0?ooo`0O0?ooo`030;md000007@0_ooo00@0oooo00<0
okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`0O0?ooo`030?noM000M;l0oooo01l0oooo00<0
okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`0S0?ooo`030?noM000M;l0oooo0380oooo002;
0?ooo`080;md001d_ol0oooo0?ooo`3OW4P000000018W03Oool30?ooo`030?oog`2LB00000000080
000000<0001d0;ooo`3oool05`3oool0202oM000M;oo0?ooo`3oool0gia800000000B9`0gooo0`3o
ool01P2oM00004RL0=ooo`3oool0_g@0001d_aX0oooo00D0gia8000000000000001d0;ooo`050?oo
o`030?oog`2LB00000000080000000<0001d0;ooo`3oool06@3oool01@3OW4P000000000000007@0
_ooo00D0oooo00H0_g@00018W03Oool0oooo0;md0000M;lO0?ooo`030?oog`2LB000000000800000
00<0001d0;ooo`3oool0703oool01P2oM00004RL0=ooo`3oool0_g@0001d_b@0oooo00<0oooO09a8
000000000P0000000`0007@0_ooo0?ooo`220?ooo`080;md001d_ol0oooo0?ooo`3OW4P000000018
W03Oool30?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool05`3oool0202oM000M;oo
0?ooo`3oool0gia800000000B9`0gooo0`3oool01P2oM00004RL0=ooo`3oool0_g@0001d_a/0oooo
00D0gia8000000000000001d0;ooo`050?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3o
ool0603oool01@3OW4P000000000000007@0_ooo00D0oooo00H0_g@00018W03Oool0oooo0;md0000
M;lP0?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool06`3oool01P2oM00004RL0=oo
o`3oool0_g@0001d_b@0oooo00<0oooO09a8000000000P0000000`0007@0_ooo0?ooo`0]0?ooo`00
S03oool01@2oM000000000000000000007Bo00H0oooo00<0okmd0000000000000P0000000`1d_ol0
oooo0?ooo`0G0?ooo`050;md00000000000000000000M;l01P3oool0102oM000000000000000M;lL
0?ooo`040?oo_`1d0000001d0;ooo`H0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?oo
o`0I0?ooo`040?oo_`1d0000001d0;ooo`H0oooo00@0_g@000000000000007Bo8@3oool00`3o_g@0
0000000000020000000307Boo`3oool0oooo01`0oooo00@0_g@000000000000007Bo9P3oool00`3o
_g@00000000000020000000307Boo`3oool0oooo0880oooo00D0_g@00000000000000000001d_`06
0?ooo`030?noM000000000000080000000<0M;oo0?ooo`3oool05`3oool01@2oM000000000000000
000007Bo00H0oooo00@0_g@000000000000007Bo7@3oool0103ookl0M0000000M02oool60?ooo`03
0?noM000000000000080000000<0M;oo0?ooo`3oool0603oool0103ookl0M0000000M02oool60?oo
o`040;md000000000000001d_b80oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`0K
0?ooo`040;md000000000000001d_bH0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?oo
o`0/0?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0
ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o
0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0
oooo001F0?ooo`040;md00000000000004RLgol0ooooQ03oool0102oM000000000000018W=oo0?oo
of@0oooo001D0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`070?ooool00000=0000016
0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`080?ooool00000<`00000X0?ooo`00E03o
ool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00H0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A03o
ool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3o
ool005<0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`060?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`130?ooo`040?oog`2L
B00004RL0=ooo`80oooo00<0oooO09a80000M;l01`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool005<0oooo00<0oono07@00000M;l0103o
ool00`2oM000001d0;ooo`050?ooo`030000003oool0oooo0?l0oooo<03oool00`000000oooo0?oo
o`130?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01P3oool00`000000oooo0?oo
o`3o0?ooobl0oooo00<000000?ooo`3oool09P3oool005<0oooo00<0omnL04P00018W=l0103oool0
0`2oM000001d0;ooo`050?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`3X0?ooo`030000003oool0oooo04<0oooo00<0omnL04P00018W=l0103oool0
0`2oM000001d0;ooo`060?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0MP3oool0
0`3o0000oooo0?ooo`090?ooo`0303<0o`3oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool0
0`0c0?l0oooo0?ooo`060?ooo`0303<0o`3oool0oooo00H0oooo00<0<`3o0?ooo`3oool01`3oool0
0`0c0?l0oooo0?ooo`0F0?ooo`030?l0003oool0<`3o00P0oooo00<0<`3o0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0V0?ooo`00D`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo
00D0oooo00<06Gl00?l0003o00000P0IO`020?l000806Gl00`3o000201Uo0080o`000P0IO`020?l0
00806Gl00P3o000301Uo0080o`000P0IO`020?l000806Gl00P3o000201Uo00<0o`000P0IO`020?l0
00806Gl00P3o000201Uo0080o`000P0IO`030?l000806Gl00P3o000201Uo0080o`000P0IO`020?l0
00806Gl00`3o000201Uo0080o`000P0IO`020?l000806Gl00`3o000201Uo0080o`000P0IO`020?l0
000301Uo003o0000o`0000806Gl00P3o000201Uo0080o`000P0IO`030?l000806Gl00P3o000201Uo
0080o`000P0IO`020?l000806Gl00`3o000201Uo0080o`000P0IO`020?l000806Gl00P3o000301Uo
0080o`000P0IO`020?l000806Gl000<0o`000?ooo`3oool0U03oool3000004D0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`060?ooo`<00000>`3oool20?l00080oooo0P3o00020?oo
o`80o`000P3oool30?l00080oooo0P3o00020?ooo`80o`000P3oool20?l00080oooo0P3o00020?oo
o`80o`000P3oool30?l00080oooo0P3o00040?ooo`80o`000P3oool30?l00080oooo0P3o00020?oo
o`<0o`000P3oool20?l00080oooo0P3o00020?ooo`<0o`000P3oool20?l00080oooo0P3o00020?oo
o`80o`000P3oool20?l000<0oooo0P3o00020?ooo`80o`000P3oool30?l00080oooo0P3o00020?oo
o`80o`000P3oool20?l00080oooo0`3o00000`3oool0o`000?l000020?ooo`80o`000P3oool20?l0
0080oooo0`3o00001@3oool0<`3o03<0o`3o0000oooo00L0<`3o00<0o`0003<0o`0c0?l01@0c0?l3
0?l000L0<`3o0P3o000703<0o`030?l0000IO`00<`3o00H0<`3o00<0o`0001Uo000c0?l01`0c0?l0
0`3o0000<`3o03<0o`0503<0o`80o`00200c0?l00`0IO`00o`0003<0o`0603<0o`80o`001`0c0?l0
0`0IO`00o`0003<0o`0603<0o`030000003oool0oooo02H0oooo001C0?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol01@3oool00`000000oooo0?ooo`2G0?ooo`030?l0000IO`006Gl0
0080o`0000<06Gl00?ooo`3oool0T03oool00`000000oooo0?ooo`130?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol01P3oool00`000000oooo0?ooo`0h0?ooo`030?l0003oool0oooo
0:80oooo1`0IO`1:0?ooo`030000003oool0oooo02H0oooo001C0?ooo`030?oo_`1d000007Bo00@0
oooo00<0_g@00000M02oool01@3oool00`000000oooo0?ooo`2M0?ooo`0401Uo003o0000o`000?l0
08h0oooo00<000000?ooo`3oool0@`3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo
00H0oooo00<000000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`2P0?ooo`<06Gl0D@3oool00`00
0000oooo0?ooo`0V0?ooo`00E03oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo00H0
oooo00<000000?ooo`3oool0X@3oool201Uo0080o`00RP3oool00`000000oooo0?ooo`140?ooo`03
0;md0000B9`0gooo0080oooo00<0oooO09a80000M;l01`3oool00`000000oooo0?ooo`3H0?ooo`80
6Gl0E03oool00`000000oooo0?ooo`0V0?ooo`00E03oool00`3o_g@0001809cOo`020?ooo`030?oO
W0180000M;oo00H0oooo00<000000?ooo`3oool0Y03oool201Uo08T0oooo00<000000?ooo`3oool0
A03oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<000000?ooo`3oool0
eP3oool201Uo05H0oooo00<000000?ooo`3oool09P3oool005D0oooo00H0_g@00018W03Oool0oooo
0;md0000M;l70?ooo`030000003oool0oooo0:H0oooo0`3o00260?ooo`030000003oool0oooo04D0
oooo00H0_g@00018W03Oool0oooo0;md0000M;l80?ooo`030000003oool0oooo03D0oooo00<0o`00
0?ooo`3oool0W03oool201Uo05P0oooo00<000000?ooo`3oool09P3oool005H0oooo00@0_g@00000
0000000007Bo203oool00`000000oooo0?ooo`2X0?ooo`0301Uo003oool0oooo08@0oooo00<00000
0?ooo`3oool0AP3oool0102oM000000000000000M;l90?ooo`030000003oool0oooo03D0oooo00<0
o`000?ooo`3oool0V`3oool00`0IO`00oooo0?ooo`1H0?ooo`030000003oool0oooo02H0oooo001R
0?ooo`030000003oool0oooo0:T0oooo00<06Gl00?l0003oool0P`3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo0=80oooo00<06Gl00?ooo`3oool0F@3oool00`000000oooo0?ooo`0V
0?ooo`00HP3oool00`000000oooo0?ooo`2[0?ooo`030?l0000IO`00oooo0840oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`3A0?ooo`0301Uo003oool0oooo05X0oooo00<000000?oo
o`3oool09P3oool00680oooo0`00002]0?ooo`0301Uo003oool0oooo07d0oooo0`00001E0?ooo`80
0000=@3oool00`3o0000oooo0?ooo`2I0?ooo`0301Uo003oool0oooo05X0oooo0P00000X0?ooo`00
HP3oool00`000000oooo0?ooo`2]0?ooo`030?l0000IO`00oooo07l0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo09P0oooo00<06Gl00?ooo`3oool0
G03oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`2^0?ooo`030?l0000I
O`00oooo07h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3>0?ooo`0301Uo003o
ool0oooo05d0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0/03oool0
0`0IO`00oooo0?ooo`1l0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0c@3oool0
0`0IO`00oooo0?ooo`1N0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo
0;00oooo00<0o`0001Uo003oool0O03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
03<0oooo00<0o`000?ooo`3oool0UP3oool00`0IO`00oooo0?ooo`1O0?ooo`030000003oool0oooo
02H0oooo001R0?ooo`030000003oool0oooo0;40oooo00<0o`000?ooo`3oool0N`3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0UP3oool00`0IO`00
oooo0?ooo`1O0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0;80oooo
00<06Gl00?ooo`3oool0NP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0</0oooo
00<06Gl00?ooo`3oool0H03oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?oo
o`2c0?ooo`030?l0003oool0oooo07T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`3;0?ooo`0301Uo003oool0oooo0600oooo00<000000?ooo`3oool09P3oool00680oooo00<00000
0?ooo`3oool0]03oool00`3o0000oooo0?ooo`1h0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`2D0?ooo`0301Uo003oool0oooo0640oooo00<00000
0?ooo`3oool09P3oool00680oooo0`00002e0?ooo`0301Uo003oool0oooo07D0oooo0`00001E0?oo
o`800000=03oool00`3o0000oooo0?ooo`2D0?ooo`0301Uo003oool0oooo0600oooo0P00000X0?oo
o`00HP3oool00`000000oooo0?ooo`2e0?ooo`0301Uo003oool0oooo07L0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`390?ooo`0301Uo003oool0oooo0680oooo00<000000?ooo`3o
ool09P3oool00680oooo00<000000?ooo`3oool0]P3oool00`3o0000oooo0?ooo`1f0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0b@3oool00`0IO`00oooo0?ooo`1R0?ooo`030000
003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0;L0oooo00<06Gl00?ooo`3oool0M@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0T`3o
ool00`0IO`00oooo0?ooo`1S0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0
oooo0;P0oooo00<06Gl00?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0380oooo00<0o`000?ooo`3oool0T`3oool00`0IO`00oooo0?ooo`1S0?ooo`030000003oool0
oooo02H0oooo001R0?ooo`030000003oool0oooo0;P0oooo00<0o`0001Uo003oool0M03oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0TP3oool00`0I
O`00oooo0?ooo`1T0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0;T0
oooo00<0o`000?ooo`3oool0L`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0<L0
oooo00<06Gl00?ooo`3oool0I03oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo
0?ooo`2j0?ooo`0301Uo003oool0oooo0780oooo00<000000?ooo`3oool0D`3oool00`000000oooo
0?ooo`370?ooo`0301Uo003oool0oooo06@0oooo00<000000?ooo`3oool09P3oool00680oooo0`00
002k0?ooo`030?l0003oool0oooo06l0oooo0`00001E0?ooo`800000<`3oool00`3o0000oooo0?oo
o`2A0?ooo`0301Uo003oool0oooo06@0oooo0P00000X0?ooo`00HP3oool00`000000oooo0?ooo`2l
0?ooo`030?l0003oool0oooo0700oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo0940oooo00<06Gl00?ooo`3oool0I@3oool00`000000oooo0?ooo`0V
0?ooo`00HP3oool00`000000oooo0?ooo`2m0?ooo`0301Uo003oool0oooo06l0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo0?ooo`350?ooo`0301Uo003oool0oooo06H0oooo00<000000?oo
o`3oool09P3oool00680oooo00<000000?ooo`3oool0_P3oool00`3o0000oooo0?ooo`1^0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0a@3oool00`0IO`00oooo0?ooo`1V0?ooo`03
0000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0;h0oooo00<06Gl00?l0003oool0
KP3oool00`000000oooo0?ooo`0g0?ooo`040;md00000000000004RLg`@0oooo00D0gia800000018
W=l0oooo0=nLB0070000000307Boo`3oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`3o
0000oooo0?ooo`2@0?ooo`0301Uo003oool0oooo06L0oooo00<000000?ooo`3oool09P3oool00680
oooo00<000000?ooo`3oool0_`3oool00`0IO`00oooo0?ooo`1]0?ooo`030000003oool0oooo03D0
oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l00P3oool0
0`3OW4P000000000000400000003001d_`3oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`2@0?ooo`0301Uo003oool0oooo06L0oooo00<000000?ooo`3oool09P3oool0
0680oooo00<000000?ooo`3oool0`03oool00`0IO`00oooo0?ooo`1/0?ooo`030000003oool0oooo
03D0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`030=nLB018W=l0oooo
0080oooo00<0oooO09a8M02oool01P3oool00`000000oooo0?ooo`340?ooo`0301Uo003oool0oooo
06L0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0`@3oool00`3o0000
oooo0?ooo`1[0?ooo`030000003oool0oooo03@0oooo00@0oooO09a80000B9`0gooo0P3oool00`3o
oml0W4P0001d_`090?ooo`030=nLB018W=l0oooo00X0oooo00<000000?ooo`3oool0``3oool00`0I
O`00oooo0?ooo`1X0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0<40
oooo00<0o`0001Uo003oool0J`3oool00`000000oooo0?ooo`0d0?ooo`030?oo_`1d000007Bo00@0
oooo00<0_g@00000M02oool02@3oool00`3OW4P0M;oo0?ooo`090?ooo`030000003oool0oooo0340
oooo00<0o`000?ooo`3oool0S`3oool00`0IO`00oooo0?ooo`1X0?ooo`030000003oool0oooo02H0
oooo001R0?ooo`<00000``3oool00`0IO`00oooo0?ooo`1W0?ooo`<00000=P3oool00`3ogi`0B000
04RLg`040?ooo`030;md000007@0_ooo00T0oooo00<0oooO09a8B02Lgol02@3oool300000340oooo
00<0o`000?ooo`3oool0S`3oool00`0IO`00oooo0?ooo`1V0?ooo`<00000:03oool00680oooo00<0
00000?ooo`3oool0a03oool20?l006T0oooo00<000000?ooo`3oool0=03oool00`3ogi`0B00004RL
g`040?ooo`030=nLB00004P0W=oo00X0oooo00<0omnL04P0M02oool0203oool00`000000oooo0?oo
o`330?ooo`0301Uo003oool0oooo06P0oooo00<000000?ooo`3oool09P3oool00680oooo00<00000
0?ooo`3oool0a@3oool00`0IO`00oooo0?ooo`1W0?ooo`030000003oool0oooo03@0oooo00<0omnL
04P00018W=l0103oool00`3OW4P0001809cOo`0;0?ooo`030;md0018W=l0oooo00L0oooo00<00000
0?ooo`3oool0`P3oool00`0IO`00oooo0?ooo`1Y0?ooo`030000003oool0oooo02H0oooo001R0?oo
o`030000003oool0oooo0<H0oooo00<06Gl00?l0003oool0IP3oool00`000000oooo0?ooo`0d0?oo
o`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool02`3oool00`3OW4P0001d0;ooo`070?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0SP3oool00`0IO`00oooo0?ooo`1Y0?oo
o`030000003oool0oooo02H0oooo00160?ooo`040;md00000000000004RLg`@0oooo00<0gia80000
0018W=l00P3oool01P2oM000000000000000000004RL0=ooo`T0oooo00<000000?ooo`3oool0b03o
ool00`3o00006Gl00?ooo`1T0?ooo`030000003oool0oooo03D0oooo00<0_g@00018W03Oool00P3o
ool00`3ooml0W4P0001d_`0<0?ooo`030?noM0000000M;oo00L0oooo00<000000?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`2>0?ooo`0301Uo003oool0oooo06T0oooo00<000000?ooo`3oool09P3o
ool004@0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00L0gia800000018W=l0
oooo0?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0203oool00`000000oooo0?ooo`3:0?oo
o`0301Uo003o00006Gl00680oooo00<000000?ooo`3oool0=@3oool00`3o_g@0001809cOo`020?oo
o`030?oOW0180000M;oo00H0oooo00<0omnL09boo`3oool00`3oool00`2oM000000007Boo`070?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0SP3oool00`0IO`00oooo0?ooo`1Y0?oo
o`030000003oool0oooo02H0oooo00140?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d
_ol0303oool00`3ogi`0B7Bo0?ooo`070?ooo`030000003oool0oooo0<`0oooo00@0o`0001Uo000I
O`006Gl0G`3oool00`000000oooo0?ooo`0f0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo203o
ool0202oM000M;oo0?ooo`3oool0gia800000000B9`0gooo1`3oool00`000000oooo0?ooo`310?oo
o`0301Uo003oool0oooo06X0oooo00<000000?ooo`3oool09P3oool004<0oooo00@0oooO09a80000
B9`0gooo0P3oool00`3ooml0W4P0001d_`0<0?ooo`030?oo_`1d04P0W=oo00L0oooo00<000000?oo
o`3oool0c`3oool20?l0000301Uo003oool0oooo05/0oooo00<000000?ooo`3oool0=`3oool0102o
M000000000000000M;l:0?ooo`050;md00000000000000000000M;l02@3oool00`000000oooo0?oo
o`310?ooo`0301Uo003oool0oooo06X0oooo00<000000?ooo`3oool09P3oool004<0oooo00<0oono
07@00000M;l0103oool00`2oM000001d0;ooo`0;0?ooo`030?oo_`1d0000M;oo00L0oooo00<00000
0?ooo`3oool0dP3oool00`0IO`00o`000?l0000201Uo0080o`0000<06Gl00?ooo`3oool0D`3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0SP3oool0
0`0IO`00oooo0?ooo`1Z0?ooo`030000003oool0oooo02H0oooo00130?ooo`030?oOW0180000B9cO
00@0oooo00<0_g@00000M02oool02`3oool00`3o_g@0000007Boo`070?ooo`<00000b@3oool203<0
o`80oooo1`0c0?l20?ooo`L0<`3o00<0o`0001Uo000c0?l0100c0?l30?l0000301Uo003oool0oooo
04<0oooo0`00001E0?ooo`800000<@3oool00`3o0000oooo0?ooo`2=0?ooo`0301Uo003oool0oooo
06X0oooo0P00000X0?ooo`00@`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00X0
oooo00@0omnL04P0000007@0_ooo1`3oool00`000000oooo0?ooo`3S0?ooo`<0<`3o00<0oooo01Uo
000c0?l00`0c0?l00`0IO`00oooo0?ooo`100?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0`03oool00`0IO`00oooo0?ooo`1[0?ooo`030000003oool0oooo02H0oooo00130?ooo`03
0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol01P3oool0103Ogml0oooo0?ooo`2oM0020000
000304RLg`3oool0oooo00H0oooo00<000000?ooo`3oool0k@3oool00`3o0000oooo0?ooo`0o0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0`03oool00`0IO`00oooo0?ooo`1[0?oo
o`030000003oool0oooo02H0oooo00130?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02o
ool01P3oool00`3o_g@000000000000200000003001d_`3oool0oooo00L0oooo00<000000?ooo`3o
ool0kP3oool00`0c0?l0oooo0?ooo`0n0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0<03oool00`3o0000oooo0?ooo`2=0?ooo`0301Uo003oool0oooo06/0oooo00<000000?ooo`3o
ool09P3oool004@0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`070?ooo`050?oo
g`2LB00000000000M02oool02P3oool00`000000oooo0?ooo`3^0?ooo`0303<0o`0IO`00oooo03h0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo08`0
oooo00<06Gl00?ooo`3oool0K03oool00`000000oooo0?ooo`0V0?ooo`00A03oool00`3o_g@00018
09cOo`020?ooo`030?oOW0180000M;oo00P0oooo00<0okmd001d_`3oool02`3oool00`000000oooo
0?ooo`3_0?ooo`80<`3o?P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;l0oooo
00<06Gl00?ooo`3oool0K03oool00`000000oooo0?ooo`0V0?ooo`00A@3oool01P2oM00004RL0=oo
o`3oool0_g@0001d_`T0oooo00<0oooO09a8000000000P0000000`0007@0_ooo0?ooo`060?ooo`03
0000003oool0oooo0?00oooo00<0o`0003<0o`3oool0?03oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0;l0oooo00<06Gl00?ooo`3oool0K03oool00`000000oooo0?ooo`0V0?ooo`00
AP3oool0102oM000000000000000M;l;0?ooo`030?noM000000000000080000000<0M;oo0?ooo`3o
ool01@3oool00`000000oooo0?ooo`3a0?ooo`0303<0o`3oool0oooo03/0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo08`0oooo00<06Gl00?ooo`3o
ool0K03oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3a0?ooo`0303<0
o`3oool0oooo03/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0`0?ooo`030?l0
003oool0oooo08/0oooo00<06Gl00?ooo`3oool0K@3oool00`000000oooo0?ooo`0V0?ooo`00HP3o
ool300000?40oooo00<06Gl00?l0003oool0>@3oool3000005D0oooo0P00002o0?ooo`0301Uo003o
ool0oooo06`0oooo0P00000X0?ooo`00HP3oool00`000000oooo0?ooo`3b0?ooo`030?l0003oool0
oooo03X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2n0?ooo`0301Uo003oool0
oooo06d0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0lP3oool00`0c
0?l0oooo0?ooo`0j0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0_P3oool00`0I
O`00oooo0?ooo`1]0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0?80
oooo00<06Gl003<0o`3oool0>P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool0R`3oool00`0IO`00oooo0?ooo`1]0?ooo`030000003oool0oooo02H0
oooo001R0?ooo`030000003oool0oooo0?80oooo00<06Gl003<0o`3oool0>P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0RP3oool00`0IO`00oooo
0?ooo`1^0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0?<0oooo00<0
<`3o0?ooo`3oool0>@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;d0oooo00<0
6Gl00?ooo`3oool0KP3oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3c
0?ooo`0301Uo000c0?l0oooo03T0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2m
0?ooo`0301Uo003oool0oooo06h0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?oo
o`3oool0l`3oool00`0IO`00<`3o0?ooo`0i0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`2;0?ooo`0301Uo003oool0oooo06h0oooo00<000000?oo
o`3oool09P3oool00680oooo00<000000?ooo`3oool0l`3oool00`0IO`00<`3o0?ooo`0i0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`2;0?ooo`03
01Uo003oool0oooo06h0oooo00<000000?ooo`3oool09P3oool00680oooo0`00003d0?ooo`030?l0
003oool0oooo03H0oooo0`00001E0?ooo`800000_@3oool00`0IO`00oooo0?ooo`1^0?ooo`800000
:03oool00680oooo00<000000?ooo`3oool0m03oool00`3o0000oooo0?ooo`0h0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0_03oool00`0IO`00oooo0?ooo`1_0?ooo`030000003o
ool0oooo02H0oooo001R0?ooo`030000003oool0oooo0?@0oooo00<0<`3o0?ooo`3oool0>03oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0RP3oool0
0`0IO`00oooo0?ooo`1_0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo
0?@0oooo00<0<`3o0?ooo`3oool0>03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
02l0oooo00<0o`000?ooo`3oool0RP3oool00`0IO`00oooo0?ooo`1_0?ooo`030000003oool0oooo
02H0oooo001R0?ooo`030000003oool0oooo0?@0oooo00<0o`0003<0o`3oool0>03oool00`000000
oooo0?ooo`0g0?ooo`040;md00000000000004RLg`@0oooo00<0gia800000018W=l01P3oool00`3o
_g@0000007Boo`080?ooo`030000003oool0oooo0;`0oooo00<06Gl00?ooo`3oool0K`3oool00`00
0000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3e0?ooo`0303<0o`3oool0oooo03L0
oooo00<000000?ooo`3oool0=@3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l00`3oool0
0`3OW4P0000004RLg`060?ooo`030?noM0000000M;oo00P0oooo00<000000?ooo`3oool0_03oool0
0`0IO`00oooo0?ooo`1_0?ooo`030000003oool0oooo02H0oooo000`0?ooo`030?noM01d_ol0oooo
00H0oooo00<0_gAd0;ooo`3oool09P3oool00`000000oooo0?ooo`3e0?ooo`0303<0o`3oool0oooo
03L0oooo00<000000?ooo`3oool0803oool00`3o_g@0M;oo0?ooo`060?ooo`030;mdM02oool0oooo
00T0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`0;0?ooo`030?noM0000000M;oo
00P0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`290?ooo`0301Uo003oool0oooo
0700oooo00<000000?ooo`3oool09P3oool00300oooo00<0okmd0000M02oool0103oool0103ooml0
W4P00000M02ooolW0?ooo`030000003oool0oooo0?D0oooo00<0<`3o0?ooo`3oool0=`3oool00`00
0000oooo0?ooo`0P0?ooo`030?noM00007@0_ooo00@0oooo00@0oooO09a8000007@0_ooo2@3oool0
103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00H0oooo00<0gia80000000000001@00
00000`0004P0W=oo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0R@3o
ool00`0IO`00oooo0?ooo`1`0?ooo`030000003oool0oooo02H0oooo000`0?ooo`040?noM0000000
000004RLg`80oooo00D0oono07@0B02Lgol0gibL0;ooo`0W0?ooo`030000003oool0oooo0?D0oooo
00<0<`3o0?ooo`3oool0=`3oool00`000000oooo0?ooo`0P0?ooo`040?noM0000000000004RLg`80
oooo00D0oono07@0B02Lgol0gibL0;ooo`090?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000
M02oool01@3oool00`3ogi`0B7Bo0?ooo`020?ooo`030?noM0000000M;oo00P0oooo00<000000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`290?ooo`0301Uo003oool0oooo0700oooo00<000000?oo
o`3oool09P3oool00300oooo00P0oknL09cOo`3OW4P000000000B01dM4P0001d0;ooobX0oooo0`00
003e0?ooo`030?l0003oool0oooo03D0oooo0`00000R0?ooo`080?noW02Lgol0gia80000000004P0
M7A80000M02oool<0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool01P3oool01`3O
W4P0M;oo0?ooo`3oool0okmd0000001d_ol0203oool300000;/0oooo00<06Gl00?ooo`3oool0KP3o
ool3000002P0oooo000c0?ooo`040?oo_`1d00000000001d_b/0oooo00<000000?ooo`3oool0m@3o
ool00`0IO`00oooo0?ooo`0g0?ooo`030000003oool0oooo02<0oooo00@0oono07@00000000007Bo
3@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00L0oono07@0M02oool0
oooo0?noM0000000M;oo00P0oooo00<000000?ooo`3oool0^`3oool00`0IO`00oooo0?ooo`1`0?oo
o`030000003oool0oooo02H0oooo000`0?ooo`0;0?noW02Lgol0okmd0000B02Lgol0gia800000000
04P0W=oo0=nLW02oool09`3oool00`000000oooo0?ooo`3e0?ooo`0303<0o`0IO`00oooo03L0oooo
00<000000?ooo`3oool0803oool02`3o_i`0W=oo0?noM00004P0W=oo0=nLB0000000001809cOo`3O
W9`0_ooo00T0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`070?ooo`060?noM000
M;l0oooo0?noM0000000M;oo203oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo08P0
oooo00<06Gl00?ooo`3oool0L@3oool00`000000oooo0?ooo`0V0?ooo`00<03oool00`3o_g@00000
001d_`030?ooo`050?oo_`1d000000000000M02oool09`3oool00`000000oooo0?ooo`3e0?ooo`03
03<0o`3o0000oooo03L0oooo00<000000?ooo`3oool0803oool00`3o_g@00000001d_`030?ooo`05
0?oo_`1d000000000000M02oool02@3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo
00P0oooo00D0_g@007Boo`3o_g@0000007Boo`080?ooo`030000003oool0oooo02l0oooo00<0o`00
0?ooo`3oool0R03oool00`0IO`00oooo0?ooo`1a0?ooo`030000003oool0oooo02H0oooo000`0?oo
o`030?noM018W=l0oooo00D0oooo00<0gia80000M02oool09`3oool00`000000oooo0?ooo`3e0?oo
o`0303<0o`3o0000oooo03L0oooo00<000000?ooo`3oool0803oool00`3o_g@0B9cO0?ooo`050?oo
o`030=nLB00007@0_ooo00X0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`090?oo
o`050?oo_`1d07@0_kmd0000001d_ol0203oool00`000000oooo0?ooo`2j0?ooo`0301Uo003oool0
oooo0740oooo00<000000?ooo`3oool09P3oool00300oooo00<0oknL09cOo`3oool01P3oool00`2o
M7@0_ooo0?ooo`0V0?ooo`030000003oool0oooo0?D0oooo00<0<`3o01Uo003oool0=`3oool00`00
0000oooo0?ooo`0P0?ooo`030?noW02Lgol0oooo00H0oooo00<0_gAd0;ooo`3oool02@3oool00`3o
_g@0001809cOo`020?ooo`030?oOW0180000M;oo00X0oooo00@0okmd000000000000M;oo203oool0
0`000000oooo0?ooo`2j0?ooo`0301Uo003oool0oooo0740oooo00<000000?ooo`3oool09P3oool0
0680oooo00<000000?ooo`3oool0mP3oool00`0c0?l0oooo0?ooo`0f0?ooo`030000003oool0oooo
03H0oooo00H0_g@00018W03Oool0oooo0;md0000M;l;0?ooo`040?oog`2LB000000007Boo`P0oooo
00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`280?ooo`0301Uo003oool0oooo0740oooo
00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0mP3oool00`0c0?l0oooo0?oo
o`0f0?ooo`030000003oool0oooo02P0oooo00<0_g@000000018W=l0303oool0102oM00000000000
0000M;l=0?ooo`030?oOW0180000M;oo00P0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`270?ooo`0301Uo003oool0oooo0780oooo00<000000?ooo`3oool09P3oool003@0oooo00<0
gia807Boo`3oool0103oool00`3ogi`0B4RL0=ooo`0T0?ooo`030000003oool0oooo0?H0oooo00<0
<`3o0?ooo`3oool0=P3oool00`000000oooo0?ooo`0V0?ooo`050?oOW0180000M;oo0=nLB018W=l0
:03oool00`000000oooo0?ooo`2i0?ooo`0301Uo003oool0oooo0780oooo00<000000?ooo`3oool0
9P3oool003<0oooo00<0okmd04RLg`3oool01@3oool00`3ooml0W4Qd0;ooo`0T0?ooo`<00000mP3o
ool00`0IO`00oooo0?ooo`0d0?ooo`<000009`3oool01P3OW4P004RL0=ooo`3oool0gia804RLgbP0
oooo0P00002j0?ooo`0301Uo003oool0oooo0740oooo0P00000X0?ooo`00<`3oool01P3OW4P0M;oo
0?ooo`3ooml0W4P007Boo`<0oooo00<0gkno0=ooo`3oool08`3oool00`000000oooo0?ooo`3f0?oo
o`0301Uo003oool0oooo03H0oooo00<000000?ooo`3oool0903oool00`3o_g@0B9cO0?ooo`020?oo
o`030=nLB018W=l0oooo02L0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`280?oo
o`0301Uo003oool0oooo0780oooo00<000000?ooo`3oool09P3oool003<0oooo00X0gia80018W03O
ool0_gA809bLM00007@0_ooo0?ooo`3OW4P0B9cO9@3oool00`000000oooo0?ooo`3f0?ooo`0301Uo
000c0?l0oooo03H0oooo00<000000?ooo`3oool08`3oool00`3OW4P0000000000006000000030000
M02oool0oooo02@0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`280?ooo`0301Uo
003oool0oooo0780oooo00<000000?ooo`3oool09P3oool003<0oooo00H0oooO09a800000000M;oo
0?ooo`2oM0020000000304RLg`3oool0oooo02@0oooo00<000000?ooo`3oool0mP3oool00`0IO`00
<`3o0?ooo`0f0?ooo`030000003oool0oooo02T0oooo00<0gia804RLg`3oool09`3oool00`000000
oooo0?ooo`2h0?ooo`0301Uo003oool0oooo07<0oooo00<000000?ooo`3oool09P3oool005D0oooo
00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`050?ooo`030000003oool0oooo0?L0oooo
00<0<`3o0?ooo`3oool0=@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;P0oooo
00<06Gl00?ooo`3oool0L`3oool00`000000oooo0?ooo`0V0?ooo`00E`3oool00`2oM000001d0;oo
o`080?ooo`030000003oool0oooo0?L0oooo00<0<`3o0?ooo`3oool0=@3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0Q`3oool00`0IO`00oooo0?oo
o`1c0?ooo`030000003oool0oooo02H0oooo000a0?ooo`030?noM0000000000000@0000000<0001d
0;ooo`3oool0703oool00`2oM000001d0;ooo`080?ooo`030000003oool0oooo0?L0oooo00<0<`3o
0?ooo`3oool0=@3oool00`000000oooo0?ooo`0Q0?ooo`030?noM0000000000000@0000000<0001d
0;ooo`3oool0:03oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo08L0oooo00<06Gl0
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0V0?ooo`00;`3oool00`3OW4P00000000000080000
00030000B02Lgol0oooo01X0oooo00<0_g@00000M02oool0203oool00`000000oooo0?ooo`3g0?oo
o`0303<0o`3oool0oooo03D0oooo00<000000?ooo`3oool07`3oool00`3OW4P00000000000080000
00030000B02Lgol0oooo02H0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`260?oo
o`0301Uo003oool0oooo07@0oooo00<000000?ooo`3oool09P3oool002h0oooo00@0_g@000000000
0000M;oo1`3oool0102oM000000000000018W=lJ0?ooo`030;md000007@0_ooo00P0oooo00<00000
0?ooo`3oool0m`3oool00`0c0?l0oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo00@0_g@0
000000000000M;oo1`3oool0102oM000000000000018W=lV0?ooo`030000003oool0oooo0;L0oooo
00<06Gl00?ooo`3oool0M03oool00`000000oooo0?ooo`0V0?ooo`00;@3oool00`2oM00007Bo0?oo
o`0;0?ooo`030?oog`2LB000B9cO01T0oooo00<0_g@00000M02oool0203oool300000?L0oooo00<0
6Gl00?ooo`3oool0<`3oool3000001l0oooo00<0_g@0001d_`3oool02`3oool00`3ooml0W4P004RL
g`0U0?ooo`800000^03oool00`0IO`00oooo0?ooo`1c0?ooo`800000:03oool002`0oooo00<0okmd
07Boo`3oool03P3oool00`3OW7@0W=oo0?ooo`0G0?ooo`030;md000007@0_ooo00P0oooo00<00000
0?ooo`3oool0m`3oool00`0IO`00oooo0?ooo`0e0?ooo`030000003oool0oooo01`0oooo00<0okmd
07Boo`3oool03P3oool00`3OW7@0W=oo0?ooo`0S0?ooo`030000003oool0oooo02h0oooo00<0o`00
0?ooo`3oool0QP3oool00`0IO`00oooo0?ooo`1d0?ooo`030000003oool0oooo02H0oooo000/0?oo
o`030?noW02Lgol0oooo02P0oooo00<0_g@00000M02oool0203oool00`000000oooo0?ooo`3g0?oo
o`0303<0o`3oool0oooo03D0oooo00<000000?ooo`3oool0703oool00`3o_i`0W=oo0?ooo`0d0?oo
o`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0QP3oool00`0IO`00oooo0?ooo`1d0?oo
o`030000003oool0oooo02H0oooo000/0?ooo`030?noM01d_ol0oooo00X0oooo00<0gibL0;ooo`3o
ool06`3oool00`2oM000001d0;ooo`080?ooo`030000003oool0oooo0?L0oooo00<0<`3o0?l0003o
ool0=@3oool00`000000oooo0?ooo`0L0?ooo`030?noM01d_ol0oooo00X0oooo00<0gibL0;ooo`3o
ool09`3oool00`000000oooo0?ooo`2f0?ooo`0301Uo003oool0oooo07D0oooo00<000000?ooo`3o
ool09P3oool002`0oooo00<0okmd0018W03Oool02P3oool00`2oM7@0_ooo0?ooo`0K0?ooo`030;md
000007@0_ooo00P0oooo00<000000?ooo`3oool0m`3oool00`0c0?l0oooo0?ooo`0e0?ooo`030000
003oool0oooo01`0oooo00<0okmd0018W03Oool02P3oool00`2oM7@0_ooo0?ooo`0W0?ooo`030000
003oool0oooo0;H0oooo00<06Gl00?ooo`3oool0M@3oool00`000000oooo0?ooo`0V0?ooo`00;03o
ool00`3o_g@000000000000:000000030000M02oool0oooo01/0oooo00<0_g@00000M02oool0203o
ool00`000000oooo0?ooo`3g0?ooo`0303<0o`3oool0oooo03D0oooo00<000000?ooo`3oool0703o
ool00`3o_g@000000000000:000000030000M02oool0oooo02L0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`250?ooo`0301Uo003oool0oooo07D0oooo00<000000?ooo`3oool09P3o
ool002d0oooo00@0_g@00000000004P0W=oo203oool00`2oM7@0_ooo0?ooo`0I0?ooo`050=nLB000
000000000000M02oool0203oool00`000000oooo0?ooo`3g0?ooo`0301Uo000c0?l0oooo03D0oooo
00<000000?ooo`3oool07@3oool0102oM00000000000B02Lgol80?ooo`030;mdM02oool0oooo02L0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`250?ooo`0301Uo003oool0oooo07D0
oooo00<000000?ooo`3oool09P3oool002h0oooo00@0gia8000000000000M;oo1`3oool00`3OW9`0
_ooo0?ooo`0J0?ooo`040?oo_`1d0000001d0;ooo`P0oooo00<000000?ooo`3oool0n03oool00`0c
0?l0oooo0?ooo`0d0?ooo`030000003oool0oooo01h0oooo00@0gia8000000000000M;oo1`3oool0
0`3OW9`0_ooo0?ooo`0W0?ooo`030000003oool0oooo0;H0oooo00<06Gl00?ooo`3oool0M@3oool0
0`000000oooo0?ooo`0V0?ooo`00;`3oool0103o_g@0000000000000M;l_0?ooo`030000003oool0
oooo0?P0oooo00<0<`3o0?ooo`3oool0=03oool00`000000oooo0?ooo`0O0?ooo`040?noM0000000
0000001d_c00oooo00<000000?ooo`3oool0]@3oool00`0IO`00oooo0?ooo`1f0?ooo`030000003o
ool0oooo02H0oooo000`0?ooo`050?oOW018000000000018W03Oool0;@3oool300000?P0oooo00<0
6Gl00?ooo`3oool0<P3oool300000280oooo00D0omnL04P00000000004RL0=ooo`0^0?ooo`800000
;`3oool00`3o0000oooo0?ooo`240?ooo`0301Uo003oool0oooo07D0oooo0P00000X0?ooo`00<@3o
ool01@3ookl0M0000000000004P0W=oo02`0oooo00<000000?ooo`3oool0n03oool00`0IO`00oooo
0?ooo`0d0?ooo`030000003oool0oooo0240oooo00D0oono07@000000000001809cOo`0]0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0Q@3oool00`0IO`00oooo0?ooo`1f0?ooo`03
0000003oool0oooo02H0oooo000b0?ooo`050?oog`2LB00000000000001d_ol0:`3oool00`000000
oooo0?ooo`3h0?ooo`0303<0o`3oool0oooo03@0oooo00<000000?ooo`3oool08P3oool01@3ooml0
W4P0000000000000M;oo02`0oooo00<000000?ooo`3oool0]@3oool00`0IO`00oooo0?ooo`1f0?oo
o`030000003oool0oooo02H0oooo000/0?ooo`030?noW02Lgol0oooo00D0oooo00@0_g@000000000
000007Bo:P3oool00`000000oooo0?ooo`3h0?ooo`0303<0o`3oool0oooo03@0oooo00<000000?oo
o`3oool0703oool00`3o_i`0W=oo0?ooo`050?ooo`040;md000000000000001d_b/0oooo00<00000
0?ooo`3oool0]@3oool00`0IO`00oooo0?ooo`1f0?ooo`030000003oool0oooo02H0oooo000/0?oo
o`030?noM01d_ol0oooo00H0oooo00D0gia800000000000004RL0=ooo`0X0?ooo`030000003oool0
oooo0?P0oooo00<0<`3o0?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`030?noM01d_ol0
oooo00H0oooo00D0gia800000000000004RL0=ooo`0=0?ooo`040;md00000000000004RLg`@0oooo
00<0gia800000018W=l00`3oool01P3ooml0W4P0000000000000001d0;ooo`P0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`240?ooo`0301Uo003oool0oooo07L0oooo00<000000?oo
o`3oool09P3oool002`0oooo00<0okmd0000000000002P0000000`0004P0W=oo0?ooo`0V0?ooo`03
0000003oool0oooo0?P0oooo00<0<`3o0?ooo`3oool0=03oool00`000000oooo0?ooo`0L0?ooo`03
0?noM0000000000000X0000000<0001809cOo`3oool02@3oool01`3ooml0W4P0001d_`3oool0oooO
09a80000M;l00`3oool00`3OW4P0000004RLg`020?ooo`080?oo_`1d000004RL0=ooo`3oool0gia8
0000B02Lgol70?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0Q03oool00`0IO`00
oooo0?ooo`1g0?ooo`030000003oool0oooo02H0oooo000/0?ooo`030?noM01d_ol0oooo03<0oooo
00<000000?ooo`3oool0n03oool00`0IO`00<`3o0?ooo`0d0?ooo`030000003oool0oooo01`0oooo
00<0okmd07Boo`3oool05P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo
00<0_g@00000M02oool00`3oool00`2oM00007Bo0?ooo`060?ooo`030000003oool0oooo02d0oooo
00<0o`000?ooo`3oool0Q03oool00`0IO`00oooo0?ooo`1g0?ooo`030000003oool0oooo02H0oooo
000/0?ooo`030?noW02Lgol0oooo03<0oooo00<000000?ooo`3oool0n@3oool00`0c0?l0oooo0?oo
o`0c0?ooo`030000003oool0oooo01`0oooo00<0oknL09cOo`3oool05@3oool0103ooml0W4P00018
W03Oool20?ooo`030?oog`2LB00007Bo00H0oooo00<0oono07@00000M;l0103oool00`3OW4P0001d
0;ooo`060?ooo`030000003oool0oooo0;@0oooo00<06Gl00?ooo`3oool0M`3oool00`000000oooo
0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3i0?ooo`0303<0o`3oool0oooo03<0oooo00<0
00000?ooo`3oool0=03oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00D0oooo00<0
omnL04P00018W=l0103oool00`2oM000001809cOo`060?ooo`030000003oool0oooo0;@0oooo00<0
6Gl00?ooo`3oool0M`3oool00`000000oooo0?ooo`0V0?ooo`00;03oool00`3o_g@0M;oo0?ooo`0>
0?ooo`030;mdB02Lgol0oooo0280oooo0`00003i0?ooo`0301Uo003oool0oooo0340oooo0`00000N
0?ooo`030?noM01d_ol0oooo00h0oooo00<0_gA809cOo`3oool0103oool00`3ogi`0B00004RLg`04
0?ooo`030;md000007@0_ooo00D0oooo00<0omnL04P00018W=l00`3oool0103ookl0M0000000M02o
ool60?ooo`<00000;@3oool00`3o0000oooo0?ooo`230?ooo`0301Uo003oool0oooo07H0oooo0`00
000X0?ooo`00;@3oool00`2oM00007Bo0?ooo`0;0?ooo`030?oog`2LB000M;oo02@0oooo00<00000
0?ooo`3oool0n@3oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo01d0oooo00<0_g@0
001d_`3oool02`3oool00`3ooml0W4P007Boo`060?ooo`030?oOW0180000B9cO00@0oooo00<0gia8
0000B02Lgol01@3oool02@3ookl0M00000000000B9`0gooo0?ooo`2oM000000004RLg`070?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0P`3oool00`0IO`00oooo0?ooo`1h0?ooo`03
0000003oool0oooo02H0oooo000^0?ooo`040;md00000000000007Boo`L0oooo00@0_g@000000000
0000B9cO9@3oool00`000000oooo0?ooo`3i0?ooo`0303<0o`3oool0oooo03<0oooo00<000000?oo
o`3oool07P3oool0102oM00000000000001d_ol70?ooo`040;md00000000000004RLg`L0oooo00<0
omnL04P00018W=l0103oool00`3OW4P0001809cOo`050?ooo`050?oog`2LB000001d0;oOW0180000
0P0000000`18W=l0oooo0?ooo`060?ooo`030000003oool0oooo0;<0oooo00<06Gl00?ooo`3oool0
N03oool00`000000oooo0?ooo`0V0?ooo`00;`3oool00`3OW4P0000000000008000000030000B02L
gol0oooo02D0oooo00<000000?ooo`3oool0n@3oool00`0c0?l0oooo0?ooo`0c0?ooo`030000003o
ool0oooo01l0oooo00<0gia8000000000000200000000`0004P0W=oo0?ooo`070?ooo`030?oo_`1d
000007Bo00@0oooo00<0_g@00000M02oool01P3oool00`3o_g@0000004RLg`0<0?ooo`030000003o
ool0oooo0;<0oooo00<06Gl00?ooo`3oool0N03oool00`000000oooo0?ooo`0V0?ooo`00<@3oool0
0`3o_g@0000000000004000000030000M02oool0oooo02L0oooo00<000000?ooo`3oool0n@3oool0
0`0c0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo0240oooo00<0okmd00000000000010000000
0`0007@0_ooo0?ooo`0:0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l01`3oool0
103ooml0W4P00000B02Lgol;0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0P`3o
ool00`0IO`00oooo0?ooo`1h0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0
oooo0?T0oooo00<0<`3o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0e0?ooo`030?noM00004P0
W=oo0080oooo00<0omnL04P0001d_ol0203oool0103ookl0M0000000M02oool:0?ooo`030000003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0PP3oool00`0IO`00oooo0?ooo`1i0?ooo`030000003o
ool0oooo02H0oooo001R0?ooo`030000003oool0oooo0?T0oooo00<0o`0003<0o`3oool0<`3oool0
0`000000oooo0?ooo`0f0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2P3oool0103ooml0W4P0
00000000M;l90?ooo`030000003oool0oooo0;80oooo00<06Gl00?ooo`3oool0N@3oool00`000000
oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3i0?ooo`0301Uo000c0?l0oooo03<0oooo
00<000000?ooo`3oool0=`3oool0102oM000000000000000M;l=0?ooo`050?oOW018000000000018
W03Oool01P3oool00`000000oooo0?ooo`2b0?ooo`0301Uo003oool0oooo07T0oooo00<000000?oo
o`3oool09P3oool00680oooo00<000000?ooo`3oool0nP3oool00`0c0?l0oooo0?ooo`0b0?ooo`03
0000003oool0oooo05<0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`220?ooo`03
01Uo003oool0oooo07T0oooo00<000000?ooo`3oool09P3oool00680oooo0`00003j0?ooo`0301Uo
003oool0oooo0300oooo0`00001E0?ooo`800000;P3oool00`3o0000oooo0?ooo`220?ooo`0301Uo
003oool0oooo07P0oooo0P00000X0?ooo`00HP3oool00`000000oooo0?ooo`3j0?ooo`030?l0003o
ool0oooo0380oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2a0?ooo`0301Uo003o
ool0oooo07X0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0nP3oool0
0`0c0?l0oooo0?ooo`0b0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0/@3oool0
0`0IO`00oooo0?ooo`1j0?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo
0?X0oooo00<0<`3o0?ooo`3oool0<P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0;40oooo00<06Gl00?ooo`3oool0NP3oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000
oooo0?ooo`3j0?ooo`0303<0o`3oool0oooo0380oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo0880oooo00<06Gl00?ooo`3oool0NP3oool00`000000
oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3j0?ooo`0303<0o`3oool0oooo0380oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0840oooo
00<06Gl00?ooo`3oool0N`3oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?oo
o`3j0?ooo`0303<0o`3oool0oooo0380oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`2`0?ooo`0301Uo003oool0oooo07/0oooo00<000000?ooo`3oool09P3oool00680oooo00<00000
0?ooo`3oool0nP3oool00`0c0?l0oooo0?ooo`0b0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0/03oool00`0IO`00oooo0?ooo`1k0?ooo`030000003oool0oooo02H0oooo001R0?oo
o`030000003oool0oooo0?X0oooo00<0<`3o01Uo003oool0<P3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0P@3oool00`0IO`00oooo0?ooo`1k0?oo
o`030000003oool0oooo02H0oooo001R0?ooo`<00000nP3oool00`3o00006Gl00?ooo`0`0?ooo`<0
0000E@3oool2000002d0oooo00<0o`000?ooo`3oool0P@3oool00`0IO`00oooo0?ooo`1j0?ooo`80
0000:03oool00680oooo00<000000?ooo`3oool0n`3oool00`3o0000oooo0?ooo`0a0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0[`3oool00`0IO`00oooo0?ooo`1l0?ooo`030000
003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0?/0oooo00<0<`3o0?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:l0oooo00<06Gl00?ooo`3oool0O03o
ool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3k0?ooo`0303<0o`3oool0
oooo0340oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0
oooo0800oooo00<06Gl00?ooo`3oool0O03oool00`000000oooo0?ooo`0V0?ooo`00A@3oool00`3o
_g@000000000000200000007001d_`3oool0oooo0?ooo`3OW4P0000004RLg`020?ooo`060;md0000
0000000000000000B9`0gooo2@3oool00`000000oooo0?ooo`3k0?ooo`0303<0o`3oool0oooo0340
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0800
oooo00<06Gl00?ooo`3oool0O03oool00`000000oooo0?ooo`0V0?ooo`00A`3oool00`2oM000001d
0;ooo`040?ooo`070=nLB0000000B9cO0?ooo`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0gooo
00P0oooo00<000000?ooo`3oool0n`3oool00`0c0?l0oooo0?ooo`0a0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0[`3oool00`0IO`00oooo0?ooo`1l0?ooo`030000003oool0oooo
02H0oooo00170?ooo`030;md000007@0_ooo00h0oooo00<0omnL04Qd_`3oool01`3oool00`000000
oooo0?ooo`3k0?ooo`0303<0o`3oool0oooo00l0oooo00<0gia804RLg`3oool02@3oool00`3OW4P0
B9cO0?ooo`0C0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0[P3oool00`0IO`00
oooo0?ooo`1Q0?ooo`030=nLB018W=l0oooo00X0oooo00<0gia804RLg`3oool0303oool00`000000
oooo0?ooo`0V0?ooo`00A`3oool00`2oM000001d0;ooo`0>0?ooo`030?oo_`1d04P0W=oo00L0oooo
00<000000?ooo`3oool0n`3oool00`0c0?l0oooo0?ooo`0>0?ooo`030?noM018W=l0oooo00/0oooo
00<0gia807Boo`3oool04P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02`0oooo
00<0o`000?ooo`3oool0O`3oool00`0IO`00oooo0?ooo`1P0?ooo`030?noM018W=l0oooo00`0oooo
00<0gia807Boo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`00A`3oool00`2oM000001d0;oo
o`0>0?ooo`030?oo_`1d0000M;oo00L0oooo00<000000?ooo`3oool0n`3oool00`0c0?l0oooo0?oo
o`0=0?ooo`030?noM000B9`0gooo00`0oooo00<0oooO09a8001d_ol04P3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0O`3oool00`0IO`00oooo0?oo
o`1O0?ooo`030?noM000B9`0gooo00d0oooo00<0oooO09a8001d_ol02`3oool00`000000oooo0?oo
o`0V0?ooo`00A`3oool00`2oM000001d0;ooo`0>0?ooo`030?noM0000000M;oo00L0oooo0`00003k
0?ooo`0303<0o`3oool0oooo00`0oooo00<0oooO09a8001d_ol03P3oool00`3o_g@0001d0;ooo`0?
0?ooo`<00000E@3oool2000002d0oooo00<0o`000?ooo`3oool0O`3oool00`0IO`00oooo0?ooo`1N
0?ooo`030?oog`2LB000M;oo00l0oooo00<0okmd0000M02oool02@3oool2000002P0oooo00170?oo
o`030;md000007@0_ooo00d0oooo00@0omnL04P0000007@0_ooo1`3oool00`000000oooo0?ooo`3k
0?ooo`030?l0003oool0oooo00`0oooo00<0okmd0000M02oool01@3oool01P3o_g@0000000000000
000004RL0=ooo`<0oooo00<0oono07@0001d_ol04@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0:d0oooo00<06Gl00?ooo`3oool0G`3oool00`3o_g@0001d0;ooo`050?ooo`070=nL
B0000000000000000018W9`0M000001d_`030?ooo`030?oo_`1d0000M;oo00X0oooo00<000000?oo
o`3oool09P3oool004L0oooo00<0_g@00000M02oool02@3oool0103Ogml0oooo0?ooo`2oM0020000
000304RLg`3oool0oooo00H0oooo00<000000?ooo`3oool0o03oool00`0IO`00oooo0?ooo`0;0?oo
o`030;md0000B9`0gooo00@0oooo00<0gia80000000000000`0000001`00B9`0gooo0?ooo`3oool0
oooO09a80000M;l04@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:d0oooo00<0
6Gl00?ooo`3oool0G`3oool00`2oM00004RL0=ooo`040?ooo`060=nLB000000004RL0=ooo`3oool0
gia80P0000001P0007@0_ooo0?ooo`3ooml0W4P0001d_`X0oooo00<000000?ooo`3oool09P3oool0
04L0oooo00<0_g@00000M02oool02@3oool00`3o_g@000000000000200000003001d_`3oool0oooo
00L0oooo00<000000?ooo`3oool0o03oool00`0c0?l0oooo0?ooo`0:0?ooo`030?oog`2LB00007Bo
00@0oooo00@0oono07@000000000B9cO0`3oool00`3OW7@0W=oo0?ooo`020?ooo`030;md000007@0
_ooo0100oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0
oooo07l0oooo00<06Gl00?ooo`3oool0GP3oool00`3ooml0W4P0001d_`040?ooo`040?oo_`1d0000
001d0;ooo`80oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`090?ooo`030000003o
ool0oooo02H0oooo00170?ooo`030;md000007@0_ooo00T0oooo00D0oooO09a800000000001d0;oo
o`0:0?ooo`030000003oool0oooo0?`0oooo00<0<`3o0?ooo`3oool02P3oool00`3ookl0M00004RL
g`040?ooo`030?noM000000007Bo00T0oooo00<0gia80000M02oool0403oool00`000000oooo0?oo
o`0g0?ooo`040;md00000000000004RLg`@0oooo00<0gia800000018W=l00`3oool01P3ogi`0B000
000000000000001809cOo`P0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`1n0?oo
o`0301Uo003oool0oooo05l0oooo00<0oono07@00018W=l0103oool00`3o_g@00000001d_`030?oo
o`030?oo_`1d0000B9cO00@0oooo00<0gia80000M02oool02@3oool00`000000oooo0?ooo`0V0?oo
o`00A`3oool00`2oM000001d0;ooo`0:0?ooo`030?noM000M;l0oooo00/0oooo00<000000?ooo`3o
ool0o03oool00`0c0?l0oooo0?ooo`0:0?ooo`030?oOW0180000B9cO00@0oooo00<0okmd0000001d
_ol02@3oool00`3OW4P0001809cOo`0@0?ooo`030000003oool0oooo03D0oooo00L0oooO09a80000
M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l00P3oool0203ogi`0B0000018W03O
ool0oooo0?oOW0180000M;oo1`3oool00`000000oooo0?ooo`2/0?ooo`0301Uo003oool0oooo05l0
oooo00<0omnL04P00018W=l0103oool00`3o_g@0000004RLg`030?ooo`030?oo_`1d0000B9cO00@0
oooo00<0gia80000B02Lgol02@3oool00`000000oooo0?ooo`0V0?ooo`00A@3oool01@3OW4P00000
0000000007@0_ooo00X0oooo00<0oooO09a8000000000P0000000`0007@0_ooo0?ooo`060?ooo`03
0000003oool0oooo0?`0oooo00<0<`3o0?ooo`3oool02P3oool00`3ogi`0B00004RLg`040?ooo`03
0?noM00004P0W=oo00T0oooo00<0gia80000B02Lgol0403oool00`000000oooo0?ooo`0e0?ooo`03
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol01`3oool00`2oM000001d0;ooo`030?ooo`03
0=nLB000B9`0gooo00H0oooo00<000000?ooo`3oool0[03oool00`0IO`00oooo0?ooo`1O0?ooo`03
0?oOW0180000B9cO00@0oooo00<0omnL04P00018W=l00`3oool00`3ookl0M00004RLg`040?ooo`03
0=nLB00004P0W=oo00T0oooo00<000000?ooo`3oool09P3oool004H0oooo00@0oono07@0000007@0
_ooo2`3oool00`3o_g@00000000000020000000307Boo`3oool0oooo00D0oooo00<000000?ooo`3o
ool0o03oool00`0c0?l0oooo0?ooo`0:0?ooo`030?oo_`1d0000B9cO00@0oooo00<0oono07@0001d
_ol00P3oool0103ooml0W4P00018W03Oool30?ooo`030=nLB00004P0W=oo0100oooo00<000000?oo
o`3oool0=03oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00L0oooo00<0_g@0
0000M02oool00`3oool00`2oM00004RL0=ooo`060?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0OP3oool00`0IO`00oooo0?ooo`1O0?ooo`030?oo_`1d0000B9cO00D0oooo00<0_g@0
0018W03Oool00P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00T0oooo00<00000
0?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0o03oool00`0c0?l0oooo0?ooo`0:0?oo
o`030?oo_`1d000007Bo00D0oooo00P0okmd0000B02Lgol0oooo0?noM000000004RL0=ooo`<0oooo
00<0_g@00000M02oool0403oool00`000000oooo0?ooo`0d0?ooo`030?oo_`1d000007Bo00@0oooo
00<0_g@00000M02oool01P3oool00`3o_g@0001809cOo`020?ooo`030=nLB000000007Bo00L0oooo
00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`1m0?ooo`0301Uo003oool0oooo0600oooo
00<0oono07@00000M;l01@3oool0203ogi`0B00004RLg`3oool0oooO09a800000000B9cO103oool0
0`2oM000001d0;ooo`090?ooo`030000003oool0oooo02H0oooo001R0?ooo`<00000o03oool00`0c
0?l0oooo0?ooo`0;0?ooo`030;md0000B9`0gooo00D0oooo00H0omnL04P00000000000000018W03O
ool30?ooo`030?oog`2LB00007Bo00l0oooo0`00000f0?ooo`030?oOW0180000B9cO00@0oooo00<0
_g@00000M02oool01`3oool01`3OW4P007Bo0?ooo`2oM00000000000M02oool01`3oool300000:/0
oooo00<06Gl00?ooo`3oool0H@3oool00`2oM00004RL0=ooo`050?ooo`070?oo_`1d000000000000
0000M7@0M00004RLg`030?ooo`030?oog`2LB00007Bo00P0oooo0`00000X0?ooo`00HP3oool00`00
0000oooo0?ooo`3l0?ooo`0301Uo003oool0oooo00/0oooo00<0okmd0000M02oool03P3oool00`3o
okl0M00007Boo`0A0?ooo`030000003oool0oooo03@0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`080?ooo`050?noM000000000000018W03Oool0203oool00`000000oooo0?ooo`2[
0?ooo`0301Uo003oool0oooo0640oooo00<0okmd0000M02oool02@3oool00`3ookl0M00004RLg`03
0?ooo`030?oo_`1d0000M;oo00X0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?oo
o`3oool0o03oool00`0IO`00oooo0?ooo`0;0?ooo`030?oog`2LB000M;oo00h0oooo00<0okmd0000
M02oool04@3oool00`000000oooo0?ooo`0d0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000
B02Lgol01`3oool01@3ogi`0B000000000000000B9cO00T0oooo00<000000?ooo`3oool0:`3oool0
0`3o0000oooo0?ooo`1l0?ooo`0301Uo003oool0oooo0680oooo00<0oooO09a8001d_ol02@3oool0
0`3ookl0M00004RLg`030?ooo`030?noM00007@0_ooo00X0oooo00<000000?ooo`3oool09P3oool0
0680oooo00<000000?ooo`3oool0o03oool00`0c0?l0o`000?ooo`0<0?ooo`030?noM000B9`0gooo
00`0oooo00<0oooO09a8001d_ol04P3oool00`000000oooo0?ooo`0d0?ooo`030?oo_`1d000007Bo
00@0oooo00<0_g@00000M02oool01P3oool01`3ogi`0B0000000B02Lgol0oooo0=nLB000M;l0203o
ool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo07`0oooo00<06Gl00?ooo`3oool0H`3o
ool00`3o_g@004RL0=ooo`080?ooo`030?oOW0180000B9cO0080oooo00<0oooO09a8001d_ol02`3o
ool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3l0?ooo`0303<0o`3o0000
oooo00d0oooo00<0okmd0018W03Oool02P3oool00`3ooml0W4P004RLg`0C0?ooo`030000003oool0
oooo03D0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`070?ooo`030=nLB00004P0
W=oo0080oooo00<0oooO09a8001d_ol01`3oool00`000000oooo0?ooo`2Z0?ooo`0301Uo003oool0
oooo06@0oooo00<0okmd0018W03Oool01P3oool0203OW4P0000000000018W=l0oooo0?oog`2LB000
B9cO303oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3l0?ooo`0303<0
o`3o0000oooo00h0oooo00<0omnL07BLg`3oool02@3oool00`3OW7@0W=oo0?ooo`0C0?ooo`030000
003oool0oooo03D0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`070?ooo`030=nL
B000B9`0gooo0080oooo00<0oooO09a80018W=l01`3oool00`000000oooo0?ooo`2Y0?ooo`0301Uo
003oool0oooo06H0oooo00<0omnL07BLg`3oool01P3oool01P3ogi`0B00004RLg`3oool0giad09cO
o`d0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0o@3oool00`0c0?l0
oooo0?ooo`0_0?ooo`030000003oool0oooo03H0oooo00H0_g@00018W03Oool0oooo0;md0000M;l8
0?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol01`3oool00`000000oooo0?ooo`0[
0?ooo`030?l0003oool0oooo07/0oooo00<06Gl00?ooo`3oool0PP3oool00`000000oooo0?ooo`0V
0?ooo`00HP3oool00`000000oooo0?ooo`3m0?ooo`0303<0o`3oool0oooo02l0oooo00<000000?oo
o`3oool0=`3oool0102oM000000000000000M;l:0?ooo`060?oo_`1d000000000000000004P0W=oo
203oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo07`0oooo00<06Gl00?ooo`3oool0
PP3oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3m0?ooo`0303<0o`3o
ool0oooo02l0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003o
ool0oooo07`0oooo00<06Gl00?ooo`3oool0PP3oool00`000000oooo0?ooo`0V0?ooo`00HP3oool3
00000?d0oooo00<0<`3o0?ooo`3oool0;@3oool3000005D0oooo0P00002Y0?ooo`0301Uo003oool0
oooo0880oooo0P00000X0?ooo`00HP3oool00`000000oooo0?ooo`3n0?ooo`0301Uo003oool0oooo
02h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2X0?ooo`0301Uo003oool0oooo
08<0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0oP3oool00`0IO`00
oooo0?ooo`0^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`1k0?ooo`0301Uo003oool0oooo08<0oooo00<000000?ooo`3oool09P3oool00680oooo
00<000000?ooo`3oool0oP3oool00`0c0?l0oooo0?ooo`0^0?ooo`030000003oool0oooo05<0oooo
00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`1j0?ooo`0301Uo003oool0oooo08@0oooo
00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0oP3oool00`0c0?l0oooo0?oo
o`0^0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0Y`3oool00`0IO`00oooo0?oo
o`240?ooo`030000003oool0oooo02H0oooo001R0?ooo`030000003oool0oooo0?h0oooo00<0<`3o
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0:H0oooo00<06Gl0
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3n0?oo
o`0303<0o`3oool0oooo02h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo07T0oooo00<06Gl00?ooo`3oool0Q@3oool00`000000oooo0?ooo`0V0?oo
o`00HP3oool00`000000oooo0?ooo`3n0?ooo`0303<0o`0IO`00oooo02h0oooo00<000000?ooo`3o
ool0D`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo07P0oooo00<06Gl00?ooo`3o
ool0QP3oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3n0?ooo`0303<0
o`0IO`00oooo02h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2U0?ooo`0301Uo
003oool0oooo08H0oooo00<000000?ooo`3oool09P3oool00680oooo0`00003n0?ooo`0303<0o`0I
O`00oooo02`0oooo0`00001E0?ooo`800000Y@3oool00`0IO`00oooo0?ooo`260?ooo`800000:03o
ool00680oooo00<000000?ooo`3oool0o`3oool00`0IO`00oooo0?ooo`0]0?ooo`030000003oool0
oooo05<0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`1h0?ooo`0301Uo003oool0
oooo08L0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0o`3oool00`3o
0000oooo0?ooo`0]0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`1g0?ooo`0301Uo003oool0oooo08P0oooo00<000000?ooo`3oool09P3oool00680
oooo00<000000?ooo`3oool0o`3oool00`0c0?l0oooo0?ooo`0]0?ooo`030000003oool0oooo05<0
oooo00<000000?ooo`3oool0X`3oool00`0IO`00oooo0?ooo`280?ooo`030000003oool0oooo02H0
oooo001R0?ooo`030000003oool0oooo0?l0oooo00<0<`3o0?ooo`3oool0;@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0:80oooo00<06Gl00?ooo`3oool0R@3oool00`000000oooo
0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3o0?ooo`0303<0o`3oool0oooo02d0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo07D0oooo00<0
6Gl00?ooo`3oool0RP3oool00`000000oooo0?ooo`0V0?ooo`00HP3oool00`000000oooo0?ooo`3o
0?ooo`40oooo00<0<`3o0?ooo`3oool0;03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0M@3oool00`0IO`00oooo0?ooo`2;0?ooo`030000003oool0
oooo02H0oooo001R0?ooo`030000003oool0oooo0?l0oooo0@3oool00`0c0?l0oooo0?ooo`0/0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1e0?oo
o`0301Uo003oool0oooo08/0oooo00<000000?ooo`3oool09P3oool00680oooo00<000000?ooo`3o
ool0o`3oool10?ooo`0303<0o`3oool0oooo02`0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`2O0?ooo`0301Uo003oool0oooo08`0oooo00<000000?ooo`3oool09P3oool00680oooo
0`00003o0?ooo`80oooo00<0<`3o0?ooo`3oool0:@3oool3000005D0oooo0P00000Y0?ooo`030?l0
003oool0oooo07<0oooo00<06Gl00?ooo`3oool0S03oool2000002P0oooo001R0?ooo`030000003o
ool0oooo0?l0oooo0P3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1b0?ooo`0301Uo003oool0oooo08h0oooo00<0
00000?ooo`3oool09P3oool00680oooo00<000000?ooo`3oool0o`3oool20?ooo`030?l0003oool0
oooo02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo0780oooo00<06Gl00?ooo`3oool0S`3oool00`000000oooo0?ooo`0V0?ooo`00D`3oool00`3O
W4P00000000000050000000307Boo`3oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool30?oo
o`0303<0o`3oool0oooo02X0oooo00<000000?ooo`3oool0A@3oool00`3o_g@00000000000020000
0003001d_`3oool0oooo00H0oooo00<000000?ooo`3oool0VP3oool201Uo0980oooo00<000000?oo
o`3oool09P3oool005@0oooo00<0gia8000000000000100000000`00M;l0oooo0?ooo`040?ooo`03
0000003oool0oooo0?l0oooo0`3oool00`0c0?l06Gl00?ooo`0Z0?ooo`030000003oool0oooo04L0
oooo00<0_g@00000M02oool02@3oool00`000000oooo0?ooo`2I0?ooo`0301Uo003oool0oooo0980
oooo00<000000?ooo`3oool09P3oool005D0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd
0;ooo`050?ooo`030000003oool0oooo0?l0oooo103oool00`0c0?l0oooo0?ooo`0Y0?ooo`030000
003oool0oooo04L0oooo00<0_g@00000M02oool02@3oool00`000000oooo0?ooo`0V0?ooo`030?l0
003oool0oooo06h0oooo0P0IO`2E0?ooo`030000003oool0oooo02H0oooo001F0?ooo`030=nLB018
W=l0oooo00T0oooo00<000000?ooo`3oool0o`3oool40?ooo`80<`3o:P3oool00`000000oooo0?oo
o`170?ooo`030;md000007@0_ooo00T0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?oo
o`1[0?ooo`<06Gl0U`3oool00`000000oooo0?ooo`0V0?ooo`00E`3oool00`3OW4P0M;oo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo1P3oool00`0c0?l0oooo0?ooo`0W0?ooo`030000003oool0
oooo04L0oooo00<0_g@00000M02oool02@3oool00`000000oooo0?ooo`2A0?ooo`<06Gl0VP3oool0
0`000000oooo0?ooo`0V0?ooo`00E`3oool00`3ooml0W4Q809cOo`080?ooo`030000003oool0oooo
0?l0oooo1`3oool30?l002H0oooo00<000000?ooo`3oool0A`3oool00`2oM000001d0;ooo`090?oo
o`030000003oool0oooo02<0oooo0P3o001T0?ooo`P06Gl0W@3oool00`000000oooo0?ooo`0V0?oo
o`00F03oool00`3ogi`0B01d0;ooo`070?ooo`<00000o`3oool90?ooo`L0<`3o0P3o000603<0o`03
01Uo003o0000<`3o00H0<`3o0P3o00000`0IO`00<`3o03<0o`0503<0o`030?l0000IO`00<`3o0080
<`3o00<000000?ooo`3oool0A`3oool00`2oM000001d0;ooo`090?ooo`030?l0000IO`006Gl000<0
o`000P0IO`020?l000806Gl00P3o000201Uo0080o`000P0IO`030?l000806Gl00P3o000201Uo0080
o`000P0IO`030?l006P06Gl0X`3oool3000002P0oooo001I0?ooo`030;md0018W=l0oooo00H0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`030000003oool0oooo04L0oooo00<0_g@00000M02oool0
2@3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool09P3oool005T0oooo00<0
gia80000M02oool01P3oool00`000000oooo0?ooo`3o0?oooc00oooo00<000000?ooo`3oool0A`3o
ool00`2oM000001d0;ooo`090?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?oo
o`0V0?ooo`00F@3oool00`3o_g@0000007Boo`060?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo04L0oooo00<0_g@0
0000M02oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`00D`3oool00`3ogi`0W;oo0?ooo`030?oo
o`030;md00000000M;oo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0A`3oool00`2oM000001d0;ooo`090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02H0oooo001D0?ooo`080;md001d_ol0oooo0?ooo`3OW4P000000018W03O
ool60?ooool00000=00000170?ooo`050=nLB000000000000000M02oool02@3ooooo000003<00000
:03oool005D0oooo00D0_g@00000000000000000001d_`3o0?oooh@0oooo00@0oono07@0000007@0
_oooo`3ooomT0?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o
0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?<0oooo00H0_g@000000000
000000000018W03Oool40?ooo`030?oo_`1d07@0_ooo0?l0ooooO03oool01P2oM000000000000000
000004RL0=ooo`@0oooo00<0oono07@0M02oool0_03oool00?@0oooo00<0oono07@0M02oool01@3o
ool0103ooml0W4P00000M02ooooo0?ooogd0oooo00<0oono07@0M02oool01@3oool0103ooml0W4P0
0000M02ooonl0?ooo`00m03oool00`3ooml0W4Qd0;ooo`050?ooo`040;md00000000001d0;ooool0
ooooO@3oool00`3ooml0W4Qd0;ooo`050?ooo`040;md00000000001d0;oook`0oooo003d0?ooo`03
0?oog`2LB7@0_ooo00@0oooo00D0gia80000000004P0B4Qd0;ooo`3o0?ooogd0oooo00<0oooO09a8
M02oool0103oool01@3OW4P000000000B018B7@0_ooo0;`0oooo003d0?ooo`030?oog`2LB7@0_ooo
00<0oooo00H0okmd0000000007@0_ooO09a8M02ooooo0?ooogd0oooo00<0oooO09a8M02oool00`3o
ool01P3o_g@000000000M02ooml0W4Qd0;oook`0oooo003d0?ooo`030?oog`2LB7@0_ooo0080oooo
00L0omnL04P0000004P0W=oo0?oog`2LB7@0_ooo0?l0ooooO@3oool00`3ooml0W4Qd0;ooo`020?oo
o`070?oOW0180000001809cOo`3ooml0W4Qd0;ooo`2l0?ooo`00m03oool0303ooml0W4Qd0;ooo`3o
ool0oono07@000000000M;oo0?ooo`3ooml0W4Qd0;ooool0ooooO@3oool0303ooml0W4Qd0;ooo`3o
ool0oono07@000000000M;oo0?ooo`3ooml0W4Qd0;oook`0oooo003d0?ooo`070?oog`2LB7@0_ooo
0?oog`2LB000000004RLg`020?ooo`030?oog`2LB7@0_ooo0?l0ooooO@3oool01`3ooml0W4Qd0;oo
o`3ooml0W4P000000018W=l00P3oool00`3ooml0W4Qd0;ooo`2l0?ooo`00m03oool01P3ooml0W4Qd
0;oog`2LB0000000001d_`<0oooo00<0oooO09a8M02oool0o`3ooomm0?ooo`060?oog`2LB7@0_ooO
09a80000000007Bo0`3oool00`3ooml0W4Qd0;ooo`2l0?ooo`00m03oool01P3ooml0W4Qd07Ad0000
000004RL0=ooo`<0oooo00<0oooO09a8M02oool0o`3ooomm0?ooo`060?oog`2LB7@0M7@000000000
B9`0gooo0`3oool00`3ooml0W4Qd0;ooo`2l0?ooo`00m03oool01@3ooml0W4P00000000007@0_ooo
00@0oooo00<0oooO09a8M02oool0o`3ooomm0?ooo`050?oog`2LB00000000000M02oool0103oool0
0`3ooml0W4Qd0;ooo`2l0?ooo`00m03oool0103OW4P000000000M02oool50?ooo`030?oo_`1d07@0
_ooo0?l0ooooO@3oool0103OW4P000000000M02oool50?ooo`030?oo_`1d07@0_ooo0;`0oooo003b
0?ooo`050=nLB000000000000000B02Lgol0103oool00`3ooml0W4P000000002000000030018W03O
ool0oooo0?l0ooooN03oool01@3OW4P000000000000004P0W=oo00@0oooo00<0oooO09a800000000
0P0000000`00B9`0gooo0?ooo`2i0?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo
0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0oooo
o`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool0
0?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0oooo
A`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00R@3oool00`3O
W4P00000000000050000000407Boo`3oool0oooo0;md00<0000000<004RL0=ooo`3oool0603oool0
0`3OW4P00000000000050000000307Boo`3oool0oooo0080oooo00@0_g@0000000000000B9cO703o
ool00`3o_g@000000000000200000005001d_`3oool0oooo0?ooo`2oM0000`0000000`00B9`0gooo
0?ooo`0J0?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool00`3oool0102oM0000000
00000018W=lP0?ooo`060;md00000000000000000000B9`0gooo7`3oool0102oM000000000000018
W=lT0?ooo`060;md00000000000000000000B9`0goooQ03oool00`3OW4P000000000000500000004
07Boo`3oool0oooo0;md00<0000000<004RL0=ooo`3oool06@3oool00`3OW4P00000000000050000
000307Boo`3oool0oooo0080oooo00@0_g@0000000000000B9cO6`3oool00`3o_g@0000000000002
00000005001d_`3oool0oooo0?ooo`2oM0000`0000000`00B9`0gooo0?ooo`0K0?ooo`030?noM000
000000000080000000<007Bo0?ooo`3oool00`3oool0102oM000000000000018W=lO0?ooo`060;md
00000000000000000000B9`0gooo7`3oool0102oM000000000000018W=lU0?ooo`060;md00000000
000000000000B9`0gooo<03oool008X0oooo00<0gia8000000000000100000001@00M;l0oooo0?oo
g`2LB000B9cO0080oooo00<0omnL04Q8W03Oool06@3oool00`3OW4P00000000000040000000:001d
_`3oool0oooo0?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_ad0oooo00<0_g@00000M02oool00`3o
ool00`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0gooo01`0oooo00<0_g@00000M02oool0103o
ool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l07P3oool00`3ooml0W4P004RLg`020?ooo`03
0?oOW018B9`0gooo01`0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo0280oooo00<0oooO
09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`240?ooo`030=nLB0000000000000@0000000D007Bo
0?ooo`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0gooo01X0oooo00<0gia80000000000001000
00002P00M;l0oooo0?ooo`3ooml0W4P0001d_`3oool0oooO09a80000M;lL0?ooo`030;md000007@0
_ooo00<0oooo00<0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`0M0?ooo`030;md000007@0
_ooo00@0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo01d0oooo00<0oooO09a80018W=l0
0P3oool00`3ogi`0B4RL0=ooo`0L0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`0S0?oo
o`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0;`3oool008/0oooo00<0gia804RLg`3o
ool00P3oool00`3ooml0W4Qd0;ooo`060?ooo`030?oOW018M;l0oooo01T0oooo00<0gia804RLg`3o
ool00P3oool01`3ooml0W4Qd0;ooo`3oool0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`0L
0?ooo`030;md000007@0_ooo00T0oooo00<0omnL04Qd_`3oool06`3oool00`2oM000001d0;ooo`04
0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol08`3oool00`3ogi`0B7Bo0?ooo`0K
0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol09`3oool00`3ogi`0B7Bo0?ooo`24
0?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool01P3oool00`3ogi`0B7Bo0?ooo`0J
0?ooo`030=nLB018W=l0oooo0080oooo00L0oooO09a8M02oool0oooo0?noM00004P0W=oo0080oooo
00<0omnL04P0001d_ol06`3oool00`2oM000001d0;ooo`090?ooo`030?oOW018M;l0oooo01`0oooo
00<0_g@00000M02oool0103oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo0280oooo
00<0omnL04Qd_`3oool06`3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo02P0oooo
00<0omnL04Qd_`3oool0;P3oool008`0oooo00<0gia804RLg`3oool02P3oool00`3ookl0M01809cO
o`0J0?ooo`030=nLB018W=l0oooo00@0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0
001d_`0L0?ooo`030;md000007@0_ooo00T0oooo00<0oono07@0B02Lgol06`3oool00`2oM000001d
0;ooo`030?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l08`3oool00`3ookl0
M01809cOo`0J0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l09`3oool00`3o
okl0M01809cOo`250?ooo`030=nLB018W=l0oooo00X0oooo00<0oono07@0B02Lgol06`3oool00`3O
W4P0B9cO0?ooo`040?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l06`3oool0
0`2oM000001d0;ooo`090?ooo`030?oo_`1d04P0W=oo01`0oooo00<0_g@00000M02oool00`3oool0
103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo0280oooo00<0oono07@0B02Lgol06P3o
ool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo02P0oooo00<0oono07@0B02Lgol0
;P3oool008d0oooo00<0gia807Boo`3oool02@3oool00`3ookl0M00007Boo`0K0?ooo`030=nLB01d
_ol0oooo00<0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`0K0?ooo`030;md0000
07@0_ooo00T0oooo00<0oono07@0001d_ol06`3oool00`2oM000001d0;ooo`030?ooo`030?oo_`1d
000007Bo00@0oooo00<0_g@00000M02oool08P3oool00`3ookl0M00007Boo`0J0?ooo`030?oo_`1d
000007Bo00@0oooo00<0_g@00000M02oool09P3oool00`3ookl0M00007Boo`260?ooo`030=nLB01d
_ol0oooo00T0oooo00<0oono07@0001d_ol0703oool00`3OW4P0M;oo0?ooo`030?ooo`030?oo_`1d
000007Bo00@0oooo00<0_g@00000M02oool06P3oool00`2oM000001d0;ooo`090?ooo`030?oo_`1d
0000M;oo01`0oooo00<0_g@00000M02oool00`3oool00`3ookl0M000001d_`040?ooo`030;md0000
07@0_ooo0240oooo00<0oono07@0001d_ol06P3oool00`3ookl0M000001d_`040?ooo`030;md0000
07@0_ooo02L0oooo00<0oono07@0001d_ol0;P3oool007`0oooo00<0_g@00000000000001`000000
0`18W=l0oooo0?ooo`040?ooo`030?oog`2LB4P0W=oo00T0oooo00<0okmd0000001d_ol02`3oool0
0`2oM0000000000000070000000304RLg`3oool0oooo00<0oooo00<0oooO09a8B02Lgol00`3oool0
0`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00X0oooo00<0_g@00000000000001`000000
0`18W=l0oooo0?ooo`040?ooo`030;md000007@0_ooo00T0oooo00<0okmd0000001d_ol02P3oool0
0`2oM0000000000000070000000304RLg`3oool0oooo00@0oooo00<0_g@00000M02oool00`3oool0
0`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00l0oooo00<0_g@00000000000001`000000
0`18W=l0oooo0?ooo`060?ooo`030?noM0000000M;oo01X0oooo00<0omnL04P00018W=l0103oool0
0`2oM000001d0;ooo`0V0?ooo`030?noM0000000M;oo07D0oooo00<0_g@00000000000001`000000
0`18W=l0oooo0?ooo`040?ooo`030?oog`2LB4P0W=oo00T0oooo00<0okmd0000001d_ol02`3oool0
0`2oM0000000000000070000000304RLg`3oool0oooo00@0oooo00<0oooO09a8B02Lgol00`3oool0
0`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00T0oooo00<0_g@00000000000001`000000
0`18W=l0oooo0?ooo`040?ooo`030;md000007@0_ooo00T0oooo00<0okmd0000001d_ol02`3oool0
0`2oM0000000000000070000000304RLg`3oool0oooo00@0oooo00<0_g@00000M02oool00`3oool0
0`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00h0oooo00<0_g@00000000000001`000000
0`18W=l0oooo0?ooo`060?ooo`030?noM0000000M;oo01X0oooo00<0omnL04P00018W=l0103oool0
0`2oM000001d0;ooo`0W0?ooo`030?noM0000000M;oo02h0oooo002>0?ooo`030?oOW01807@0_ooo
00L0oooo00@0omnL04P0000007@0_ooo703oool00`3ogi`0B01d0;ooo`020?ooo`030?oOW0180000
B9cO00@0oooo00<0gia80000B02Lgol06`3oool00`2oM000001d0;ooo`080?ooo`040?oOW0180000
001d0;oooa/0oooo00<0_g@00000M02oool00`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB000
04P0W=oo0240oooo00@0omnL04P0000007@0_ooo6P3oool00`3ogi`0B00004RLg`040?ooo`030=nL
B00004P0W=oo02D0oooo00@0omnL04P0000007@0_oooQ`3oool00`3ogi`0B01d0;ooo`070?ooo`04
0?oOW0180000001d0;oooad0oooo00<0omnL04P0M02oool00P3oool00`3ogi`0B00004RLg`040?oo
o`030=nLB00004P0W=oo01X0oooo00<0_g@00000M02oool0203oool0103ogi`0B0000000M02ooolL
0?ooo`030;md000007@0_ooo00<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`0P
0?ooo`040?oOW0180000001d0;oooaX0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cO
o`0V0?ooo`040?oOW0180000001d0;ooobh0oooo002?0?ooo`030;md0018W=l0oooo0080oooo00@0
gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`0L0?ooo`070;md0018W=l0oooo0?ooo`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo01/0oooo00<0_g@00000M02oool0103oool0103O
gml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo01X0oooo00<0_g@00000M02oool00`3oool0
0`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo01d0oooo00@0gmoO0?ooo`3oool0_g@00P00
00000`18W=l0oooo0?ooo`0I0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol08@3o
ool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo08L0oooo00<0_g@004RLg`3oool0
0P3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo01d0oooo00L0_g@004RLg`3o
ool0oooo0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol06P3oool00`2oM000001d0;ooo`04
0?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool06`3oool00`2oM000001d0;oo
o`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0703oool0103Ogml0oooo0?oo
o`2oM0020000000304RLg`3oool0oooo01T0oooo00<0omnL04P00018W=l0103oool00`3OW4P00018
09cOo`0R0?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool0;@3oool008l0oooo
00<0gia80000M02oool00P3oool00`3o_g@000000000000200000003001d_`3oool0oooo01d0oooo
00L0gia80000M02oool0oooo0?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool06`3oool00`2o
M000001d0;ooo`040?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool06`3oool00`2o
M000001d0;ooo`030?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool07@3oool00`3o
_g@000000000000200000003001d_`3oool0oooo01X0oooo00<0oono07@00000M;l0103oool00`2o
M000001d0;ooo`0Q0?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool0R03oool00`3O
W4P0001d0;ooo`020?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool07P3oool01`3O
W4P0001d0;ooo`3oool0oono07@00000M;l0103oool00`2oM000001d0;ooo`0J0?ooo`030;md0000
07@0_ooo00@0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0L0?ooo`030;md0000
07@0_ooo00<0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`0L0?ooo`030?noM000
000000000080000000<007Bo0?ooo`3oool06P3oool00`3ookl0M000001d_`040?ooo`030;md0000
07@0_ooo0280oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0^0?ooo`00S`3oool0
0`3o_g@0000007Boo`020?ooo`050?oog`2LB00000000000M02oool0803oool00`3o_g@0000007Bo
o`020?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0703oool00`2oM000001d0;oo
o`040?ooo`050?oog`2LB00000000000M02oool07P3oool00`2oM000001d0;ooo`040?ooo`030;md
0000B9`0gooo0080oooo00<0oooO09a80000M;l07P3oool01@3ooml0W4P00000000007@0_ooo01h0
oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`0R0?ooo`050?oog`2LB00000000000
M02oool0R`3oool00`3o_g@0000007Boo`020?ooo`050?oog`2LB00000000000M02oool08@3oool0
0`3o_g@0000007Boo`020?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l06`3oool0
0`2oM000001d0;ooo`040?ooo`050?oog`2LB00000000000M02oool07`3oool00`2oM000001d0;oo
o`040?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l07@3oool01@3ooml0W4P00000
000007@0_ooo01h0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`0S0?ooo`050?oo
g`2LB00000000000M02oool0<@3oool008T0oooo00<0omnL09boo`3oool00`3oool00`2oM0000000
07Boo`030?ooo`030?noM000M;l0oooo01/0oooo00<0omnL09boo`3oool00`3oool00`2oM0000000
07Boo`020?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0703oool00`2oM000001d
0;ooo`050?ooo`030?noM000M;l0oooo01l0oooo00<0_g@00000M02oool0103oool00`3o_g@00018
09cOo`020?ooo`030?oOW0180000M;oo01l0oooo00<0okmd001d_`3oool07`3oool00`3o_g@00018
09cOo`020?ooo`030?oOW0180000M;oo02<0oooo00<0okmd001d_`3oool0QP3oool00`3ogi`0W;oo
0?ooo`030?ooo`030;md00000000M;oo00<0oooo00<0okmd001d_`3oool0703oool00`3ogi`0W;oo
0?ooo`030?ooo`030;md00000000M;oo0080oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B000
07Boo`0K0?ooo`030;md000007@0_ooo00D0oooo00<0okmd001d_`3oool0803oool00`2oM000001d
0;ooo`040?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol07P3oool00`3o_g@007Bo
0?ooo`0O0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0903oool00`3o_g@007Bo
0?ooo`0b0?ooo`00RP3oool0202oM000M;oo0?ooo`3oool0gia800000000B9`0gooo0`3oool00`3o
oml0W4P000000002000000030000M02oool0oooo01L0oooo00P0_g@007Boo`3oool0oooo0=nLB000
000004RL0=ooo`<0oooo00H0_g@00018W03Oool0oooo0;md0000M;lK0?ooo`050=nLB00000000000
0000M02oool01@3oool00`3ooml0W4P000000002000000030000M02oool0oooo01P0oooo00D0gia8
000000000000001d0;ooo`050?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo803oool00`3ooml0
W4P000000002000000030000M02oool0oooo01/0oooo00H0_g@00018W03Oool0oooo0;md0000M;lT
0?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool0PP3oool0202oM000M;oo0?ooo`3o
ool0gia800000000B9`0gooo0`3oool00`3ooml0W4P000000002000000030000M02oool0oooo01P0
oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooo`<0oooo00H0_g@00018W03Oool0oooo
0;md0000M;lJ0?ooo`050=nLB000000000000000M02oool01@3oool00`3ooml0W4P0000000020000
00030000M02oool0oooo01T0oooo00D0gia8000000000000001d0;ooo`050?ooo`060;md0000B9`0
gooo0?ooo`2oM00007Bo7`3oool00`3ooml0W4P000000002000000030000M02oool0oooo01/0oooo
00H0_g@00018W03Oool0oooo0;md0000M;lU0?ooo`030?oog`2LB00000000080000000<0001d0;oo
o`3oool0;@3oool008/0oooo00D0_g@00000000000000000001d_`060?ooo`030?noM00000000000
0080000000<0M;oo0?ooo`3oool05`3oool01@2oM000000000000000000007Bo00H0oooo00@0_g@0
00000000000007Bo7@3oool0103ookl0M0000000M02oool60?ooo`030?noM0000000000000800000
00<0M;oo0?ooo`3oool0603oool0103ookl0M0000000M02oool60?ooo`040;md000000000000001d
_b80oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`0K0?ooo`040;md000000000000
001d_bH0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`220?ooo`050;md00000000
000000000000M;l01P3oool00`3o_g@00000000000020000000307Boo`3oool0oooo01P0oooo00D0
_g@00000000000000000001d_`060?ooo`040;md000000000000001d_a`0oooo00@0oono07@00000
07@0_ooo1P3oool00`3o_g@00000000000020000000307Boo`3oool0oooo01T0oooo00@0oono07@0
000007@0_ooo1P3oool0102oM000000000000000M;lQ0?ooo`030?noM000000000000080000000<0
M;oo0?ooo`3oool06`3oool0102oM000000000000000M;lW0?ooo`030?noM0000000000000800000
00<0M;oo0?ooo`3oool0;03oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom7
0?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0oooo
o`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?oo
ool0ooooo`3ooom70?ooo`00E`3oool00`3o_g@0000007Boo`3o0?oooh80oooo00<0okmd00000000
00000P0000000`00M;l0oooo0?ooo`3o0?ooof80oooo001G0?ooo`030?noM0000000M;oo00P0oooo
o`00000c000004T0oooo00<0_g@00000M02oool02@3ooooo000003<00000:@3oool005L0oooo00<0
okmd0000001d_ol0203oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`170?ooo`030;md000007@0_ooo00T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool09`3oool00580oooo00<0gia80000000000001@0000000`0004P0W=oo0?ooo`05
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`17
0?ooo`030;md000007@0_ooo00T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02L0oooo001B0?ooo`030?oOW018M;l0oooo0080oooo00<0okmd0000
001d_ol0203oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0A`3oool00`2o
M000001d0;ooo`090?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0W0?oo
o`00A@3oool00`2oM0000000000000070000000604RLg`3oool0oooo0?ooo`3OW4P0M;oo0P3oool0
0`3o_g@0000007Boo`080?ooo`<00000?`3oool20?l00080oooo0P3o00020?ooo`<0o`000P3oool2
0?l00080oooo0`3o00020?ooo`80o`000P3oool20?l00080oooo0P3o00020?ooo`<0o`000P3oool2
0?l00080oooo0P3o00020?ooo`<0o`000P3oool20?l00080oooo0P3o00020?ooo`80o`000P3oool3
0?l00080oooo0P3o00020?ooo`80o`00XP3oool3000003P0oooo00<0_g@00000000000001`000000
0`18W=l0oooo0?ooo`040?ooo`030;md000007@0_ooo00T0oooo0`00003o0?ooo`P0oooo9`0IO`00
0`000000oooo0?ooo`0W0?ooo`00D`3oool01`3ookl0M01d0;ooo`3oool0okmd0000001d_ol0203o
ool00`000000oooo0?ooo`0k0?ooo`80o`00C`3oool20?l00080oooo0`3o00020?ooo`80o`000P3o
ool20?l00080oooo00<0o`000?ooo`3oool0SP3oool00`000000oooo0?ooo`170?ooo`030;md0000
07@0_ooo00T0oooo00<000000?ooo`3oool0o`3oool20?ooo`H06Gl09`3oool00`000000oooo0?oo
o`0W0?ooo`00E03oool01P3o_g@007Bo0?ooo`3o_g@0000007Boo`P0oooo00<000000?ooo`3oool0
>03oool00`3o0000oooo0?ooo`1S0?ooo`030?l0003oool0oooo00<0o`00RP3oool00`000000oooo
0?ooo`170?ooo`030;md000007@0_ooo00T0oooo00<000000?ooo`3oool0oP3oool301Uo02d0oooo
00<000000?ooo`3oool09`3oool005D0oooo00D0_g@007Boo`3o_g@0000007Boo`080?ooo`030000
003oool0oooo03L0oooo00<0o`000?ooo`3oool0K03oool20?l008H0oooo00<000000?ooo`3oool0
A`3oool00`2oM000001d0;ooo`090?ooo`030000003oool0oooo0?d0oooo00<06Gl00?ooo`3oool0
;P3oool00`000000oooo0?ooo`0W0?ooo`00E@3oool01@3ookl0M01d0;noM0000000M;oo00P0oooo
00<000000?ooo`3oool0ZP3oool00`3o0000oooo0?ooo`210?ooo`030000003oool0oooo04L0oooo
00<0_g@00000M02oool02@3oool00`000000oooo0?ooo`3l0?ooo`0301Uo003oool0oooo02l0oooo
00<000000?ooo`3oool09`3oool005H0oooo00@0okmd000000000000M;oo203oool00`000000oooo
0?ooo`0f0?ooo`030?l0003oool0oooo0780oooo00<0o`000?ooo`3oool0P03oool00`000000oooo
0?ooo`170?ooo`030;md000007@0_ooo00T0oooo00<000000?ooo`3oool0n`3oool00`0IO`00oooo
0?ooo`0`0?ooo`030000003oool0oooo02L0oooo001F0?ooo`040?oog`2LB000000007Boo`P0oooo
00<000000?ooo`3oool0[P3oool00`3o0000oooo0?ooo`1m0?ooo`030000003oool0oooo04D0oooo
00D0gia8000000000000001d0;ooo`090?ooo`800000o03oool00`0IO`00oooo0?ooo`0_0?ooo`80
0000:@3oool005L0oooo00<0omnL04P0001d_ol0203oool00`000000oooo0?ooo`2_0?ooo`030?l0
003oool0oooo07`0oooo00<000000?ooo`3oool0AP3oool0103ookl0M0000000M02oool90?ooo`03
0000003oool0oooo0?T0oooo0P0IO`0c0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000
003oool0oooo03D0oooo00<0o`000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`1j0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0n03oool00`0IO`00oooo0?ooo`0c0?ooo`030000
003oool0oooo02L0oooo001R0?ooo`800000=@3oool00`3o0000oooo0?ooo`1k0?ooo`030?l0003o
ool0oooo07P0oooo0P00001E0?ooo`030000003oool0oooo0?P0oooo00<06Gl00?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`2d0?ooo`030?l0003oool0
oooo07L0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3g0?ooo`0301Uo003oool0
oooo03@0oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0]@3oool00`3o
0000oooo0?ooo`1f0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0m`3oool00`0I
O`00oooo0?ooo`0d0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo03@0
oooo00<0o`000?ooo`3oool0m`3oool00`000000oooo0?ooo`1C0?ooo`800000m`3oool00`0IO`00
oooo0?ooo`0d0?ooo`800000:@3oool00680oooo00<000000?ooo`3oool0=03oool00`3o0000oooo
0?ooo`200?ooo`80o`00M@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?@0oooo
0P0IO`0h0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo0?l0oooo;`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?80oooo0P0IO`0j0?ooo`030000003o
ool0oooo02L0oooo001R0?ooo`030000003oool0oooo0;/0oooo00<0o`000?ooo`3oool0L03oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0<T0oooo0P0c0?l20?ooo`L0<`3o0P3oool7
03<0o`80oooo0P0c0?l201Uo00L0<`3o200IO`0l0?ooo`030000003oool0oooo02L0oooo001R0?oo
o`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0QP3oool00`3o0000oooo0?ooo`1_0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0cP3ooolA01Uo00X0oooo00<0<`3o0?oo
o`3oool00`0c0?lo0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo03<0
oooo00<0o`000?ooo`3oool0n03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0<P0
oooo1P0IO`0P0?ooo`80<`3o?P3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool2000003@0oooo
00<0o`000?ooo`3oool0R03oool20?l006d0oooo0P00001E0?ooo`800000``3oool601Uo02L0oooo
0P0c0?ll0?ooo`800000:@3oool00680oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0`03oool201Uo02l0oooo00<0<`3o0?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`310?ooo`030?l0003oool0
oooo06X0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2n0?ooo`806Gl0<@3oool0
0`0c0?l0oooo0?ooo`0j0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo
0380oooo00<0o`000?ooo`3oool0S@3oool00`3o0000oooo0?ooo`1Y0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0_03oool201Uo0700oooo00<000000?ooo`3oool09`3oool00680
oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`2@0?ooo`030?l0003oool0oooo06H0
oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`2h0?ooo`@06Gl0=P3oool00`0c0?l0
oooo0?ooo`0i0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo0<H0oooo
00<0o`000?ooo`3oool0I@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0;H0oooo
0P0IO`0j0?ooo`0303<0o`3oool0oooo03T0oooo00<000000?ooo`3oool09`3oool00680oooo00<0
00000?ooo`3oool0b@3oool00`3o0000oooo0?ooo`1R0?ooo`030000003oool0oooo05<0oooo0P00
002e0?ooo`806Gl0?@3oool00`0c0?l0oooo0?ooo`0g0?ooo`800000:@3oool00680oooo00<00000
0?ooo`3oool0<P3oool00`3o0000oooo0?ooo`2E0?ooo`040?l0003oool0oooo0?l00600oooo00<0
00000?ooo`3oool0AP3oool0102oM000000000000018W=l90?ooo`030000003oool0oooo0;80oooo
0P0IO`0o0?ooo`0303<0o`3oool0oooo03P0oooo00<000000?ooo`3oool09`3oool00680oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`2I0?ooo`040?l0003oool0oooo0?l005`0oooo
00<000000?ooo`3oool0A03oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l0203oool00`00
0000oooo0?ooo`2_0?ooo`<06Gl0@P3oool00`0c0?l0oooo0?ooo`0g0?ooo`030000003oool0oooo
02L0oooo001R0?ooo`800000d`3oool00`3o0000oooo0?ooo`030?l00080oooo0P3o001A0?ooo`80
0000AP3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<000000?ooo`3o
ool0[03oool301Uo04D0oooo00<0<`3o0?ooo`3oool0=`3oool00`000000oooo0?ooo`0W0?ooo`00
HP3oool00`000000oooo0?ooo`3N0?ooo`80o`000P3oool30?l00080oooo0P3o00020?ooo`80o`00
@@3oool00`000000oooo0?ooo`130?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000
M;l01`3oool00`000000oooo0?ooo`2Y0?ooo`<06Gl0B03oool00`0c0?l0oooo0?ooo`0g0?ooo`03
0000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
^P3oool00`3o0000oooo0?ooo`0l0?ooo`030000003oool0oooo04<0oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`060?ooo`030000003oool0oooo09l0oooo2P0IO`250?ooo`030000
003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0^`3o
ool00`3o0000oooo0?ooo`0k0?ooo`030000003oool0oooo04<0oooo00<0omnL04P00018W=l0103o
ool00`2oM000001d0;ooo`060?ooo`806Gl00P3o000201Uo0080o`000P0IO`020?l000806Gl00`3o
000201Uo0080o`000P0IO`020?l0000301Uo003o0000o`0000806Gl00P3o000201Uo00<0o`00O@0I
O`250?ooo`@0<`3o00<0o`0003<0o`3oool00P3o00000`0c0?l000000?ooo`0X0?ooo`00HP3oool0
0`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0@`3oool00`3ogi`0B00004RLg`04
0?ooo`030=nLB00004P0W=oo00H0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`02
0?l00=00oooo00<0<`3o0?ooo`3oool07@3oool00`0c0?l0o`000?l000020?ooo`80o`000P0c0?l2
0?l0000403<0o`3oool0o`000?l000<0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`0W0?ooo`00HP3oool00`000000oooo0?ooo`3b0?ooo`030?l0003oool0oooo03T0oooo00<00000
0?ooo`3oool0@`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00<00000
0?ooo`3oool0903oool20?l00<l0oooo00<0<`3o0?ooo`3oool06@3oool01@0c0?l0o`0003<0o`0c
0?l0o`0001P0oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0<@3oool0
0`3o0000oooo0?ooo`2o0?ooo`030?l0003oool0oooo03P0oooo00<000000?ooo`3oool0@`3oool0
0`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00<000000?ooo`3oool0m@3oool0
0`0c0?l0oooo0?ooo`0E0?ooo`80<`3o0P3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0
oooo02L0oooo001R0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool0nP3oool00`00
0000oooo0?ooo`140?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l01`3oool00`00
0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo0</0oooo00<0<`3o0?ooo`3oool04`3oool203<0
o`<0o`007P3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`0a0?ooo`03
0?l0003oool0oooo0?X0oooo00<000000?ooo`3oool0A03oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00L0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`3<0?ooo`03
03<0o`3oool0oooo0140oooo00<0<`3o0?ooo`3oool08@3oool00`000000oooo0?ooo`0W0?ooo`00
HP3oool200000?D0oooo00<0o`000?ooo`3oool0=P3oool2000004L0oooo00H0_g@00018W03Oool0
oooo0;md0000M;l80?ooo`800000m`3oool00`0c0?l0oooo0?ooo`0?0?ooo`80<`3o0P3o000Q0?oo
o`800000:@3oool00680oooo00<000000?ooo`3oool0m03oool00`3o0000oooo0?ooo`0g0?ooo`03
0000003oool0oooo04H0oooo00@0_g@000000000000007Bo2@3oool00`000000oooo0?ooo`3f0?oo
o`0303<0o`3oool0oooo03D0oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`3j0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3o
ool0:03oool00`3o0000oooo0?ooo`3K0?ooo`0303<0o`3oool0o`0002D0oooo00<000000?ooo`3o
ool09`3oool00680oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3j0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`3I0?ooo`0303<0
o`3oool0o`0002H0oooo00<000000?ooo`3oool09`3oool00580oooo00<0oooO09a8000000000P00
00000`00B9`0gooo0?ooo`080?ooo`030000003oool0oooo0?D0oooo00<0o`000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?L0oooo00<0<`3o0?ooo`3oool02P3o
ool00`0c0?l0oooo0?ooo`0W0?ooo`030000003oool0oooo02L0oooo001B0?ooo`080?oOW0180000
04RL0=ooo`3oool0omnL04P0B02Lgol80?ooo`030000003oool0oooo0?H0oooo00<0o`000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?L0oooo00<0<`3o0?ooo`3o
ool02@3oool00`0c0?l0oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo001H0?ooo`030?no
M000B9`0gooo00L0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3j0?ooo`030000
003oool0oooo05<0oooo0P00000Z0?ooo`030?l0003oool0oooo0</0oooo00<0<`3o0?ooo`3oool0
2@3oool00`0c0?l0oooo0?l0000W0?ooo`800000:@3oool005P0oooo00<0okmd0000B02Lgol01`3o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0?X0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo0</0oooo00<0<`3o0?ooo`3oool0203o
ool0100c0?l0oooo0?ooo`3o000X0?ooo`030000003oool0oooo02L0oooo001H0?ooo`030;md0000
04P0W=oo00L0oooo00<000000?ooo`3oool0mP3oool00`3o0000oooo0?ooo`0e0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0n03oool00`0c0?l0oooo0?ooo`0c0?ooo`030000003o
ool0oooo02L0oooo00150?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3oool01@3oool0
102oM00000000000M02oool70?ooo`<00000m`3oool00`3o0000oooo0?ooo`0b0?ooo`<00000E@3o
ool00`000000oooo0?ooo`3h0?ooo`0303<0o`3oool0oooo03<0oooo00<000000?ooo`3oool09`3o
ool005@0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`060?ooo`030000003oool0
oooo0300oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo02X0oooo00<0o`000?ooo`3oool0b`3oool00`0c0?l0oooo0?ooo`060?ooo`0303<0o`3oool0
o`0002X0oooo00<000000?ooo`3oool09`3oool005H0oooo00<0okmd0000B02Lgol02@3oool00`00
0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0?/0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo0=<0oooo00@0<`3o0?ooo`3oool0o`00:P3oool0
0`000000oooo0?ooo`0W0?ooo`00E`3oool00`3ogi`0B7Bo0?ooo`080?ooo`030000003oool0oooo
0?L0oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`1C0?ooo`800000o`3oool10?oo
o`0303<0o`3oool0oooo02/0oooo0P00000Y0?ooo`00E`3oool00`3ooml0W4P004RLg`080?ooo`03
0000003oool0oooo0?L0oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo0?T0oooo00<0<`3o0?ooo`3oool00`3oool00`0c0?l0oooo0?ooo`0/0?ooo`03
0000003oool0oooo02L0oooo001B0?ooo`030?oog`2LM9`0gooo0080oooo00<0oooO09a80000M;l0
203oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0<@0oooo00<0o`000?ooo`3oool0
=03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0
c03oool00`0c0?l0oooo0?ooo`020?ooo`0503<0o`3oool0oooo0?ooo`3o0000:`3oool00`000000
oooo0?ooo`0W0?ooo`00D`3oool01`3ogi`0B4RL0=ooo`3oool0gia80000001d_ol0203oool00`00
0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0?/0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0</0oooo00<0<`3o0?ooo`3oool00P3oool01@0c
0?l0oooo0?ooo`3oool0o`0002/0oooo00<000000?ooo`3oool09`3oool005@0oooo00D0omnL04P0
00000000000004RLg`090?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0n`3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0c03oool0
0`0c0?l0oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo
0?P0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0?X0oooo0`0c0?la0?ooo`030000003oool0oooo02L0oooo001R0?ooo`800000n@3oool00`3o0000
oooo0?ooo`0b0?ooo`800000E@3oool200000?`0oooo0P0c0?l40?ooo`030?l0003oool0oooo02T0
oooo0P00000Y0?ooo`00HP3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0?/0oooo
00<000000?ooo`3oool0A@3oool00`3o_g@000000000000200000003001d_`3oool0oooo00H0oooo
00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`3B0?ooo`030?l0003oool0oooo02/0oooo
00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`3k0?ooo`030000003oool0oooo04L0oooo00<0_g@00000M02oool02@3oool00`000000oooo0?oo
o`0[0?ooo`030?l0003oool0oooo0?l0oooo0@3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool0
0`000000oooo0?ooo`3i0?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool0A`3oool0
0`2oM000001d0;ooo`090?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0W
0?ooo`00HP3oool00`000000oooo0?ooo`3i0?ooo`030?l0003oool0oooo0380oooo00<000000?oo
o`3oool0A`3oool00`2oM000001d0;ooo`090?ooo`030000003oool0oooo0?l0oooo0@3oool00`3o
0000oooo0?ooo`0[0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`170?ooo`030;md000007@0_ooo00T0
oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`3A0?ooo`030?l0003oool0oooo02`0
oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0<03oool00`3o0000oooo
0?ooo`3k0?ooo`030000003oool0oooo04L0oooo00<0_g@00000M02oool02@3oool3000002/0oooo
00<0o`000?ooo`3oool0oP3oool3000002T0oooo001R0?ooo`030000003oool0oooo0?T0oooo00<0
o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`170?ooo`030;md000007@0_ooo00T0oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0
oooo0?T0oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`170?ooo`030;md000007@0
_ooo00T0oooo00<000000?ooo`3oool0o`3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0
oooo02L0oooo001R0?ooo`800000<03oool00`3o0000oooo0?ooo`3k0?ooo`800000B@3oool00`2o
M000001d0;ooo`090?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0d03oool00`3o
0000oooo0?ooo`0/0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo02l0
oooo00<0o`000?ooo`3oool0o03oool00`000000oooo0?ooo`170?ooo`030;md000007@0_ooo00T0
oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`3o0?ooo`030000003oool0oooo02L0
oooo001R0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0b03oool00`3o0000oooo
0?ooo`0a0?ooo`030000003oool0oooo04L0oooo00<0_g@00000M02oool02@3oool00`000000oooo
0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0nP3o
ool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo04D0oooo00D0gia8000000000000001d
0;ooo`090?ooo`800000o`3oool00`3o0000oooo0?ooo`0/0?ooo`800000:@3oool00680oooo00<0
00000?ooo`3oool0nP3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo04H0oooo00@0
oono07@0000007@0_ooo2@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0<l0oooo
00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?oo
o`0_0?ooo`030?l0003oool0oooo0?`0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0/0?ooo`030?l0003oool0oooo0<l0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?oo
o`0W0?ooo`00<@3oool00`3o_g@0M;oo0?ooo`060?ooo`030;mdM02oool0oooo02D0oooo00<00000
0?ooo`3oool0;`3oool00`3o0000oooo0?ooo`3l0?ooo`030000003oool0oooo0280oooo00<0okmd
07Boo`3oool01P3oool00`2oM7@0_ooo0?ooo`0U0?ooo`030000003oool0oooo02`0oooo00<0o`00
0?ooo`3oool0o`3oool00`000000oooo0?ooo`0W0?ooo`00<@3oool00`3o_g@0001d0;ooo`040?oo
o`040?oog`2LB000001d0;ooobH0oooo00<000000?ooo`3oool0n`3oool00`3o0000oooo0?ooo`0`
0?ooo`030000003oool0oooo0280oooo00<0okmd0000M02oool0103oool0103ooml0W4P00000M02o
oolV0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0W0?ooo`00<@3oool0
103o_g@0000000000018W=l20?ooo`050?oo_`1d04P0W=oo0=nLW02oool09P3oool00`000000oooo
0?ooo`3k0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool08P3oool0103o_g@00000
00000018W=l20?ooo`050?oo_`1d04P0W=oo0=nLW02oool09P3oool00`000000oooo0?ooo`3m0?oo
o`030?l0003oool0oooo02h0oooo00<000000?ooo`3oool09`3oool00340oooo00P0oknL09cOo`3O
W4P000000000B01dM4P0001d0;ooobT0oooo0P00000`0?ooo`030?l0003oool0oooo0?/0oooo0P00
000T0?ooo`080?noW02Lgol0gia80000000004P0M7A80000M02ooolY0?ooo`800000;@3oool00`3o
0000oooo0?ooo`3>0?ooo`030?l0003oool0oooo02d0oooo0P00000Y0?ooo`00=03oool0103ookl0
M00000000000M;lZ0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0o03oool00`00
0000oooo0?ooo`0U0?ooo`040?oo_`1d00000000001d_bX0oooo00<000000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`3o0?ooo`030000003oool0oooo02L0oooo000a0?ooo`0;0?noW02Lgol0okmd
0000B02Lgol0gia80000000004P0W=oo0=nLW02oool09P3oool00`000000oooo0?ooo`3k0?ooo`03
0?l0003oool0oooo0300oooo00<000000?ooo`3oool08P3oool02`3o_i`0W=oo0?noM00004P0W=oo
0=nLB0000000001809cOo`3OW9`0_ooo02H0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000
003oool0oooo02L0oooo000a0?ooo`030?noM000000007Bo00<0oooo00D0oono07@000000000001d
0;ooo`0V0?ooo`030000003oool0oooo0?/0oooo00<0o`000?ooo`3oool0<03oool00`000000oooo
0?ooo`0R0?ooo`030?noM000000007Bo00<0oooo00D0oono07@000000000001d0;ooo`0V0?ooo`03
0000003oool0oooo0?d0oooo00<0o`000?ooo`3oool0;P3oool00`000000oooo0?ooo`0W0?ooo`00
<@3oool00`3o_g@0B9cO0?ooo`050?ooo`030=nLB00007@0_ooo02H0oooo00<000000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`3l0?ooo`030000003oool0oooo0280oooo00<0okmd04RLg`3oool0
1@3oool00`3OW4P0001d0;ooo`0V0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0
c@3oool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0oooo02L0oooo000a0?ooo`030?noW02L
gol0oooo00H0oooo00<0_gAd0;ooo`3oool09@3oool00`000000oooo0?ooo`0_0?ooo`030?l0003o
ool0oooo0?`0oooo00<000000?ooo`3oool08P3oool00`3o_i`0W=oo0?ooo`060?ooo`030;mdM02o
ool0oooo02D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`3n0?ooo`030000003o
ool0oooo02L0oooo001R0?ooo`030000003oool0oooo0?`0oooo00<0o`000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`1C0?ooo`800000o`3oool_0?ooo`800000:@3oool00680oooo00<000000?oo
o`3oool0o03oool00`3o0000oooo0?ooo`0_0?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0o03oool00`3o0000oooo0?ooo`0_0?ooo`030000003oool0oooo02L0oooo001R0?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool0o03oool00`000000oooo0?ooo`0V0?ooo`03
0=nLB000B9`0gooo00@0oooo00<0giad04Q8M02oool08`3oool00`000000oooo0?ooo`0]0?ooo`03
0?l0003oool0oooo0<`0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo0?ooo`0W0?ooo`00
=03oool00`3ooml0W7BL0=ooo`060?ooo`030=nLW02oool0oooo0280oooo0P00000`0?ooo`030?l0
003oool0oooo0?/0oooo0P00000W0?ooo`030?noM000M;l0oooo00@0oooo00@0_g@004RLW01d07@0
_ooo8`3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0?h0oooo00<000000?ooo`3o
ool09`3oool003@0oooo00<0okmd0000000000001P0000000`0007@0_ooo0?ooo`0R0?ooo`030000
003oool0oooo02l0oooo00<0o`000?ooo`3oool0bP3oool00`3o0000oooo0?ooo`0_0?ooo`030000
003oool0oooo02D0oooo00<0gia804RLg`3oool00P3oool01P3ooml0W4P007Boo`3ookl0M01d0;oo
ob<0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo02L0oooo000m0?ooo`03
0=nLW02oool0oooo0280oooo00<000000?ooo`3oool0o@3oool00`3o0000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02D0oooo00/0okmd0000B02Lgol0oooo0?noM00004P0W=oo0?ooo`3ogi`0B01d
0;ooo`0S0?ooo`030000003oool0oooo0?`0oooo00<0o`000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0W0?ooo`00DP3oool00`3OW4P00000000000050000000307Boo`3oool0oooo00D0oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo02H0oooo00@0gia800000000000007Bo
0P3oool0103ooml0W4P00018W03OoolC0?ooo`030=nLB0000000000000D0000000<0M;oo0?ooo`3o
ool01@3oool200000?`0oooo00<0o`000?ooo`3oool0;`3oool2000002T0oooo001C0?ooo`030=nL
B0000000000000@0000000<007Bo0?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo0?d0oooo00<000000?ooo`3oool0A03oool00`3OW4P000000000000400000003001d
_`3oool0oooo00D0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`3;0?ooo`030?l0
003oool0oooo0300oooo00<000000?ooo`3oool09`3oool005@0oooo00<0gia804RLg`3oool00P3o
ool00`3ooml0W4Qd0;ooo`060?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0c03o
ool00`3o0000oooo0?ooo`0^0?ooo`030000003oool0oooo04D0oooo00<0gia804RLg`3oool00P3o
ool00`3ooml0W4Qd0;ooo`060?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0oP3o
ool00`000000oooo0?ooo`0W0?ooo`00<P3oool00`3o_g@0000000000004000000030000M02oool0
oooo01T0oooo00<0gia804RLg`3oool02P3oool00`000000oooo0?ooo`3m0?ooo`030?l0003oool0
oooo02h0oooo00<000000?ooo`3oool08`3oool00`3o_g@0000000000004000000030000M02oool0
oooo01T0oooo00<0gia804RLg`3oool02P3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<00000
0?ooo`3oool09`3oool00300oooo00<0gia8000000000000200000000`0004P0W=oo0?ooo`0H0?oo
o`030=nLB01d_ol0oooo00T0oooo00<000000?ooo`3oool0o@3oool00`3o0000oooo0?ooo`0^0?oo
o`030000003oool0oooo0240oooo00<0gia8000000000000200000000`0004P0W=oo0?ooo`0H0?oo
o`030=nLB01d_ol0oooo00T0oooo00<000000?ooo`3oool0n`3oool00`3o0000oooo0?ooo`0`0?oo
o`030000003oool0oooo02L0oooo000_0?ooo`040;md00000000000007Boo`L0oooo00@0_g@00000
00000000B9cO1`3oool00`2oM0000000000000070000000304RLg`3oool0oooo00@0oooo00<0oooO
09a8B02Lgol02@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0?d0oooo00<00000
0?ooo`3oool0803oool0102oM00000000000001d_ol70?ooo`040;md00000000000004RLgaP0oooo
00<0oooO09a8B02Lgol02@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0</0oooo
00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`0W0?ooo`00;P3oool00`2oM00007Bo0?oo
o`0;0?ooo`030?oog`2LB000B9cO01P0oooo00<0omnL04P0M02oool0203oool3000002h0oooo00<0
o`000?ooo`3oool0n`3oool300000240oooo00<0_g@0001d_`3oool02`3oool00`3ooml0W4P004RL
g`0H0?ooo`030?oOW01807@0_ooo00P0oooo0`00000^0?ooo`030?l0003oool0oooo0?/0oooo0`00
000Y0?ooo`00;@3oool00`3o_g@0M;oo0?ooo`0>0?ooo`030=nLM02Lgol0oooo01L0oooo00<0_g@0
04RLg`3oool01`3oool00`000000oooo0?ooo`3n0?ooo`030?l0003oool0oooo02d0oooo00<00000
0?ooo`3oool07P3oool00`3o_g@0M;oo0?ooo`0>0?ooo`030=nLM02Lgol0oooo01L0oooo00<0_g@0
04RLg`3oool01`3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool09`3oool0
02d0oooo00<0oknL09cOo`3oool0:03oool00`3OW4P0001d0;ooo`070?ooo`030000003oool0oooo
0?h0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0N0?ooo`030?noW02Lgol0oooo
02P0oooo00<0gia80000M02oool01`3oool00`000000oooo0?ooo`3k0?ooo`030?l0003oool0oooo
0300oooo00<000000?ooo`3oool09`3oool002d0oooo00<0okmd07Boo`3oool02P3oool00`3OW9`0
_ooo0?ooo`0K0?ooo`030?noM0000000M;oo00L0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`3m0?ooo`030000003oool0oooo01h0oooo00<0okmd07Boo`3oool02P3oool00`3OW9`0
_ooo0?ooo`0K0?ooo`030?noM0000000M;oo00L0oooo00<000000?ooo`3oool0;P3oool00`3o0000
oooo0?ooo`390?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool09`3oool002d0oooo
00<0okmd0018W03Oool02P3oool00`2oM7@0_ooo0?ooo`0E0?ooo`030?oOW02L_ol0oooo00<0oooo
00<0_g@00000001d_ol01`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0?d0oooo
00<000000?ooo`3oool07P3oool00`3o_g@004RL0=ooo`0:0?ooo`030;mdM02oool0oooo01D0oooo
00<0omnL09boo`3oool00`3oool00`2oM000000007Boo`070?ooo`030000003oool0oooo02h0oooo
00<0o`000?ooo`3oool0o@3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`3o_g@000000000
000:000000030000M02oool0oooo01H0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=oo
o`L0oooo00<000000?ooo`3oool0o`3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo
01h0oooo00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0F0?ooo`080;md001d_ol0oooo
0?ooo`3OW4P000000018W03Oool70?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo
0?ooo`0W0?ooo`00;P3oool0102oM00000000000B02Lgol80?ooo`030;mdM02oool0oooo01L0oooo
00D0_g@00000000000000000001d_`090?ooo`030000003oool0oooo0?l0oooo00<0o`000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0O0?ooo`040;md00000000001809cOo`P0oooo00<0_gAd0;oo
o`3oool05`3oool01@2oM000000000000000000007Bo00T0oooo0P00003k0?ooo`030?l0003oool0
oooo0300oooo0P00000Y0?ooo`00;`3oool0103OW4P000000000001d_ol70?ooo`030=nLW02oool0
oooo02D0oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`3m0?ooo`030000003oool0
oooo0200oooo00@0gia8000000000000M;oo1`3oool00`3OW9`0_ooo0?ooo`0U0?ooo`030000003o
ool0oooo02h0oooo00<0o`000?ooo`3oool0b@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003o
ool0oooo02L0oooo000`0?ooo`040?noM00000000000001d_bh0oooo00<000000?ooo`3oool0;P3o
ool00`3o0000oooo0?ooo`3m0?ooo`030000003oool0oooo0240oooo00@0okmd00000000000007Bo
;P3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0?d0oooo00<000000?ooo`3oool0
9`3oool00340oooo00D0omnL04P00000000004RL0=ooo`0/0?ooo`800000;`3oool00`3o0000oooo
0?ooo`3>0?ooo`030?l0003oool0oooo02/0oooo0P00000T0?ooo`050?oOW018000000000018W03O
ool0;03oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0?d0oooo00<000000?ooo`3o
ool09`3oool00380oooo00D0oono07@000000000001809cOo`0[0?ooo`030000003oool0oooo0?l0
oooo0@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo02<0oooo00D0oono07@00000
0000001809cOo`0[0?ooo`030000003oool0oooo0?X0oooo00<0o`000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0W0?ooo`00<`3oool01@3ooml0W4P0000000000000M;oo02X0oooo00<000000?oo
o`3oool0o`3oool_0?ooo`030000003oool0oooo02@0oooo00D0oooO09a800000000000007Boo`0Z
0?ooo`030000003oool0oooo0?T0oooo00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`0W
0?ooo`00;@3oool00`3o_i`0W=oo0?ooo`050?ooo`040;md000000000000001d_bT0oooo00<00000
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`3m0?ooo`030000003oool0oooo01h0oooo00<0oknL
09cOo`3oool01@3oool0102oM000000000000000M;lY0?ooo`800000;`3oool00`3o0000oooo0?oo
o`3l0?ooo`800000:@3oool002d0oooo00<0okmd07Boo`3oool01P3oool01@3OW4P0000000000000
B9`0gooo02L0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`3@0?ooo`030?l0003o
ool0oooo02/0oooo00<000000?ooo`3oool07P3oool00`3o_g@0M;oo0?ooo`060?ooo`050=nLB000
000000000018W03Oool09`3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0?d0oooo
00<000000?ooo`3oool09`3oool002d0oooo00<0okmd0000000000002P0000000`0004P0W=oo0?oo
o`0U0?ooo`030000003oool0oooo0?l0oooo0@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003o
ool0oooo01h0oooo00<0okmd0000000000002P0000000`0004P0W=oo0?ooo`0U0?ooo`030000003o
ool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0W0?ooo`00;@3oool00`3o_g@0M;oo0?ooo`0b
0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0N0?ooo`030?noM01d_ol0
oooo0380oooo00<000000?ooo`3oool0n@3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0
oooo02L0oooo000]0?ooo`030?noW02Lgol0oooo0380oooo00<000000?ooo`3oool0;@3oool00`3o
0000oooo0?ooo`3n0?ooo`030000003oool0oooo01h0oooo00<0oknL09cOo`3oool0<P3oool00`00
0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0<P0oooo00<0o`000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`0W0?ooo`00;@3oool00`3o_g@0M;oo0?ooo`0>0?ooo`030;mdB02Lgol0oooo0240
oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`3A0?ooo`030?l0003oool0oooo02X0
oooo00<000000?ooo`3oool07P3oool00`3o_g@0M;oo0?ooo`0>0?ooo`030;mdB02Lgol0oooo0240
oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo0?ooo`3l0?ooo`030000003oool0oooo02L0
oooo000^0?ooo`030;md0000M;l0oooo00/0oooo00<0oooO09a8001d_ol08`3oool200000?l0oooo
0`3oool00`3o0000oooo0?ooo`0Y0?ooo`8000008@3oool00`2oM00007Bo0?ooo`0;0?ooo`030?oo
g`2LB000M;oo02<0oooo0P00003o0?ooobl0oooo0P00000Y0?ooo`00;`3oool0102oM00000000000
001d_ol70?ooo`040;md00000000000004RLgb@0oooo00<000000?ooo`3oool0o`3oool30?ooo`03
0?l0003oool0oooo02T0oooo00<000000?ooo`3oool0803oool0102oM00000000000001d_ol70?oo
o`040;md00000000000004RLgb@0oooo00<000000?ooo`3oool0n03oool00`3o0000oooo0?ooo`0c
0?ooo`030000003oool0oooo02L0oooo000`0?ooo`030=nLB0000000000000P0000000<0001809cO
o`3oool0903oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0?h0oooo00<000000?oo
o`3oool08@3oool00`3OW4P0000000000008000000030000B02Lgol0oooo02@0oooo00<000000?oo
o`3oool0;`3oool00`3o0000oooo0?ooo`360?ooo`030?l0003oool0oooo03<0oooo00<000000?oo
o`3oool09`3oool00380oooo00<0okmd000000000000100000000`0007@0_ooo0?ooo`0V0?ooo`03
0000003oool0oooo02d0oooo00<0o`000?ooo`3oool0oP3oool00`000000oooo0?ooo`0S0?ooo`03
0?noM0000000000000@0000000<0001d0;ooo`3oool09P3oool00`000000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo0?`0oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0
o03oool303<0o`<0oooo00<0o`000?ooo`3oool0:@3oool00`000000oooo0?ooo`1C0?ooo`030000
003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?oo
o`3l0?ooo`0403<0o`3oool0<`3o03<0o`<0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0?P0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo0</0oooo00D0
<`3o0?ooo`3oool0oooo03<0o`0^0?ooo`030000003oool0oooo04<0oooo00<0oooO09a800000000
0P0000000`00B9`0gooo0?ooo`080?ooo`800000<03oool00`3o0000oooo0?ooo`360?ooo`030?l0
003oool0oooo0380oooo0P00000Y0?ooo`00HP3oool00`000000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo0?h0oooo00<000000?ooo`3oool0@`3oool0203ogi`0B0000018W03Oool0oooo0?oOW018
04P0W=oo203oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo0?`0oooo00<000000?oo
o`3oool09`3oool00680oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`3D0?ooo`03
0?l0003oool0oooo02L0oooo00<000000?ooo`3oool0B@3oool00`3o_g@004RL0=ooo`070?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool0o03oool00`000000oooo0?ooo`0W0?ooo`00
HP3oool200000?/0oooo00<0<`3o0?ooo`3oool0103oool0100c0?l0oooo0?ooo`3o000X0?ooo`80
0000B`3oool00`3o_g@0001809cOo`070?ooo`030000003oool0oooo0?L0oooo00<0o`000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`3j0?ooo`0303<0
o`3oool0oooo00D0oooo00<0<`3o0?ooo`3oool0:@3oool00`000000oooo0?ooo`190?ooo`030;md
000004P0W=oo00L0oooo00<000000?ooo`3oool0m`3oool00`3o0000oooo0?ooo`0d0?ooo`030000
003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0bP3o
ool00`0c0?l0oooo0?ooo`050?ooo`0303<0o`3oool0oooo02T0oooo00<000000?ooo`3oool0B03o
ool0102oM00000000000M02oool70?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0
o03oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo0<X0oooo00<0<`3o0?ooo`3oool01P3oool00`0c0?l0oooo0?l0000X0?ooo`030000003o
ool0oooo04D0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`060?ooo`<00000;`3o
ool00`3o0000oooo0?ooo`3j0?ooo`<00000:@3oool00680oooo00<000000?ooo`3oool0n@3oool0
0`0c0?l0oooo0?ooo`080?ooo`0303<0o`3oool0o`0002L0oooo00<000000?ooo`3oool0A`3oool0
0`3o_g@0001809cOo`090?ooo`030000003oool0oooo0?L0oooo00<0o`000?ooo`3oool0=03oool0
0`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`3i0?ooo`0303<0o`3oool0oooo
00P0oooo00<0<`3o0?ooo`3oool09`3oool00`000000oooo0?ooo`180?ooo`030?oOW018M;l0oooo
00P0oooo00<000000?ooo`3oool0mP3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo
02L0oooo001R0?ooo`030000003oool0oooo02`0oooo00<0o`000?ooo`3oool0bP3oool00`0c0?l0
oooo0?ooo`0;0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool0B03oool00`3ooml0
W4P004RLg`080?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool0a03oool00`3o0000
oooo0?ooo`0e0?ooo`030000003oool0oooo02L0oooo001R0?ooo`030000003oool0oooo02`0oooo
00<0o`000?ooo`3oool0f@3oool00`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo
00<0oooO09adW03Oool00P3oool00`3ooml0W4P0001d_`080?ooo`030000003oool0oooo0300oooo
00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?oo
o`3o0?ooo`L0oooo00<0<`3o0?ooo`3oool09@3oool00`000000oooo0?ooo`140?ooo`070?oOW018
B9`0gooo0?ooo`3OW4P0000007Boo`080?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000
oooo0?ooo`0W0?ooo`00HP3oool200000?X0oooo00<0<`3o0?ooo`3oool02`3oool00`0c0?l0oooo
0?ooo`0S0?ooo`800000A`3oool01@3ogi`0B000000000000000B9cO00T0oooo0P00003g0?ooo`03
0?l0003oool0oooo03@0oooo0P00000Y0?ooo`00HP3oool00`000000oooo0?ooo`0/0?ooo`030?l0
003oool0oooo0<X0oooo00<0<`3o0?ooo`3oool0303oool00`0c0?l0oooo0?l0000S0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`330?ooo`030?l0
003oool0oooo03D0oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0;03o
ool00`3o0000oooo0?ooo`3:0?ooo`0303<0o`3oool0oooo00d0oooo00<0<`3o0?ooo`3o00008P3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0n`3o
ool00`000000oooo0?ooo`0W0?ooo`00E03oool00`3o_g@000000000000200000003001d_`3oool0
oooo00H0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`390?ooo`0303<0o`3oool0
oooo00l0oooo00<0<`3o0?ooo`3oool08@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo0?l0oooo;`3oool00`000000oooo0?ooo`0W0?ooo`00EP3oool00`2oM000001d0;ooo`090?oo
o`030000003oool0oooo0?P0oooo00<0<`3o0?ooo`3oool0403oool203<0o`80o`007`3oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo0?D0oooo00<0o`000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`0W0?ooo`00EP3oool00`2oM000001d0;ooo`090?ooo`030000003oool0oooo0?P0
oooo00<0<`3o0?ooo`3oool04P3oool203<0oal0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0`0?ooo`030?l0003oool0oooo0<80oooo00<0o`000?ooo`3oool0=P3oool00`000000
oooo0?ooo`0W0?ooo`00EP3oool00`2oM000001d0;ooo`090?ooo`030000003oool0oooo02`0oooo
00<0o`000?ooo`3oool0b@3oool00`0c0?l0oooo0?ooo`0D0?ooo`0403<0o`3oool0o`000?l001/0
oooo00<000000?ooo`3oool0D`3oool200000340oooo00<0o`000?ooo`3oool0nP3oool2000002T0
oooo001F0?ooo`030;md000007@0_ooo00T0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`3S0?ooo`<0<`3o0P3o000G0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
<03oool00`3o0000oooo0?ooo`3k0?ooo`030000003oool0oooo02L0oooo00150?ooo`030;md0000
0000000000L0000000<0B9cO0?ooo`3oool0103oool00`2oM000001d0;ooo`090?ooo`030000003o
ool0oooo0?l0oooo5P3oool403<0o`@0o`0000<0<`3o0?ooo`3o00003P3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0?@0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?oo
o`0W0?ooo`00EP3oool00`2oM000001d0;ooo`090?ooo`<00000n03oool00`0c0?l0oooo0?ooo`0S
0?ooo`80<`3o00<0o`0003<0o`3oool00P3o000203<0o`80o`000P0c0?l30?l000030000003oool0
oooo05<0oooo00<000000?ooo`3oool0m03oool00`3o0000oooo0?ooo`0g0?ooo`030000003oool0
oooo02L0oooo001F0?ooo`030;md000007@0_ooo00T0oooo00<000000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`390?ooo`0303<0o`3oool0oooo03<0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0?/0oooo00<000000?ooo`3oool09`3oool005H0
oooo00<0_g@00000M02oool02@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo0<T0
oooo00<0<`3o0?ooo`3oool0<`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0300
oooo00<0o`000?ooo`3oool0n`3oool00`000000oooo0?ooo`0W0?ooo`00EP3oool00`2oM000001d
0;ooo`090?ooo`030000003oool0oooo0?L0oooo00<0<`3o0?ooo`3oool0=03oool00`000000oooo
0?ooo`1C0?ooo`800000m03oool00`3o0000oooo0?ooo`0g0?ooo`800000:@3oool005H0oooo00<0
_g@00000M02oool02@3oool00`000000oooo0?ooo`3g0?ooo`0303<0o`3oool0oooo03@0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`3c0?ooo`030?l0003oool0oooo03P0oooo00<0
00000?ooo`3oool09`3oool005@0oooo00D0gia8000000000000001d0;ooo`090?ooo`030000003o
ool0oooo02/0oooo00<0o`000?ooo`3oool0b@3oool00`0c0?l0oooo0?ooo`0d0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`3j0?ooo`030000003o
ool0oooo02L0oooo001E0?ooo`040?oo_`1d0000001d0;ooo`T0oooo00<000000?ooo`3oool0:`3o
ool00`3o0000oooo0?ooo`390?ooo`0303<0o`3oool0oooo03@0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo0?X0oooo00<000000?ooo`3oool09`3o
ool00680oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo05<0oooo00<00000
0?ooo`3oool0l@3oool00`3o0000oooo0?ooo`0j0?ooo`030000003oool0oooo02L0oooo001R0?oo
o`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
0?40oooo00<0o`000?ooo`3oool0>P3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool2000002`0
oooo00<0o`000?ooo`3oool0b03oool00`0c0?l0oooo0?ooo`0d0?ooo`800000BP3oool00`3o_g@0
000007Boo`080?ooo`800000<P3oool00`3o0000oooo0?ooo`3i0?ooo`800000:@3oool00680oooo
00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`380?ooo`0303<0o`3oool0oooo03D0oooo
00<000000?ooo`3oool0B03oool00`3o_g@0000007Boo`080?ooo`030000003oool0oooo0340oooo
00<0o`000?ooo`3oool0^@3oool20?l003l0oooo00<000000?ooo`3oool09`3oool00680oooo00<0
00000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`380?ooo`0303<0o`3oool0oooo03D0oooo00<0
00000?ooo`3oool0B03oool00`3o_g@0000007Boo`080?ooo`030000003oool0oooo0>T0oooo0P3o
00020?ooo`030?l0003oool0oooo03h0oooo00<000000?ooo`3oool09`3oool00680oooo00<00000
0?ooo`3oool0mP3oool00`0c0?l0oooo0?ooo`0e0?ooo`030000003oool0oooo04<0oooo00<0gia8
0000000000001@0000000`0004P0W=oo0?ooo`050?ooo`030000003oool0oooo0=P0oooo0P3o0002
0?ooo`80o`000`3oool20?l00080oooo0P3o00170?ooo`030000003oool0oooo02L0oooo001R0?oo
o`030000003oool0oooo0?H0oooo00<0<`3o0?ooo`3oool0503oool00`3OW4P0B9cO0?ooo`090?oo
o`030=nLB018W=l0oooo0180oooo00<000000?ooo`3oool0@`3oool00`3ogi`0B7Bo0?ooo`020?oo
o`030?noM0000000M;oo00P0oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2P0?oo
o`80o`00?@3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030=nLB018W=l0oooo00/0oooo00<000000?oo
o`3oool09`3oool00680oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo0?ooo`380?ooo`03
03<0o`3oool0oooo01<0oooo00<0okmd04RLg`3oool02`3oool00`3OW4P0M;oo0?ooo`0A0?ooo`03
0000003oool0oooo04@0oooo00L0gia807Boo`3oool0oooo0?noM0000000M;oo00P0oooo00<00000
0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`2L0?ooo`80o`00@03oool00`3o_g@0B9cO0?ooo`0<
0?ooo`030=nLB01d_ol0oooo00X0oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`380?ooo`0303<0o`3oool0oooo0180oooo00<0okmd0018
W03Oool0303oool00`3ooml0W4P007Boo`0A0?ooo`030000003oool0oooo04@0oooo00L0oono07@0
M02oool0oooo0?noM0000000M;oo00P0oooo0`00000a0?ooo`030?l0003oool0oooo09L0oooo0`3o
00130?ooo`030?noM000B9`0gooo00d0oooo00<0oooO09a8001d_ol0203oool3000002T0oooo001R
0?ooo`030000003oool0oooo0?l0oooo2`3oool00`3ooml0W4P007Boo`0>0?ooo`030?noM00007@0
_ooo0100oooo00<000000?ooo`3oool0A@3oool01P3o_g@007Bo0?ooo`3o_g@0000007Boo`P0oooo
00<000000?ooo`3oool0b@3oool00`3o0000oooo0?ooo`140?ooo`030?oog`2LB000M;oo00l0oooo
00<0okmd0000M02oool02@3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo00<0okmd0000M02oool0103oool0202oM00000000000000004P0W=no07@00000
000007Bo0P3oool00`3ookl0M00007Boo`0@0?ooo`030000003oool0oooo04H0oooo00D0_g@007Bo
o`3o_g@0000007Boo`080?ooo`030000003oool0oooo0<P0oooo00<0o`000?ooo`3oool0A@3oool0
0`3o_g@0001d0;ooo`050?ooo`060=nLB0000000000000000000B9`0gooo103oool00`3ookl0M000
07Boo`090?ooo`030000003oool0oooo02L0oooo001R0?ooo`800000:`3oool00`3o0000oooo0?oo
o`380?ooo`0303<0o`3oool0oooo0180oooo00<0_g@00018W03Oool00`3oool03P3o_g@00000001d
_`3oool0oooO09a800000000B9cO0?no_`2oool0oooo0?oog`2LB00007Bo3`3oool2000004P0oooo
00D0oono07@0M02o_g@0000007Boo`080?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3o
ool0T03oool00`3o0000oooo0?ooo`180?ooo`030;md0000B9`0gooo00@0oooo00<0gia80000001d
_ol00P3oool00`3OW4P0001d0;ooo`030?ooo`030?oog`2LB00007Bo00T0oooo00<000000?ooo`3o
ool09`3oool00680oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`380?ooo`0303<0
o`3oool0oooo0140oooo00<0oooO09a80000M;l0103oool00`3o_g@0000007Boo`020?ooo`030?oO
W0180000B9cO00@0oooo00<0_g@00000M02oool03`3oool00`000000oooo0?ooo`170?ooo`040?no
M0000000000007Boo`P0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`2?0?ooo`03
0?l0003oool0oooo04P0oooo00<0oooO09a80000M;l01@3oool00`3OW4P0001809cOo`020?ooo`04
0?oog`2LB00004RL0=ooo`<0oooo00<0_g@00000M02oool0203oool00`000000oooo0?ooo`0W0?oo
o`00HP3oool00`000000oooo0?ooo`3e0?ooo`0303<0o`3oool0oooo0140oooo00<0oono07@00018
W=l0103oool00`3ookl0M000001d_`020?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02o
ool03`3oool00`000000oooo0?ooo`170?ooo`040?oog`2LB000000007Boo`P0oooo00<000000?oo
o`3oool0o`3oool@0?ooo`030?oo_`1d0000B9cO00D0oooo00<0gia80000B02Lgol00`3oool00`3O
W4P0001809cOo`030?ooo`030=nLB00007@0_ooo00P0oooo00<000000?ooo`3oool09`3oool00680
oooo00<000000?ooo`3oool0m@3oool00`0c0?l0oooo0?ooo`0A0?ooo`030?oOW0180000B9cO00D0
oooo00L0oooO09a800000000M;oo0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol03`3oool0
0`000000oooo0?ooo`180?ooo`030?oOW0180000M;oo00P0oooo0P0000310?ooo`80o`00C@3oool0
0`3ogi`0B00004RLg`050?ooo`030=nLB00004P0W=oo00<0oooo00<0okmd0000001d_ol00`3oool0
0`3OW4P0001809cOo`070?ooo`800000:@3oool00680oooo00<000000?ooo`3oool0:P3oool00`3o
0000oooo0?ooo`380?ooo`0303<0o`3oool0oooo0140oooo00<0omnL04P00018W=l0203oool0102o
M000000000000018W=l40?ooo`030=nLB00004P0W=oo00l0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo0=X0oooo00<0omnL04P00018W=l01@3oool0
0`3OW4P0001809cOo`030?ooo`030=nLB0000000M;oo00<0oooo00<0gia80000B02Lgol0203oool0
0`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
0<P0oooo00<0<`3o0?ooo`3oool04@3oool00`3ookl0M00004RLg`040?ooo`030?oog`2LB00007Bo
0080oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`0?0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`290?ooo`030?l0003oool0oooo
04h0oooo00<0oono07@00018W=l01@3oool00`3OW4P0000007Boo`030?ooo`030;md000007@0_ooo
00<0oooo00<0gia80000B02Lgol0203oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000
oooo0?ooo`3d0?ooo`0303<0o`3oool0oooo0180oooo00<0oono07@00000M;l0103oool0203ooml0
W4P00018W03Oool0oooo0=nLB0000000M;oo103oool00`2oM000001d0;ooo`0?0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`3oool0_@3oool00`3o0000oooo0?ooo`1?0?ooo`030?oo_`1d
000007Bo00D0oooo00P0gia80000B018B000M;oo0?ooo`3OW4P00000001d_`@0oooo00<0_g@00000
M02oool0203oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`3o0?ooo`/0
oooo00<0_g@00018W03Oool0103oool00`3ooml0W4P00000000200000003001d_`3oool0oooo0080
oooo00<0oooO09a80000M;l0403oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0
oooo4@3oool00`2oM00004RL0=ooo`040?ooo`040=nLB00004P0W=oo0;md0080000000<007Bo0?oo
o`3oool00P3oool00`3ooml0W4P0001d_`090?ooo`030000003oool0oooo02L0oooo001R0?ooo`03
0000003oool0oooo02X0oooo00<0o`000?ooo`3oool0g@3oool00`3o_g@0001d0;ooo`0>0?ooo`03
0?oo_`1d0000M;oo0100oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0c0?ooo`03
0?l0003oool0oooo08D0oooo00<0o`000?ooo`3oool0DP3oool00`3o_g@0001d0;ooo`040?ooo`03
0=nLB00004P0W=oo00P0oooo00<0oono07@0001d_ol02@3oool00`000000oooo0?ooo`0W0?ooo`00
HP3oool2000002X0oooo00<0o`000?ooo`3oool0b03oool00`0c0?l0oooo0?ooo`0C0?ooo`030?oo
g`2LB000M;oo00h0oooo00<0okmd0000M02oool03`3oool2000005D0oooo0P00000d0?ooo`030?l0
003oool0oooo08@0oooo00<0o`000?ooo`3oool0D`3oool00`3ooml0W4P007Boo`040?ooo`030=nL
B00004P0W=oo00P0oooo00<0okmd0000M02oool0203oool2000002T0oooo001R0?ooo`030000003o
ool0oooo02T0oooo00<0o`000?ooo`3oool0b03oool00`0c0?l0oooo0?ooo`0D0?ooo`030?noM000
B9`0gooo00`0oooo00<0oooO09a8001d_ol04@3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo0?l0oooo4P3oool00`3o_g@004RL0=ooo`030?ooo`030=nLB00004P0W=oo00L0oooo00<0
oooO09a8001d_ol02P3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`3d
0?ooo`0303<0o`3oool0oooo01D0oooo00<0okmd0018W03Oool02P3oool00`3ooml0W4P004RLg`0B
0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0^03oool00`3o0000oooo0?ooo`1G
0?ooo`080?noM000B9`0gooo0?oo_`1d000000000000B02Lgol60?ooo`030?oog`2LB000B9cO00/0
oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0m03oool00`0c0?l0oooo
0?ooo`0F0?ooo`030?oOW01dW=l0oooo00T0oooo00<0giad09cOo`3oool04P3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0P@3oool00`3o0000oooo
0?ooo`1I0?ooo`070?oOW01dW=l0oooo0?ooo`2oM000001809cOo`060?ooo`030=nLM02Lgol0oooo
00/0oooo00<000000?ooo`3oool09`3oool00680oooo00<000000?ooo`3oool0:@3oool00`3o0000
oooo0?ooo`370?ooo`0303<0o`3oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool00`000000
oooo0?ooo`0c0?ooo`030?l0003oool0oooo0?P0oooo00<000000?ooo`3oool09`3oool00680oooo
00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`370?ooo`0303<0o`3oool0oooo03P0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo07l0oooo
00<0o`000?ooo`3oool0MP3oool00`000000oooo0?ooo`0W0?ooo`00HP3oool00`000000oooo0?oo
o`3c0?ooo`0303<0o`3oool0oooo03P0oooo00<000000?ooo`3oool0D`3oool200000;D0oooo00<0
o`000?ooo`3oool0MP3oool2000002T0oooo001R0?ooo`030000003oool0oooo0?l0oooo;`3oool0
0`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?ooo`0W
0?ooo`00HP3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo0?l0oooo103oool00`00
0000oooo0?ooo`1C0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0NP3oool00`3o
0000oooo0?ooo`1j0?ooo`030000003oool0oooo02L0oooo001R0?ooo`800000:@3oool00`3o0000
oooo0?ooo`370?ooo`0303<0o`3oool0oooo03P0oooo0P00001E0?ooo`030000003oool0oooo03@0
oooo00<0o`000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`1k0?ooo`030000003oool0oooo02L0
oooo001R0?ooo`030000003oool0oooo0?80oooo00<0<`3o0?ooo`3oool0>@3oool00`000000oooo
0?ooo`1C0?ooo`030000003oool0oooo0:h0oooo00<0o`000?ooo`3oool0O@3oool00`000000oooo
0?ooo`0W0?ooo`00HP3oool00`000000oooo0?ooo`3a0?ooo`0303<0o`3oool0oooo03X0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`2]0?ooo`030?l0003oool0oooo07h0oooo00<0
00000?ooo`3oool09`3oool005D0oooo00@0_g@0000000000000B9cO2@3oool00`000000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo0<L0oooo00<0<`3o0?ooo`3oool0>P3oool00`000000oooo0?oo
o`140?ooo`060;md00000000000000000000B9`0gooo2@3oool2000003H0oooo00<0o`000?ooo`3o
ool0M03oool00`3o0000oooo0?ooo`1n0?ooo`800000:@3oool005<0oooo00L0oooO09a80000M;l0
oooo0?oog`2LB00007Bo00P0oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`360?oo
o`0303<0o`3oool0oooo03/0oooo00<000000?ooo`3oool0@`3oool00`3ooml0W4P004RLg`020?oo
o`030?oOW018B9`0gooo00P0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`1a0?oo
o`030?l0003oool0oooo0840oooo00<000000?ooo`3oool09`3oool005<0oooo00<0okmd0000B02L
gol00P3oool00`3ogi`0B00007Boo`070?ooo`030000003oool0oooo0?00oooo00<0<`3o0?ooo`3o
ool0>`3oool00`000000oooo0?ooo`190?ooo`030?oOW018M;l0oooo00L0oooo00<000000?ooo`3o
ool0Z@3oool00`3o0000oooo0?ooo`220?ooo`030000003oool0oooo02L0oooo001B0?ooo`040?oo
g`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01`3oool00`000000oooo0?ooo`3_0?ooo`03
03<0o`3oool0oooo03`0oooo00<000000?ooo`3oool0B@3oool00`3ookl0M01809cOo`070?ooo`03
0000003oool0oooo0:D0oooo0P3o00270?ooo`030000003oool0oooo02L0oooo001B0?ooo`030?oo
_`1d000007Bo00@0oooo00<0_g@00000M02oool01P3oool00`000000oooo0?ooo`0T0?ooo`80o`00
o`3oool90?ooo`030000003oool0oooo04T0oooo00<0oono07@0001d_ol01`3oool00`000000oooo
0?ooo`0g0?ooo`80o`00J03oool20?l008/0oooo00<000000?ooo`3oool09`3oool00580oooo00<0
omnL04P00018W=l0103oool00`2oM000001d0;ooo`060?ooo`030000003oool0oooo0>/0oooo0`0c
0?m00?ooo`030000003oool0oooo04T0oooo00<0okmd0000001d_ol01`3oool00`000000oooo0?oo
o`2E0?ooo`030?l0003oool0oooo0080o`000P3oool30?l008l0oooo00<000000?ooo`3oool09`3o
ool00580oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`060?ooo`0301Uo003o0000
o`0000806Gl00`3o000201Uo0080o`000P0IO`020?l000806Gl00`3o000201Uo0080o`000P0IO`02
0?l000806Gl00P3o000201Uo0080o`00YP0IO`0403<0o`806Gl01`0c0?l201Uo00L0<`3o0P0IO`0;
03<0od<06Gl000<000000?ooo`3oool0B03oool0103ogi`0B0000000M02oool70?ooo`<00000>`3o
ool20?l00080oooo0P3o00020?ooo`80o`000`3oool20?l00080oooo0P3o0000103oool0o`000?l0
003o00020?ooo`80o`000P3oool20?l00080oooo0P3o00030?ooo`80o`000P3oool20?l00080oooo
0P3o00020?ooo`<0o`000P3oool20?l00080oooo0P3o00020?ooo`80o`000P3oool30?l00080oooo
0P3o00020?ooo`80o`000P3oool20?l000<0oooo0P3o00020?ooo`030?l0003oool0oooo09D0oooo
0`00000Y0?ooo`00DP3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo04@0oooo00@0gmoO0?ooo`3oool0_g@0
0P0000000`18W=l0oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo
0?ooo`0W0?ooo`00DP3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00<0
00000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo04@0oooo00<0okmd0000000000000P00
00000`00M;l0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo;`3oool00`000000oooo0?oo
o`0W0?ooo`00D`3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo00L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0A03oool01@3ooml0W4P00000000007@0_ooo00X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool09`3o
ool005<0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`070?ooool00000<`000017
0?ooo`030?noM000M;l0oooo00/0ooooo`00000c000002T0oooo001D0?ooo`060;md0000B9`0gooo
0?ooo`2oM00007Boo`3ooon20?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool0o`3o
oomR0?ooo`00E@3oool0102oM000000000000000M;oo0?oooh@0oooo00<0okmd0000000000000P00
00000`1d_ol0oooo0?ooo`3o0?ooof40oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?oo
ool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?ooo`00o`3o
oooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooom70?oo
o`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3o
oom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0
ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0oooo003o
0?ooool0ooooo`3ooom70?ooo`00o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?ooodL0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 835}, {515.688, 0}} -> {-0.0507589, -0.0309082, \
0.00251679, 0.00251679}, {{20.125, 423.5}, {503.375, 254.063}} -> {-41.6673, \
-0.776643, 0.117983, 0.0111359}, {{411.438, 814.813}, {503.375, 254.063}} -> \
{-87.8355, -0.388322, 0.117983, 0.00556793}, {{20.125, 423.5}, {261.563, \
12.25}} -> {-41.6009, -10.9389, 0.117983, 0.0222717}, {{411.438, 814.813}, \
{261.563, 12.25}} -> {-87.7691, -11.4083, 0.117983, 0.0334076}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig2.eps\>", shfig2, ImageSize \[Rule] 900]\)], "Input"],

Cell[BoxData[
    \("fig2.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\( (*\ Figure\ 3\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FileNames["\<*.m\>"]\)], "Input"],

Cell[BoxData[
    \({"figs_lcdm_fig2_x1.m", "figs_lcdm_fig2_x2.m", "figs_lcdm_fig2_x3.m", 
      "figs_lcdm_fig2_x4.m", "figs_lcdm_fig3_x1x2.m", 
      "figs_lcdm_fig3_x3x4.m", "figs_mat_fig1_weff.m", "figs_mat_fig2_x1.m", 
      "figs_mat_fig2_x2.m", "figs_mat_fig2_x3.m", "figs_mat_fig2_x4.m", 
      "figs_mat_fig3_x1x2.m", "figs_mat_fig3_x3x4.m", 
      "figs_mat_fig4_omega.m", "figs_mat_fig5_logF.m", "figs_mat_fig6_f.m", 
      "figs_rad_fig1_weff.m", "figs_rad_fig2_x1.m", "figs_rad_fig2_x2.m", 
      "figs_rad_fig2_x3.m", "figs_rad_fig2_x4.m", "figs_rad_fig3_x1x2.m", 
      "figs_rad_fig3_x3x4.m", "figs_rad_fig4_omega.m", 
      "figs_rad_fig5_logF.m", "figs_rad_fig6_f.m"}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(figsmatfig3x1x2 = 
        Import["\<figs_mat_fig3_x1x2.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig3x3x4 = 
        Import["\<figs_mat_fig3_x3x4.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig3x1x2 = 
        Import["\<figs_rad_fig3_x1x2.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig3x3x4 = 
        Import["\<figs_rad_fig3_x3x4.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figslcdmfig3x1x2 = 
        Import["\<figs_lcdm_fig3_x1x2.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figslcdmfig3x3x4 = Import["\<figs_lcdm_fig3_x3x4.m\>"];\)\)}], "Input"],

Cell[BoxData[{
    \(\(figsmatfig3x1x2[\([1]\)] = 
        Prepend[figsmatfig3x1x2[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([2]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig3x3x4[\([1]\)] = 
        Prepend[figsmatfig3x3x4[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([2]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig3x1x2[\([1]\)] = 
        Prepend[figsradfig3x1x2[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([3]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig3x3x4[\([1]\)] = 
        Prepend[figsradfig3x3x4[\([1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], style2[\([3]\)]}]];\)\)}], "Input"],

Cell[BoxData[{
    \(\(figslcdmfig3x1x2[\([1, 1]\)] = 
        Hue[ .3, 1,  .5];\)\), "\[IndentingNewLine]", 
    \(\(figslcdmfig3x3x4[\([1, 1]\)] = Hue[ .3, 1,  .5];\)\)}], "Input"],

Cell[BoxData[{
    \(\(A1 = {{\(-4\), 5}, {0, 0}};\)\), "\[IndentingNewLine]", 
    \(\(A2 = {{\(-3.386\), 3.886}, {1/2, 0}};\)\), "\[IndentingNewLine]", 
    \(\(A3 = {{\(-1\), 0}, {2, 0}};\)\), "\[IndentingNewLine]", 
    \(\(B1 = {{0, 0}, {0, 1}};\)\), "\n", 
    \(\(B2 = {{0, \(-1\)/2}, {1/2, 0}};\)\), "\n", 
    \(\(B3 = {{0, \(-1\)}, {2, 0}};\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(poins = 0.02; poins1 = 0.014; hdlg = 0.016;\), "\[IndentingNewLine]", 
    \(\(fig3x1x2 = 
        Show[figslcdmfig3x1x2, figsradfig3x1x2, figsmatfig3x1x2, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] {{1, \(-5\)}, {\(-1.8\), 6}}, 
          Epilog \[Rule] {{PointSize[poins], 
                Point[A1[\([1]\)]]}, {PointSize[poins], 
                Point[A2[\([1]\)]]}, {PointSize[poins], 
                Point[A3[\([1]\)]]}, {PointSize[poins1], 
                Point[B1[\([1]\)]]}, {PointSize[poins1], 
                Point[B2[\([1]\)]]}, {PointSize[poins1], 
                Point[B3[\([1]\)]]}}];\)\), "\[IndentingNewLine]", 
    \(\(fig3x3x4 = 
        Show[figslcdmfig3x3x4, figsradfig3x3x4, figsmatfig3x3x4, 
          DisplayFunction \[Rule] Identity, 
          PlotRange \[Rule] {{\(-1\), 3}, {\(-1\), 2}}, 
          Epilog \[Rule] {{PointSize[poins], 
                Point[A1[\([2]\)]]}, {PointSize[poins], 
                Point[A2[\([2]\)]]}, {PointSize[poins], 
                Point[A3[\([2]\)]]}, {PointSize[poins], 
                Point[B1[\([2]\)]]}, {PointSize[poins], 
                Point[B2[\([2]\)]]}, {PointSize[poins], 
                Point[B3[\([2]\)]]}}];\)\), "\[IndentingNewLine]", 
    \(\(shfig3 = 
        Show[GraphicsArray[{fig3x1x2, fig3x3x4}], 
          GraphicsSpacing \[Rule] \(-0.08\), 
          DisplayFunction \[Rule] $DisplayFunction, 
          Epilog \[Rule] {{Hue[0], 
                Arrow[{ .6,  .374}, { .58,  .386}, 
                  HeadLength \[Rule] hdlg]}, {Hue[0], 
                Arrow[{ .35,  .508}, { .36,  .50}, 
                  HeadLength \[Rule] 0.014]}, {Hue[0], 
                Arrow[{ .55,  .323}, { .56,  .315}, 
                  HeadLength \[Rule] hdlg]}, {Hue[0.7], 
                Arrow[{ .73,  .2515}, { .725,  .254}, 
                  HeadLength \[Rule] 0.013]}, {Hue[0.3, 1,  .5], 
                Arrow[{ .85,  .208}, { .85,  .203}, 
                  HeadLength \[Rule]  .006]}, {Hue[0.3, 1,  .5], 
                Arrow[{ .85,  .173}, { .85,  .168}, 
                  HeadLength \[Rule]  .006]}, {Hue[0], 
                Arrow[{1.341,  .36}, {1.341,  .355}, 
                  HeadLength \[Rule] 0.013]}, {Hue[0], 
                Arrow[{1.4,  .28}, {1.41,  .28}, 
                  HeadLength \[Rule] 0.013]}, {Hue[0.3, 1,  .5], 
                Arrow[{1.59,  .28}, {1.6,  .28}, 
                  HeadLength \[Rule] 0.013]}, {Hue[0.3, 1,  .5], 
                Arrow[{1.399,  .35}, {1.405,  .34}, 
                  HeadLength \[Rule] 0.013]}, {Hue[0.7], 
                Arrow[{1.53,  .28}, {1.54,  .28}, 
                  HeadLength \[Rule] 0.013]}, {Hue[0], 
                Arrow[{1.65,  .28}, {1.66,  .28}, HeadLength \[Rule] 0.013]}, 
              Text["\<(a)\>", { .85,  .55}], Text["\<(b)\>", {1.85,  .55}], 
              Text[\*"\"\<\!\(A\_3\)\>\"", { .72,  .2}], 
              Text[\*"\"\<\!\(A\_2\)\>\"", { .37,  .43}], 
              Text[\*"\"\<\!\(A\_1\)\>\"", { .25,  .56}], 
              Text[\*"\"\<\!\(A\_3\)\>\"", {1.77,  .24}], 
              Text[\*"\"\<\!\(A\_2\)\>\"", {1.45,  .24}], 
              Text[\*"\"\<\!\(A\_1\)\>\"", {1.32,  .24}], 
              Text[\*"\"\<\!\(B\_1\)\>\"", { .85,  .26}], 
              Text[\*"\"\<\!\(B\_2\)\>\"", { .9,  .19}], 
              Text[\*"\"\<\!\(B\_3\)\>\"", { .82,  .15}], 
              Text[\*"\"\<\!\(B\_1\)\>\"", {1.33,  .49}], 
              Text[\*"\"\<\!\(B\_2\)\>\"", {1.48,  .33}], 
              Text[\*"\"\<\!\(B\_3\)\>\"", {1.75,  .33}]}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .32189 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00766411 0.47619 [
[ 0 0 0 0 ]
[ 1 .32189 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .32189 L
0 .32189 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.016 0.004 moveto 0 0 lineto
-0.016 -0.004 lineto fill
-0.016 0.004 moveto 0 0 lineto
-0.016 -0.004 lineto
-0.016 0.004 lineto stroke
} ifelse
grestore
} def
/MAarrowhead2 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.014 0.0035 moveto 0 0 lineto
-0.014 -0.0035 lineto fill
-0.014 0.0035 moveto 0 0 lineto
-0.014 -0.0035 lineto
-0.014 0.0035 lineto stroke
} ifelse
grestore
} def
/MAarrowhead3 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.013 0.00325 moveto 0 0 lineto
-0.013 -0.00325 lineto fill
-0.013 0.00325 moveto 0 0 lineto
-0.013 -0.00325 lineto
-0.013 0.00325 lineto stroke
} ifelse
grestore
} def
/MAarrowhead4 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.006 0.0015 moveto 0 0 lineto
-0.006 -0.0015 lineto fill
-0.006 0.0015 moveto 0 0 lineto
-0.006 -0.0015 lineto
-0.006 0.0015 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
% Start of sub-graphic
p
0.0238095 0.00766411 0.519841 0.314229 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.833333 0.166667 0.142623 0.0792351 [
[.16667 -0.0125 -14 -24.5625 ]
[.16667 -0.0125 14 0 ]
[.33333 -0.0125 -14 -24.5625 ]
[.33333 -0.0125 14 0 ]
[.5 -0.0125 -14 -24.5625 ]
[.5 -0.0125 14 0 ]
[.66667 -0.0125 -14 -24.5625 ]
[.66667 -0.0125 14 0 ]
[.83333 -0.0125 -7.03125 -24.5625 ]
[.83333 -0.0125 7.03125 0 ]
[1 -0.0125 -7.03125 -24.5625 ]
[1 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -10.8125 -49.125 ]
[.5 -0.0125 10.8125 -24.5625 ]
[-0.0125 .06339 -28 -12.2813 ]
[-0.0125 .06339 0 12.2813 ]
[-0.0125 .14262 -14.0625 -12.2813 ]
[-0.0125 .14262 0 12.2813 ]
[-0.0125 .22186 -14.0625 -12.2813 ]
[-0.0125 .22186 0 12.2813 ]
[-0.0125 .30109 -14.0625 -12.2813 ]
[-0.0125 .30109 0 12.2813 ]
[-0.0125 .38033 -14.0625 -12.2813 ]
[-0.0125 .38033 0 12.2813 ]
[-0.0125 .45956 -14.0625 -12.2813 ]
[-0.0125 .45956 0 12.2813 ]
[-0.0125 .5388 -14.0625 -12.2813 ]
[-0.0125 .5388 0 12.2813 ]
[-0.0125 .61803 -14.0625 -12.2813 ]
[-0.0125 .61803 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -52.5625 -10.8125 ]
[-0.01875 .30902 -28 10.8125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .00625 L
s
gsave
.16667 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.33333 0 m
.33333 .00625 L
s
gsave
.33333 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.66667 0 m
.66667 .00625 L
s
gsave
.66667 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.83333 0 m
.83333 .00625 L
s
gsave
.83333 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -71.8125 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
80.625 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .06339 m
.00625 .06339 L
s
gsave
-0.0125 .06339 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .14262 m
.00625 .14262 L
s
gsave
-0.0125 .14262 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .22186 m
.00625 .22186 L
s
gsave
-0.0125 .22186 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .30109 m
.00625 .30109 L
s
gsave
-0.0125 .30109 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .38033 m
.00625 .38033 L
s
gsave
-0.0125 .38033 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
0 .45956 m
.00625 .45956 L
s
gsave
-0.0125 .45956 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .5388 m
.00625 .5388 L
s
gsave
-0.0125 .5388 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07924 m
.00375 .07924 L
s
0 .09508 m
.00375 .09508 L
s
0 .11093 m
.00375 .11093 L
s
0 .12678 m
.00375 .12678 L
s
0 .15847 m
.00375 .15847 L
s
0 .17432 m
.00375 .17432 L
s
0 .19016 m
.00375 .19016 L
s
0 .20601 m
.00375 .20601 L
s
0 .23771 m
.00375 .23771 L
s
0 .25355 m
.00375 .25355 L
s
0 .2694 m
.00375 .2694 L
s
0 .28525 m
.00375 .28525 L
s
0 .31694 m
.00375 .31694 L
s
0 .33279 m
.00375 .33279 L
s
0 .34863 m
.00375 .34863 L
s
0 .36448 m
.00375 .36448 L
s
0 .39618 m
.00375 .39618 L
s
0 .41202 m
.00375 .41202 L
s
0 .42787 m
.00375 .42787 L
s
0 .44372 m
.00375 .44372 L
s
0 .47541 m
.00375 .47541 L
s
0 .49126 m
.00375 .49126 L
s
0 .5071 m
.00375 .5071 L
s
0 .52295 m
.00375 .52295 L
s
0 .55465 m
.00375 .55465 L
s
0 .57049 m
.00375 .57049 L
s
0 .58634 m
.00375 .58634 L
s
0 .60219 m
.00375 .60219 L
s
0 .04754 m
.00375 .04754 L
s
0 .03169 m
.00375 .03169 L
s
0 .01585 m
.00375 .01585 L
s
0 0 m
.00375 0 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -112.094 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
71.8125 16.2813 translate
90 rotate
-71.8125 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
80.625 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.16667 .61178 m
.16667 .61803 L
s
.33333 .61178 m
.33333 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.13333 .61428 m
.13333 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.26667 .61428 m
.26667 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.53333 .61428 m
.53333 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.93333 .61428 m
.93333 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06339 m
1 .06339 L
s
.99375 .14262 m
1 .14262 L
s
.99375 .22186 m
1 .22186 L
s
.99375 .30109 m
1 .30109 L
s
.99375 .38033 m
1 .38033 L
s
.99375 .45956 m
1 .45956 L
s
.99375 .5388 m
1 .5388 L
s
.125 Mabswid
.99625 .07924 m
1 .07924 L
s
.99625 .09508 m
1 .09508 L
s
.99625 .11093 m
1 .11093 L
s
.99625 .12678 m
1 .12678 L
s
.99625 .15847 m
1 .15847 L
s
.99625 .17432 m
1 .17432 L
s
.99625 .19016 m
1 .19016 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .23771 m
1 .23771 L
s
.99625 .25355 m
1 .25355 L
s
.99625 .2694 m
1 .2694 L
s
.99625 .28525 m
1 .28525 L
s
.99625 .31694 m
1 .31694 L
s
.99625 .33279 m
1 .33279 L
s
.99625 .34863 m
1 .34863 L
s
.99625 .36448 m
1 .36448 L
s
.99625 .39618 m
1 .39618 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .42787 m
1 .42787 L
s
.99625 .44372 m
1 .44372 L
s
.99625 .47541 m
1 .47541 L
s
.99625 .49126 m
1 .49126 L
s
.99625 .5071 m
1 .5071 L
s
.99625 .52295 m
1 .52295 L
s
.99625 .55465 m
1 .55465 L
s
.99625 .57049 m
1 .57049 L
s
.99625 .58634 m
1 .58634 L
s
.99625 .60219 m
1 .60219 L
s
.99625 .04754 m
1 .04754 L
s
.99625 .03169 m
1 .03169 L
s
.99625 .01585 m
1 .01585 L
s
.99625 0 m
1 0 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 .5 0 r
.5 Mabswid
.83333 .14262 m
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
Mistroke
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
Mistroke
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
Mistroke
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
Mistroke
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
Mistroke
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
Mistroke
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14262 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .14261 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .1426 L
.83333 .14259 L
.83333 .14259 L
.83333 .14259 L
.83333 .14259 L
.83333 .14259 L
.83333 .14259 L
.83333 .14259 L
.83333 .14258 L
.83333 .14258 L
.83333 .14258 L
.83333 .14258 L
.83333 .14257 L
.83333 .14257 L
.83333 .14257 L
.83333 .14257 L
Mistroke
.83333 .14256 L
.83333 .14256 L
.83333 .14256 L
.83333 .14256 L
.83333 .14255 L
.83333 .14255 L
.83333 .14255 L
.83333 .14254 L
.83333 .14254 L
.83333 .14253 L
.83333 .14253 L
.83333 .14253 L
.83333 .14252 L
.83333 .14252 L
.83333 .14251 L
.83333 .14251 L
.83333 .1425 L
.83333 .1425 L
.83333 .14249 L
.83333 .14248 L
.83333 .14248 L
.83333 .14247 L
.83333 .14246 L
.83333 .14245 L
.83333 .14244 L
.83333 .14244 L
.83333 .14243 L
.83333 .14242 L
.83333 .14241 L
.83333 .14239 L
.83333 .14238 L
.83333 .14237 L
.83333 .14237 L
.83333 .14235 L
.83333 .14234 L
.83333 .14232 L
.83333 .14231 L
.83333 .14229 L
.83333 .14228 L
.83333 .14226 L
.83333 .14225 L
.83333 .14223 L
.83333 .14221 L
.83333 .14219 L
.83333 .14217 L
.83333 .14215 L
.83333 .14213 L
.83333 .1421 L
.83333 .14208 L
.83333 .14207 L
Mistroke
.83333 .14204 L
.83333 .14201 L
.83333 .14198 L
.83333 .14196 L
.83333 .14194 L
.83333 .14191 L
.83333 .14187 L
.83333 .14184 L
.83333 .1418 L
.83333 .14176 L
.83333 .14172 L
.83333 .14167 L
.83333 .14165 L
.83333 .14162 L
.83333 .14156 L
.83333 .14153 L
.83333 .1415 L
.83333 .14145 L
.83333 .14138 L
.83333 .14132 L
.83333 .14126 L
.83333 .1412 L
.83333 .14113 L
.83333 .14106 L
.83333 .141 L
.83333 .14092 L
.83333 .14084 L
.83333 .14075 L
.83333 .14067 L
.83333 .14057 L
.83333 .14047 L
.83333 .14038 L
.83333 .14028 L
.83333 .14016 L
.83333 .14003 L
.83333 .13992 L
.83333 .13978 L
.83333 .13964 L
.83333 .13949 L
.83333 .13942 L
.83333 .13933 L
.83333 .13923 L
.83333 .13914 L
.83333 .13897 L
.83333 .13881 L
.83333 .13863 L
.83333 .13842 L
.83333 .13824 L
.83333 .13804 L
.83333 .13785 L
Mistroke
.83333 .13767 L
.83333 .13744 L
.83333 .13719 L
.83333 .13695 L
.83333 .13671 L
.83333 .13645 L
.83333 .13616 L
.83333 .13588 L
.83333 .13561 L
.83333 .13529 L
.83333 .1351 L
.83333 .13492 L
.83333 .13459 L
.83333 .13442 L
.83333 .13423 L
.83333 .13404 L
.83333 .13383 L
.83333 .13346 L
.83333 .13325 L
.83333 .13305 L
.83333 .13283 L
.83333 .13258 L
.83333 .13237 L
.83333 .13214 L
.83333 .13191 L
.83333 .1317 L
.83333 .1313 L
.83333 .13086 L
.83333 .13043 L
.83333 .12996 L
.83333 .12951 L
.83333 .12908 L
.83333 .12865 L
.83333 .12825 L
.83333 .12779 L
.83333 .12735 L
.83333 .12686 L
.83333 .12634 L
.83333 .12589 L
.83333 .12539 L
.83333 .12485 L
.83333 .12455 L
.83333 .12427 L
.83333 .12373 L
.83333 .12322 L
.83333 .12278 L
.83333 .1223 L
.83333 .1218 L
.83333 .12133 L
.83333 .12089 L
Mistroke
.83333 .12049 L
.83333 .12005 L
.83333 .1196 L
.83333 .11914 L
.83333 .11865 L
.83333 .1182 L
.83333 .11779 L
.83333 .11731 L
.83333 .11705 L
.83333 .1168 L
.83333 .11636 L
.83333 .11591 L
.83333 .11547 L
.83333 .115 L
.83333 .11456 L
.83333 .11417 L
.83333 .11379 L
.83333 .11345 L
.83333 .11307 L
.83333 .11272 L
.83333 .11234 L
.83333 .11196 L
.83333 .11164 L
.83333 .1113 L
.83333 .11094 L
.83333 .11074 L
.83333 .11057 L
.83333 .11024 L
.83333 .10994 L
.83333 .10969 L
.83333 .10942 L
.83333 .10915 L
.83333 .10891 L
.83333 .10869 L
.83333 .10849 L
.83333 .10827 L
.83333 .10807 L
.83333 .10786 L
.83333 .10765 L
.83333 .10746 L
.83333 .10729 L
.83333 .10709 L
.83333 .10699 L
.83333 .10689 L
.83333 .10672 L
.83333 .10655 L
.83333 .10639 L
.83333 .1063 L
.83333 .10622 L
.83333 .10608 L
Mistroke
.83333 .10593 L
.83333 .10581 L
.83333 .1057 L
.83333 .10558 L
.83333 .10546 L
.83333 .10534 L
.83333 .10528 L
.83333 .10522 L
.83333 .10511 L
.83333 .10505 L
.83333 .10499 L
.83333 .1049 L
.83333 .10481 L
.83333 .10472 L
.83333 .10464 L
.83333 .10457 L
.83333 .1045 L
.83333 .10444 L
.83333 .10438 L
.83333 .10432 L
.83333 .10426 L
.83333 .1042 L
.83333 .10415 L
.83333 .10409 L
.83333 .10404 L
.83333 .104 L
.83333 .10395 L
.83333 .10391 L
.83333 .10386 L
.83333 .10382 L
.83333 .10378 L
.83333 .10374 L
.83333 .1037 L
.83333 .10369 L
.83333 .10367 L
.83333 .10365 L
.83333 .10363 L
.83333 .1036 L
.83333 .10357 L
.83333 .10354 L
.83333 .10351 L
.83333 .10349 L
.83333 .10347 L
.83333 .10344 L
.83333 .10343 L
.83333 .1034 L
.83333 .10338 L
.83333 .10336 L
.83333 .10335 L
.83333 .10333 L
Mistroke
.83333 .10331 L
.83333 .10329 L
.83333 .10328 L
.83333 .10326 L
.83333 .10325 L
.83333 .10324 L
.83333 .10323 L
.83333 .10322 L
.83333 .10321 L
.83333 .10321 L
.83333 .1032 L
.83333 .10318 L
.83333 .10317 L
.83333 .10317 L
.83333 .10316 L
.83333 .10315 L
.83333 .10314 L
.83333 .10313 L
.83333 .10312 L
.83333 .10311 L
.83333 .1031 L
.83333 .10308 L
.83333 .10306 L
.83333 .10304 L
.83333 .10302 L
.83333 .10299 L
.83333 .10297 L
.83333 .10294 L
.83333 .10291 L
.83333 .10287 L
.83333 .10283 L
.83333 .10278 L
.83333 .10273 L
.83333 .10266 L
.83333 .10258 L
.83333 .10253 L
.83333 .10249 L
.83333 .10238 L
.83333 .10226 L
.83333 .10215 L
.83333 .102 L
.83333 .10183 L
.83333 .10164 L
.83333 .10145 L
.83333 .10125 L
.83333 .101 L
.83333 .1007 L
.83333 .10036 L
.83333 .09995 L
.83333 .09951 L
Mistroke
.83333 .09906 L
.83333 .09847 L
.83333 .0981 L
.83333 .09774 L
.83333 .09702 L
.83333 .09618 L
.83333 .09527 L
.83333 .09418 L
.83333 .09305 L
.83333 .09192 L
.83333 .09073 L
.83333 .08959 L
.83333 .08822 L
.83333 .08688 L
.83333 .08538 L
.83333 .08376 L
.83333 .08237 L
.83333 .08085 L
.83333 .07925 L
.83333 .07838 L
.83333 .0776 L
.83333 .07613 L
.83333 .07483 L
.83333 .07378 L
.83333 .0727 L
.83333 .07165 L
.83333 .07075 L
.83333 .06999 L
.83333 .06934 L
.83333 .06869 L
.83333 .06808 L
.83333 .06751 L
.83333 .06698 L
.83333 .06653 L
.83333 .06617 L
.83333 .0658 L
.83333 .06561 L
.83333 .06544 L
.83333 .06517 L
.83333 .06493 L
.83333 .06471 L
.83333 .06461 L
.83333 .06452 L
.83333 .06437 L
.83333 .06423 L
.83333 .06412 L
.83333 .06403 L
.83333 .06395 L
.83333 .06387 L
.83333 .0638 L
Mistroke
.83333 .06377 L
.83333 .06374 L
.83333 .06368 L
.83333 .06366 L
.83333 .06364 L
.83333 .0636 L
.83333 .06357 L
.83333 .06354 L
.83333 .06352 L
.83333 .06351 L
.83333 .06349 L
.83333 .06348 L
.83333 .06347 L
.83333 .06346 L
.83333 .06345 L
.83333 .06344 L
.83333 .06343 L
.83333 .06343 L
.83333 .06342 L
.83333 .06342 L
.83333 .06341 L
.83333 .06341 L
.83333 .06341 L
.83333 .0634 L
.83333 .0634 L
.83333 .0634 L
.83333 .0634 L
.83333 .0634 L
.83333 .0634 L
.83333 .0634 L
.83333 .0634 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
Mistroke
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
Mistroke
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
Mistroke
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
.83333 .06339 L
Mistroke
.83333 .06339 L
Mfstroke
1 0 0 r
.003 w
[ .004 .01 .004 .01 ] 0 setdash
.83333 .14262 m
.83333 .14262 L
.83332 .14263 L
.82919 .14508 L
.39103 .40547 L
.16741 .53836 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .5388 L
.16667 .53879 L
.16669 .53878 L
.16675 .53872 L
.16703 .53845 L
.16823 .53731 L
.17372 .53213 L
.19208 .51517 L
.22588 .48543 L
.25485 .46157 L
.26536 .45333 L
.26815 .45116 L
.27389 .44502 L
.43509 .2892 L
.5674 .195 L
.62795 .16153 L
.65858 .14648 L
.66498 .14343 L
.66628 .14281 L
.66629 .1428 L
s
.2 0 1 r
[ .02 .01 ] 0 setdash
.83333 .10301 m
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83333 .10301 L
.83332 .10301 L
.83327 .10303 L
.83301 .10315 L
.83169 .1038 L
.82427 .10755 L
.79081 .12468 L
.74925 .14537 L
.68388 .17546 L
.65169 .18853 L
.62205 .19875 L
.61194 .20157 L
.60273 .20363 L
.60035 .20406 L
.59823 .20438 L
.59629 .20463 L
.59462 .2048 L
.59314 .20491 L
.59167 .20498 L
.5903 .20499 L
.58957 .20498 L
.58891 .20495 L
.58779 .20486 L
.5867 .20471 L
.58577 .20453 L
.58501 .20433 L
.58421 .20405 L
.58346 .2037 L
.58286 .20332 L
.58239 .20294 L
.582 .20251 L
.58171 .20208 L
.58147 .20158 L
.58137 .20129 L
.5813 .20101 L
.58123 .20044 L
.58122 .20011 L
Mistroke
.58124 .19979 L
.58132 .19919 L
.5814 .19884 L
.58148 .19853 L
.58193 .1973 L
.58253 .19614 L
.5844 .19339 L
.58918 .18827 L
.60196 .17807 L
.61599 .16897 L
.63684 .15731 L
.64899 .15115 L
.65647 .1475 L
.66061 .14551 L
.66298 .14438 L
.66448 .14366 L
.66534 .14325 L
.66585 .14301 L
.66617 .14286 L
.66636 .14277 L
Mfstroke
0 g
.02 w
.16667 .5388 Mdot
.269 .45053 Mdot
.66667 .14262 Mdot
.014 w
.83333 .14262 Mdot
.83333 .10301 Mdot
.83333 .06339 Mdot
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.480159 0.00766411 0.97619 0.314229 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.206011 0.206011 [
[.125 -0.0125 -21.5313 -24.5625 ]
[.125 -0.0125 21.5313 0 ]
[.25 -0.0125 -7.03125 -24.5625 ]
[.25 -0.0125 7.03125 0 ]
[.375 -0.0125 -14.5625 -24.5625 ]
[.375 -0.0125 14.5625 0 ]
[.5 -0.0125 -7.03125 -24.5625 ]
[.5 -0.0125 7.03125 0 ]
[.625 -0.0125 -14.5625 -24.5625 ]
[.625 -0.0125 14.5625 0 ]
[.75 -0.0125 -7.03125 -24.5625 ]
[.75 -0.0125 7.03125 0 ]
[.875 -0.0125 -14.5625 -24.5625 ]
[.875 -0.0125 14.5625 0 ]
[1 -0.0125 -7.03125 -24.5625 ]
[1 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -10.8125 -49.125 ]
[.5 -0.0125 10.8125 -24.5625 ]
[-0.0125 .10301 -43.0625 -12.2813 ]
[-0.0125 .10301 0 12.2813 ]
[-0.0125 .20601 -14.0625 -12.2813 ]
[-0.0125 .20601 0 12.2813 ]
[-0.0125 .30902 -29.125 -12.2813 ]
[-0.0125 .30902 0 12.2813 ]
[-0.0125 .41202 -14.0625 -12.2813 ]
[-0.0125 .41202 0 12.2813 ]
[-0.0125 .51503 -29.125 -12.2813 ]
[-0.0125 .51503 0 12.2813 ]
[-0.0125 .61803 -14.0625 -12.2813 ]
[-0.0125 .61803 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -67.625 -10.8125 ]
[-0.01875 .30902 -43.0625 10.8125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
gsave
.125 -0.0125 -82.5313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.25 0 m
.25 .00625 L
s
gsave
.25 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.375 0 m
.375 .00625 L
s
gsave
.375 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.625 0 m
.625 .00625 L
s
gsave
.625 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.75 0 m
.75 .00625 L
s
gsave
.75 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.875 0 m
.875 .00625 L
s
gsave
.875 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -71.8125 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
80.625 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .10301 m
.00625 .10301 L
s
gsave
-0.0125 .10301 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .20601 m
.00625 .20601 L
s
gsave
-0.0125 .20601 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .30902 m
.00625 .30902 L
s
gsave
-0.0125 .30902 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .41202 m
.00625 .41202 L
s
gsave
-0.0125 .41202 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .51503 m
.00625 .51503 L
s
gsave
-0.0125 .51503 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -127.156 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
71.8125 16.2813 translate
90 rotate
-71.8125 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
80.625 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .61178 m
0 .61803 L
s
.125 .61178 m
.125 .61803 L
s
.25 .61178 m
.25 .61803 L
s
.375 .61178 m
.375 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.625 .61178 m
.625 .61803 L
s
.75 .61178 m
.75 .61803 L
s
.875 .61178 m
.875 .61803 L
s
.125 Mabswid
.025 .61428 m
.025 .61803 L
s
.05 .61428 m
.05 .61803 L
s
.075 .61428 m
.075 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.175 .61428 m
.175 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.225 .61428 m
.225 .61803 L
s
.275 .61428 m
.275 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.325 .61428 m
.325 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.425 .61428 m
.425 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.475 .61428 m
.475 .61803 L
s
.525 .61428 m
.525 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.575 .61428 m
.575 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.675 .61428 m
.675 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.725 .61428 m
.725 .61803 L
s
.775 .61428 m
.775 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.825 .61428 m
.825 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.925 .61428 m
.925 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.975 .61428 m
.975 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .10301 m
1 .10301 L
s
.99375 .20601 m
1 .20601 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .51503 m
1 .51503 L
s
.125 Mabswid
.99625 .0206 m
1 .0206 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14421 m
1 .14421 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .22661 m
1 .22661 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .39142 m
1 .39142 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .47383 m
1 .47383 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.1 .5 0 r
.5 Mabswid
.25 .41202 m
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25002 .41198 L
.25012 .41183 L
.25065 .41095 L
.25332 .40655 L
.26474 .38773 L
.30257 .32538 L
.3484 .24985 L
.36929 .21542 L
.37253 .21008 L
.37338 .2087 L
.37393 .20785 L
.37415 .20753 L
.37439 .20725 L
.37451 .20714 L
.37464 .20703 L
.37478 .20694 L
.37493 .20686 L
.37514 .20678 L
.37541 .20671 L
.37573 .20664 L
.37612 .20658 L
.37638 .20655 L
.37671 .20653 L
.37744 .20648 L
.37795 .20645 L
.3785 .20643 L
.37921 .2064 L
.3801 .20638 L
.38103 .20636 L
.382 .20634 L
.38434 .20631 L
.38595 .20629 L
.38799 .20628 L
.39263 .20625 L
.3955 .20623 L
.39915 .20622 L
.40327 .2062 L
.4084 .20619 L
.41967 .20617 L
.43305 .20615 L
.44931 .20613 L
.47067 .20611 L
Mistroke
.49257 .20609 L
.51856 .20608 L
.5719 .20605 L
.6202 .20604 L
.67053 .20602 L
.7027 .20602 L
.7242 .20601 L
.73716 .20601 L
.74283 .20601 L
.74618 .20601 L
.74805 .20601 L
.74896 .20601 L
.74944 .20601 L
.74971 .20601 L
.74986 .20601 L
.74993 .20601 L
.74998 .20601 L
.74999 .20601 L
.74999 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mistroke
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mistroke
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mfstroke
1 0 0 r
.003 w
[ .004 .01 .004 .01 ] 0 setdash
.25 .41202 m
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41202 L
.25 .41201 L
.25 .41201 L
.25 .412 L
.25 .412 L
.25 .41198 L
.25 .41197 L
.25 .41194 L
.25 .4119 L
.25 .41183 L
.25 .41174 L
.25 .41163 L
.25 .41145 L
.25 .41118 L
.25 .4108 L
.25 .41022 L
.25 .40945 L
Mistroke
.25 .40821 L
.25 .40626 L
.25 .40351 L
.25 .39981 L
.25 .39518 L
.25 .38861 L
.25 .36968 L
.25 .34398 L
.25 .30619 L
.25 .27217 L
.25 .25736 L
.25 .24399 L
.25 .234 L
.25 .22683 L
.25 .22364 L
.25 .22106 L
.25 .21845 L
.25 .21643 L
.25 .21325 L
.25 .21197 L
.25 .21087 L
.25 .20952 L
.25 .20893 L
.25 .20848 L
.25 .20813 L
.25 .2078 L
.25 .20732 L
.25 .20711 L
.25 .20692 L
.25 .20676 L
.25 .20663 L
.25 .20645 L
.25 .20638 L
.25 .20632 L
.25 .20623 L
.25 .20619 L
.25 .20616 L
.25 .20614 L
.25 .20611 L
.25 .2061 L
.25 .20608 L
.25 .20607 L
.25 .20606 L
.25 .20605 L
.25 .20604 L
.25 .20604 L
.25 .20603 L
.25 .20603 L
.25 .20602 L
.25 .20602 L
Mistroke
.25 .20602 L
.25 .20602 L
.25 .20602 L
.25 .20602 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
Mistroke
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25001 .20601 L
.25002 .20601 L
.25002 .20601 L
.25002 .20601 L
.25002 .20601 L
.25002 .20601 L
.25002 .20601 L
.25002 .20601 L
.25002 .20601 L
.25002 .20601 L
.25002 .20601 L
Mistroke
.25002 .20601 L
.25002 .20601 L
.25003 .20601 L
.25003 .20601 L
.25003 .20601 L
.25003 .20601 L
.25003 .20601 L
.25003 .20601 L
.25003 .20601 L
.25003 .20601 L
.25004 .20601 L
.25004 .20601 L
.25004 .20601 L
.25004 .20601 L
.25005 .20601 L
.25005 .20601 L
.25005 .20601 L
.25005 .20601 L
.25005 .20601 L
.25005 .20601 L
.25006 .20601 L
.25006 .20601 L
.25006 .20601 L
.25007 .20601 L
.25007 .20601 L
.25007 .20601 L
.25007 .20601 L
.25007 .20601 L
.25008 .20601 L
.25008 .20601 L
.25008 .20601 L
.25008 .20601 L
.25009 .20601 L
.25009 .20601 L
.2501 .20601 L
.2501 .20601 L
.25011 .20601 L
.25011 .20601 L
.25012 .20601 L
.25012 .20601 L
.25014 .20601 L
.25015 .20601 L
.25016 .20601 L
.25016 .20601 L
.25017 .20601 L
.25018 .20601 L
.25019 .20601 L
.25019 .20601 L
.2502 .20601 L
.25021 .20601 L
Mistroke
.25022 .20601 L
.25023 .20601 L
.25026 .20601 L
.25027 .20601 L
.25029 .20601 L
.25029 .20601 L
.2503 .20601 L
.25031 .20601 L
.25032 .20601 L
.25033 .20601 L
.25034 .20601 L
.25035 .20601 L
.25037 .20601 L
.25038 .20601 L
.2504 .20601 L
.25042 .20601 L
.25046 .20601 L
.25049 .20601 L
.25051 .20601 L
.25054 .20601 L
.25056 .20601 L
.25058 .20601 L
.25061 .20601 L
.25064 .20601 L
.25067 .20601 L
.2507 .20601 L
.25073 .20601 L
.25077 .20601 L
.25081 .20601 L
.25085 .20601 L
.25088 .20601 L
.25093 .20601 L
.25095 .20601 L
.25098 .20601 L
.25103 .20601 L
.25105 .20601 L
.25108 .20601 L
.25113 .20601 L
.25118 .20601 L
.25123 .20601 L
.25128 .20601 L
.25134 .20601 L
.25141 .20601 L
.25154 .20601 L
.25161 .20601 L
.25168 .20601 L
.25175 .20601 L
.25183 .20601 L
.25191 .20601 L
.25199 .20601 L
Mistroke
.25215 .20601 L
.25225 .20601 L
.25235 .20601 L
.25248 .20601 L
.2526 .20601 L
.25272 .20601 L
.25284 .20601 L
.25297 .20601 L
.25312 .20601 L
.25373 .20601 L
.25403 .20601 L
.25421 .20601 L
.25439 .20601 L
.2546 .20601 L
.2548 .20601 L
.255 .20601 L
.25523 .20601 L
.25535 .20601 L
.25549 .20601 L
.25564 .20601 L
.25578 .20601 L
.25604 .20601 L
.25633 .20601 L
.25666 .20601 L
.25698 .20601 L
.25715 .20601 L
.25733 .20601 L
.25754 .20601 L
.25773 .20601 L
.25809 .20601 L
.25828 .20601 L
.25849 .20601 L
.25888 .20601 L
.25927 .20601 L
.26004 .20601 L
.26048 .20601 L
.26096 .20601 L
.26144 .20601 L
.26189 .20601 L
.26237 .20601 L
.26282 .20601 L
.2634 .20601 L
.26406 .20601 L
.26466 .20601 L
.26532 .20601 L
.26653 .20601 L
.26725 .20601 L
.26795 .20601 L
.26862 .20601 L
.26937 .20601 L
Mistroke
.27006 .20601 L
.27081 .20601 L
.2715 .20601 L
.27228 .20601 L
.27372 .20601 L
.27462 .20601 L
.27547 .20601 L
.27641 .20601 L
.27747 .20601 L
.27932 .20601 L
.28037 .20601 L
.28136 .20601 L
.28251 .20601 L
.28376 .20601 L
.28606 .20601 L
.28739 .20601 L
.28865 .20601 L
.29015 .20601 L
.2916 .20601 L
.29287 .20601 L
.29427 .20601 L
.29677 .20601 L
.29821 .20601 L
.29976 .20601 L
.30123 .20601 L
.30259 .20601 L
.3054 .20601 L
.30688 .20601 L
.30846 .20601 L
.31112 .20601 L
.31265 .20601 L
.31404 .20601 L
.31664 .20601 L
.31807 .20601 L
.31941 .20601 L
.32179 .20601 L
.32433 .20601 L
.32574 .20601 L
.32702 .20601 L
.32829 .20601 L
.32948 .20601 L
.33232 .20601 L
.33368 .20601 L
.33488 .20601 L
.33613 .20601 L
.33729 .20601 L
.33977 .20601 L
.34095 .20601 L
.34159 .20601 L
.34218 .20601 L
Mistroke
.34281 .20601 L
.34349 .20601 L
.34466 .20601 L
.34669 .20601 L
.34765 .20601 L
.34852 .20601 L
.34929 .20601 L
.35009 .20601 L
.35087 .20601 L
.35171 .20601 L
.35259 .20601 L
.35336 .20601 L
.35418 .20601 L
.35504 .20601 L
.35576 .20601 L
.35642 .20601 L
.35779 .20601 L
.35912 .20601 L
.35946 .20601 L
.35981 .20601 L
.36043 .20601 L
.36078 .20601 L
.36108 .20601 L
.36144 .20601 L
.36176 .20601 L
.36232 .20601 L
.36262 .20601 L
.36289 .20601 L
.36338 .20601 L
.36388 .20601 L
.36434 .20601 L
.36474 .20601 L
.3652 .20601 L
.36542 .20601 L
.36566 .20601 L
.36606 .20601 L
.36642 .20601 L
.36712 .20601 L
.36774 .20601 L
.36825 .20601 L
.36877 .20601 L
.36929 .20601 L
.36954 .20601 L
.3698 .20601 L
.37023 .20601 L
.3706 .20601 L
.37096 .20601 L
.37133 .20601 L
.37165 .20601 L
.37181 .20601 L
Mistroke
.37197 .20601 L
.37223 .20601 L
.37247 .20601 L
.37267 .20601 L
.37285 .20601 L
.37304 .20601 L
.37321 .20601 L
.37338 .20601 L
.37354 .20601 L
.37362 .20601 L
.3737 .20601 L
.37377 .20601 L
.37384 .20601 L
.3739 .20601 L
.37396 .20601 L
.37402 .20601 L
.37408 .20601 L
.37418 .20601 L
.37423 .20601 L
.37429 .20601 L
.37435 .20601 L
.37441 .20601 L
.37446 .20601 L
.37452 .20601 L
.37458 .20601 L
.37464 .20601 L
.37471 .20601 L
.37478 .20601 L
.37485 .20601 L
.37492 .20601 L
.375 .20601 L
.37509 .20601 L
.37521 .20601 L
.37532 .20601 L
.37547 .20601 L
.37563 .20601 L
.3758 .20601 L
.37597 .20601 L
.37618 .20601 L
.37643 .20601 L
.37673 .20601 L
.37691 .20601 L
.37709 .20601 L
.37747 .20601 L
.37789 .20601 L
.37815 .20601 L
.37845 .20601 L
.37905 .20601 L
.37942 .20601 L
.3798 .20601 L
Mistroke
.38029 .20601 L
.38077 .20601 L
.38162 .20601 L
.38265 .20601 L
.38374 .20601 L
.3849 .20601 L
.38644 .20601 L
.38806 .20601 L
.39008 .20601 L
.39121 .20601 L
.39254 .20601 L
.39531 .20601 L
.39819 .20601 L
.39994 .20601 L
.40199 .20601 L
.40611 .20601 L
.41045 .20601 L
.41565 .20601 L
.42116 .20601 L
.42669 .20601 L
.43287 .20601 L
.44003 .20601 L
.44668 .20601 L
.45454 .20601 L
.46371 .20601 L
.4743 .20601 L
.485 .20601 L
.4953 .20601 L
.5062 .20601 L
.51664 .20601 L
.52847 .20601 L
.54132 .20601 L
.56329 .20601 L
.57581 .20601 L
.58745 .20601 L
.6003 .20601 L
.6136 .20601 L
.63613 .20601 L
.64883 .20601 L
.65995 .20601 L
.6784 .20601 L
.69323 .20601 L
.70456 .20601 L
.71469 .20601 L
.72316 .20601 L
.72875 .20601 L
.73353 .20601 L
.73681 .20601 L
.73967 .20601 L
.74225 .20601 L
Mistroke
.74411 .20601 L
.74649 .20601 L
.7473 .20601 L
.74797 .20601 L
.74878 .20601 L
.7491 .20601 L
.74934 .20601 L
.74962 .20601 L
.74972 .20601 L
.74979 .20601 L
.74988 .20601 L
.74991 .20601 L
.74994 .20601 L
.74995 .20601 L
.74997 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mistroke
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mfstroke
.2 0 1 r
[ .02 .01 ] 0 setdash
.375 .20601 m
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
Mistroke
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
Mistroke
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
Mistroke
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.375 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37501 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37502 .20601 L
.37503 .20601 L
.37503 .20601 L
.37503 .20601 L
.37503 .20601 L
.37503 .20601 L
.37503 .20601 L
.37503 .20601 L
Mistroke
.37503 .20601 L
.37504 .20601 L
.37504 .20601 L
.37504 .20601 L
.37504 .20601 L
.37504 .20601 L
.37504 .20601 L
.37505 .20601 L
.37505 .20601 L
.37505 .20601 L
.37505 .20601 L
.37505 .20601 L
.37506 .20601 L
.37506 .20601 L
.37506 .20601 L
.37506 .20601 L
.37507 .20601 L
.37507 .20601 L
.37507 .20601 L
.37508 .20601 L
.37508 .20601 L
.37508 .20601 L
.37508 .20601 L
.37509 .20601 L
.37509 .20601 L
.3751 .20601 L
.3751 .20601 L
.37511 .20601 L
.37511 .20601 L
.37511 .20601 L
.37512 .20601 L
.37513 .20601 L
.37513 .20601 L
.37514 .20601 L
.37514 .20601 L
.37515 .20601 L
.37516 .20601 L
.37516 .20601 L
.37517 .20601 L
.37518 .20601 L
.37518 .20601 L
.37519 .20601 L
.3752 .20601 L
.37521 .20601 L
.37522 .20601 L
.37523 .20601 L
.37524 .20601 L
.37525 .20601 L
.37526 .20601 L
.37527 .20601 L
Mistroke
.37528 .20601 L
.37529 .20601 L
.3753 .20601 L
.37532 .20601 L
.37533 .20601 L
.37533 .20601 L
.37535 .20601 L
.37537 .20601 L
.37538 .20601 L
.37539 .20601 L
.3754 .20601 L
.37542 .20601 L
.37544 .20601 L
.37546 .20601 L
.37548 .20601 L
.3755 .20601 L
.37552 .20601 L
.37555 .20601 L
.37556 .20601 L
.37558 .20601 L
.37561 .20601 L
.37562 .20601 L
.37564 .20601 L
.37567 .20601 L
.3757 .20601 L
.37574 .20601 L
.37577 .20601 L
.3758 .20601 L
.37584 .20601 L
.37587 .20601 L
.3759 .20601 L
.37594 .20601 L
.37599 .20601 L
.37603 .20601 L
.37608 .20601 L
.37613 .20601 L
.37618 .20601 L
.37623 .20601 L
.37628 .20601 L
.37634 .20601 L
.37641 .20601 L
.37647 .20601 L
.37654 .20601 L
.37661 .20601 L
.37669 .20601 L
.37673 .20601 L
.37678 .20601 L
.37682 .20601 L
.37687 .20601 L
.37696 .20601 L
Mistroke
.37705 .20601 L
.37715 .20601 L
.37726 .20601 L
.37735 .20601 L
.37746 .20601 L
.37757 .20601 L
.37767 .20601 L
.37779 .20601 L
.37793 .20601 L
.37807 .20601 L
.3782 .20601 L
.37835 .20601 L
.37852 .20601 L
.37868 .20601 L
.37884 .20601 L
.37903 .20601 L
.37915 .20601 L
.37925 .20601 L
.37946 .20601 L
.37956 .20601 L
.37969 .20601 L
.37981 .20601 L
.37994 .20601 L
.38018 .20601 L
.38032 .20601 L
.38045 .20601 L
.3806 .20601 L
.38076 .20601 L
.38091 .20601 L
.38107 .20601 L
.38123 .20601 L
.38138 .20601 L
.38167 .20601 L
.38199 .20601 L
.38231 .20601 L
.38268 .20601 L
.38304 .20601 L
.38339 .20601 L
.38375 .20601 L
.38409 .20601 L
.3845 .20601 L
.38491 .20601 L
.38537 .20601 L
.38587 .20601 L
.38633 .20601 L
.38684 .20601 L
.38743 .20601 L
.38777 .20601 L
.38808 .20601 L
.38872 .20601 L
Mistroke
.38935 .20601 L
.38991 .20601 L
.39055 .20601 L
.39125 .20601 L
.39193 .20601 L
.39259 .20601 L
.39321 .20601 L
.39392 .20601 L
.3947 .20601 L
.39552 .20601 L
.39643 .20601 L
.39733 .20601 L
.39817 .20601 L
.3992 .20601 L
.3998 .20601 L
.40037 .20601 L
.40144 .20601 L
.40262 .20601 L
.40381 .20601 L
.40517 .20601 L
.4065 .20601 L
.40779 .20601 L
.40911 .20601 L
.41035 .20601 L
.41182 .20601 L
.41326 .20601 L
.4149 .20601 L
.41669 .20601 L
.41828 .20601 L
.42008 .20601 L
.42209 .20601 L
.42325 .20601 L
.42433 .20601 L
.42648 .20601 L
.42859 .20601 L
.43045 .20601 L
.43255 .20601 L
.43482 .20601 L
.43702 .20601 L
.43912 .20601 L
.44109 .20601 L
.44343 .20601 L
.44571 .20601 L
.44823 .20601 L
.45098 .20601 L
.45365 .20601 L
.45613 .20601 L
.45913 .20601 L
.46085 .20601 L
.46246 .20601 L
Mistroke
.46547 .20601 L
.46873 .20601 L
.47201 .20601 L
.47389 .20601 L
.47565 .20601 L
.47894 .20601 L
.48251 .20601 L
.48575 .20601 L
.48884 .20601 L
.49229 .20601 L
.49607 .20601 L
.49992 .20601 L
.50213 .20601 L
.5042 .20601 L
.50844 .20601 L
.51084 .20601 L
.51304 .20601 L
.51701 .20601 L
.52137 .20601 L
.52554 .20601 L
.52941 .20601 L
.53305 .20601 L
.53698 .20601 L
.54071 .20601 L
.54414 .20601 L
.54817 .20601 L
.55257 .20601 L
.55674 .20601 L
.56061 .20601 L
.56499 .20601 L
.5691 .20601 L
.57279 .20601 L
.57677 .20601 L
.5811 .20601 L
.58566 .20601 L
.58952 .20601 L
.59373 .20601 L
.59822 .20601 L
.60234 .20601 L
.60447 .20601 L
.6068 .20601 L
.60923 .20601 L
.61149 .20601 L
.61559 .20601 L
.6193 .20601 L
.62331 .20601 L
.62747 .20601 L
.63092 .20601 L
.63455 .20601 L
.63792 .20601 L
Mistroke
.64093 .20601 L
.64441 .20601 L
.6481 .20601 L
.65151 .20601 L
.65458 .20601 L
.6578 .20601 L
.66116 .20601 L
.66426 .20601 L
.66702 .20601 L
.67017 .20601 L
.67192 .20601 L
.67351 .20601 L
.67636 .20601 L
.67777 .20601 L
.6793 .20601 L
.68075 .20601 L
.68226 .20601 L
.6849 .20601 L
.68634 .20601 L
.68765 .20601 L
.68906 .20601 L
.69055 .20601 L
.69181 .20601 L
.69315 .20601 L
.6944 .20601 L
.69553 .20601 L
.69761 .20601 L
.69975 .20601 L
.7017 .20601 L
.70376 .20601 L
.70563 .20601 L
.70731 .20601 L
.70891 .20601 L
.71033 .20601 L
.7119 .20601 L
.71333 .20601 L
.71484 .20601 L
.71638 .20601 L
.71765 .20601 L
.71898 .20601 L
.72037 .20601 L
.72112 .20601 L
.72179 .20601 L
.72305 .20601 L
.72419 .20601 L
.72513 .20601 L
.72613 .20601 L
.72713 .20601 L
.72804 .20601 L
.72885 .20601 L
Mistroke
.72957 .20601 L
.73033 .20601 L
.73111 .20601 L
.73187 .20601 L
.73264 .20601 L
.73335 .20601 L
.73397 .20601 L
.73467 .20601 L
.73505 .20601 L
.73539 .20601 L
.736 .20601 L
.73662 .20601 L
.7372 .20601 L
.7378 .20601 L
.73835 .20601 L
.73883 .20601 L
.73929 .20601 L
.73969 .20601 L
.74013 .20601 L
.74054 .20601 L
.74096 .20601 L
.74138 .20601 L
.74173 .20601 L
.7421 .20601 L
.74247 .20601 L
.74267 .20601 L
.74285 .20601 L
.74319 .20601 L
.7435 .20601 L
.74375 .20601 L
.74401 .20601 L
.74428 .20601 L
.74451 .20601 L
.74473 .20601 L
.74491 .20601 L
.74512 .20601 L
.74531 .20601 L
.74551 .20601 L
.74571 .20601 L
.74589 .20601 L
.74605 .20601 L
.74622 .20601 L
.74632 .20601 L
.74641 .20601 L
.74656 .20601 L
.74672 .20601 L
.74686 .20601 L
.74694 .20601 L
.74702 .20601 L
.74714 .20601 L
Mistroke
.74727 .20601 L
.74738 .20601 L
.74748 .20601 L
.74759 .20601 L
.7477 .20601 L
.7478 .20601 L
.74786 .20601 L
.74791 .20601 L
.74801 .20601 L
.74807 .20601 L
.74811 .20601 L
.7482 .20601 L
.74828 .20601 L
.74836 .20601 L
.74843 .20601 L
.74849 .20601 L
.74855 .20601 L
.74861 .20601 L
.74866 .20601 L
.74872 .20601 L
.74878 .20601 L
.74883 .20601 L
.74888 .20601 L
.74893 .20601 L
.74897 .20601 L
.74901 .20601 L
.74905 .20601 L
.7491 .20601 L
.74914 .20601 L
.74918 .20601 L
.74921 .20601 L
.74925 .20601 L
.74928 .20601 L
.7493 .20601 L
.74932 .20601 L
.74934 .20601 L
.74935 .20601 L
.74938 .20601 L
.74941 .20601 L
.74944 .20601 L
.74946 .20601 L
.74949 .20601 L
.74951 .20601 L
.74953 .20601 L
.74955 .20601 L
.74957 .20601 L
.74959 .20601 L
.74961 .20601 L
.74962 .20601 L
.74964 .20601 L
Mistroke
.74966 .20601 L
.74967 .20601 L
.74969 .20601 L
.7497 .20601 L
.74971 .20601 L
.74972 .20601 L
.74973 .20601 L
.74974 .20601 L
.74974 .20601 L
.74975 .20601 L
.74976 .20601 L
.74977 .20601 L
.74977 .20601 L
.74978 .20601 L
.74979 .20601 L
.74979 .20601 L
.7498 .20601 L
.7498 .20601 L
.74981 .20601 L
.74981 .20601 L
.74982 .20601 L
.74983 .20601 L
.74984 .20601 L
.74984 .20601 L
.74985 .20601 L
.74986 .20601 L
.74986 .20601 L
.74987 .20601 L
.74988 .20601 L
.74988 .20601 L
.74989 .20601 L
.74989 .20601 L
.7499 .20601 L
.7499 .20601 L
.74991 .20601 L
.74991 .20601 L
.74991 .20601 L
.74991 .20601 L
.74992 .20601 L
.74992 .20601 L
.74992 .20601 L
.74993 .20601 L
.74993 .20601 L
.74993 .20601 L
.74994 .20601 L
.74994 .20601 L
.74994 .20601 L
.74994 .20601 L
.74995 .20601 L
.74995 .20601 L
Mistroke
.74995 .20601 L
.74995 .20601 L
.74995 .20601 L
.74996 .20601 L
.74996 .20601 L
.74996 .20601 L
.74996 .20601 L
.74996 .20601 L
.74996 .20601 L
.74997 .20601 L
.74997 .20601 L
.74997 .20601 L
.74997 .20601 L
.74997 .20601 L
.74997 .20601 L
.74997 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74998 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
Mistroke
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.74999 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mistroke
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mistroke
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mistroke
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
.75 .20601 L
Mistroke
.75 .20601 L
Mfstroke
0 g
.02 w
.25 .20601 Mdot
.375 .20601 Mdot
.75 .20601 Mdot
.25 .41202 Mdot
.375 .20601 Mdot
.75 .20601 Mdot
MathSubEnd
P
% End of sub-graphic
1 0 0 r
.5 Mabswid
[ ] 0 setdash
.30952 .18576 m
.3 .19147 L
s
% Start of user PostScript
0.6 0.374 0.58 0.386 MAarrowhead1
% End of user PostScript
.19048 .24957 m
.19524 .24576 L
s
% Start of user PostScript
0.35 0.508 0.36 0.5 MAarrowhead2
% End of user PostScript
.28571 .16147 m
.29048 .15766 L
s
% Start of user PostScript
0.55 0.323 0.56 0.315 MAarrowhead1
% End of user PostScript
.2 0 1 r
.37143 .12743 m
.36905 .12862 L
s
% Start of user PostScript
0.73 0.2515 0.725 0.254 MAarrowhead3
% End of user PostScript
.1 .5 0 r
.42857 .10671 m
.42857 .10433 L
s
% Start of user PostScript
0.85 0.208 0.85 0.203 MAarrowhead4
% End of user PostScript
.42857 .09005 m
.42857 .08766 L
s
% Start of user PostScript
0.85 0.173 0.85 0.168 MAarrowhead4
% End of user PostScript
1 0 0 r
.66238 .17909 m
.66238 .17671 L
s
% Start of user PostScript
1.341 0.36 1.341 0.355 MAarrowhead3
% End of user PostScript
.69048 .141 m
.69524 .141 L
s
% Start of user PostScript
1.4 0.28 1.41 0.28 MAarrowhead3
% End of user PostScript
.1 .5 0 r
.78095 .141 m
.78571 .141 L
s
% Start of user PostScript
1.59 0.28 1.6 0.28 MAarrowhead3
% End of user PostScript
.69 .17433 m
.69286 .16957 L
s
% Start of user PostScript
1.399 0.35 1.405 0.34 MAarrowhead3
% End of user PostScript
.2 0 1 r
.75238 .141 m
.75714 .141 L
s
% Start of user PostScript
1.53 0.28 1.54 0.28 MAarrowhead3
% End of user PostScript
1 0 0 r
.80952 .141 m
.81429 .141 L
s
% Start of user PostScript
1.65 0.28 1.66 0.28 MAarrowhead3
% End of user PostScript
0 g
gsave
.42857 .26957 -73.9375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.438 23.000 moveto
(L) show
84.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.90476 .26957 -74.4688 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 23.000 moveto
(L) show
85.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.36667 .1029 -74.0313 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
77.500 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
85.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .21243 -74.0313 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
77.500 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.14286 .27433 -74.0313 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
77.500 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
85.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.86667 .12195 -74.0313 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
77.500 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
85.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.71429 .12195 -74.0313 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
77.500 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
85.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65238 .12195 -74.0313 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
77.500 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
85.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42857 .13147 -73.4375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
76.313 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
83.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.45238 .09814 -73.4375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
76.313 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
83.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.41429 .07909 -73.4375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
76.313 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
83.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65714 .241 -73.4375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
76.313 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
83.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72857 .16481 -73.4375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
76.313 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
83.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.85714 .16481 -73.4375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
76.313 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
83.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1054.13, 339.25},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@N0001Db000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0
ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00o`3oooll0?ooo`050?oOW018000000000000001d_ol0o`3ooooR0?oo
o`050=nLB000000000000000B02Lgol0n03oool00?l0oooo?@3oool00`3ookl0M01809cOo`3o0?oo
onH0oooo00<0oooO09a8B02Lgol0m`3oool00?l0oooo?@3oool00`3ookl0M01809cOo`3o0?ooonL0
oooo00<0okmd001d_`3oool0mP3oool00?l0oooo<@3oool01P2oM00000000000M02oool0oono07@0
0080000000L004RL0=ooo`3oool0oooo0?oo_`1d04P0W=oo0?l0oooof@3oool01P2oM00000000000
M02oool0oono07@00080000000<004RL0=ooo`3oool00`3oool00`3OW4P007Bo0?ooo`3f0?ooo`00
o`3ooola0?ooo`030?oog`2LB4P0W=oo0080oooo00<0omnL04P00000M;l0103oool00`3ookl0M018
09cOo`3o0?ooomT0oooo00<0oooO09a8B02Lgol00P3oool00`3ogi`0B000001d_`050?ooo`030?oO
W0180000B9cO0?L0oooo003o0?oooc80oooo00L0oono07A8W03Oool0oooO09a80000B9`0gooo00@0
oooo00<0oono07@0B02Lgol0o`3ooooJ0?ooo`070?oo_`1dB9`0gooo0?oog`2LB00004RL0=ooo`03
0?ooo`040?oog`2LB0000000001d_oP0oooo003o0?oooc<0oooo00D0omnL04Qd_`2oM000001809cO
o`050?ooo`030?oo_`1d04P0W=oo0?l0oooof`3oool01@3ogi`0B7Bo0;md000004P0W=oo00H0oooo
00<0gia8001d_`3oool0m`3oool00?l0oooo=03oool00`3o_g@0000004RLg`060?ooo`030?oo_`1d
04P0W=oo0?l0oooog03oool00`3o_g@0000004RLg`040?ooo`060?oOg`3Oool0oooo0?ooo`2oM000
M;oom`3oool00?l0oooo<`3oool0103ookl0M0000000M02oool50?ooo`040?noM0000000001809cO
ool0oooof`3oool0103ookl0M0000000M02oool40?ooo`060?oo_`1dM;l0oooo0?oo_`1d0000M;oo
m`3oool00?l0oooo<P3oool01P3ooml0W4P00000B02Lgkl0M4RL0=ooo`D0oooo00<0omnL04P0B02L
gol0o`3ooooJ0?ooo`060?oog`2LB000001809cO_`1dB9`0gooo103oool0103o_g@0000000000000
M;oh0?ooo`00o`3ooolb0?ooo`070=nLB0000000M;oo0?ooo`3ogi`0B4RL0=ooo`3o0?ooon40oooo
00L0gia80000001d_ol0oooo0?oOW018B9`0gooo0?l0oooo003o0?oooc00oooo00X0oooO09a80000
000000000000M02ooml0W4P00000000007@0_oooo`3ooooN0?ooo`0:0?oog`2LB000000000000000
07@0_ooO09a800000000001d0;ooooh0oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?oo
ool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0oooo
o`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo
0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80
oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o
0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0
ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3ooooo0?ooob80oooo003o0?ooool0ooooo`3o
oooo0?ooob80oooo002f0?ooo`030?noM0000000M;oo03d0oooo00<0oooO09a8000000000P000000
0`00B9`0gooo0?ooo`0m0?ooo`030=nLB0000000000000D0000000<0M;oo0?ooo`3oool0?03oool0
0`3o_g@000000000000200000003001d_`3oool0oooo03L0oooo00@0_g@0000000000000B9cO@03o
ool00`3o_g@000000000000200000003001d_`3oool0oooo07D0oooo00@0_g@0000000000000B9cO
103oool00`3OW4P0000004RLg`020?ooo`060;md00000000000000000000B9`0gooo8P3oool0102o
M000000000000018W=lX0?ooo`040;md00000000000004RLg`@0oooo00<0gia800000018W=l00P3o
ool01P2oM000000000000000000004RL0=ooobL0oooo00<0okmd0000000000000P0000000`00M;l0
oooo0?ooo`0T0?ooo`030?noM000000000000080000000L007Bo0?ooo`3oool0oooo0=nLB0000000
B9cO0080oooo00H0_g@000000000000000000018W03OoolU0?ooo`030=nLB0000000000000D00000
00<0M;oo0?ooo`3oool08P3oool00`3OW4P00000000000050000000607Boo`3oool0oooo0=nLB000
0000B9cO0P3oool01P2oM000000000000000000004RL0=ooobD0oooo00<0oooO09a8000000000P00
00000`00B9`0gooo0?ooo`0/0?ooo`00]P3oool00`3o_g@0000007Boo`0m0?ooo`080?oOW0180000
04RL0=ooo`3oool0omnL04P0B02Lgoln0?ooo`030=nLB0000000000000@0000000<007Bo0?ooo`3o
ool0?P3oool00`2oM000001d0;ooo`0h0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`11
0?ooo`030;md000007@0_ooo07H0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo
00L0gia800000018W=l0oooo0?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool07`3oool01`3o
oml0W4P0001d_`3oool0oooO09a80000M;l09@3oool01`3ooml0W4P0001d_`3oool0oooO09a80000
M;l00`3oool01`3OW4P0000004RLg`3oool0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`0X
0?ooo`030;md000007@0_ooo02T0oooo00<0_g@00000M02oool0103oool01`3OW4P0000004RLg`3o
ool0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`0U0?ooo`030=nLB0000000000000@00000
00<007Bo0?ooo`3oool08`3oool00`3OW4P00000000000040000000:001d_`3oool0oooo0=nLB000
0000B9cO0?ooo`3ooml0W4P004RLg`80oooo00<0omnL04Q8W03Oool0903oool0203ogi`0B0000018
W03Oool0oooo0?oOW01804P0W=oo;03oool00;H0oooo00<0okmd0000001d_ol0@`3oool00`3o_g@0
04RL0=ooo`0n0?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool0?`3oool00`2oM000
001d0;ooo`0h0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0@03oool00`2oM000
001d0;ooo`1f0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0303oool00`3ogi`0
B7Bo0?ooo`0N0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0903oool00`3o_g@0
001809cOo`020?ooo`030?oOW0180000M;oo00`0oooo00<0omnL04Qd_`3oool09`3oool00`2oM000
001d0;ooo`0Y0?ooo`030;md000007@0_ooo00h0oooo00<0omnL04Qd_`3oool09@3oool00`3OW4P0
B9cO0?ooo`020?ooo`030?oog`2LB7@0_ooo02D0oooo00<0gia804RLg`3oool00P3oool00`3ooml0
W4Qd0;ooo`0;0?ooo`030?oOW018M;l0oooo02T0oooo00<0okmd0018W03Oool0:`3oool00;40oooo
00<0gia80000000000001@0000000`0004P0W=oo0?ooo`100?ooo`030?noM00004P0W=oo03l0oooo
00<0gia804RLg`3oool0@`3oool00`2oM000001d0;ooo`0g0?ooo`040?oog`2LB00004RL0=ooo`80
oooo00<0oooO09a80000M;l0@03oool00`2oM000001d0;ooo`1e0?ooo`040?oog`2LB00004RL0=oo
o`80oooo00<0oooO09a80000M;l0303oool00`3ookl0M01809cOo`0M0?ooo`040?oog`2LB00004RL
0=ooo`80oooo00<0oooO09a80000M;l08`3oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2L
B00007Bo00`0oooo00<0oono07@0B02Lgol09`3oool00`2oM000001d0;ooo`0Y0?ooo`030;md0000
07@0_ooo00h0oooo00<0oono07@0B02Lgol09P3oool00`3OW4P0B9cO0?ooo`0Z0?ooo`030=nLB018
W=l0oooo00l0oooo00<0oono07@0B02Lgol0:@3oool00`3o_g@0001809cOo`0[0?ooo`00/@3oool0
0`3ogi`0B7Bo0?ooo`020?ooo`030?noM0000000M;oo04<0oooo00<0_g@00000B02Lgol0@03oool0
0`3OW4P0M;oo0?ooo`120?ooo`030;md000007@0_ooo03L0oooo00<0oono07@00000M;l0103oool0
0`2oM000001d0;ooo`0o0?ooo`030;md000007@0_ooo07D0oooo00<0oono07@00000M;l0103oool0
0`2oM000001d0;ooo`0;0?ooo`030?oo_`1d0000M;oo01d0oooo00<0oono07@00000M;l0103oool0
0`2oM000001d0;ooo`0R0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool02`3oool0
0`3ookl0M00007Boo`0W0?ooo`030;md000007@0_ooo02T0oooo00<0_g@00000M02oool03P3oool0
0`3ookl0M00007Boo`0W0?ooo`030=nLB01d_ol0oooo02X0oooo00<0gia807Boo`3oool03P3oool0
0`3ookl0M00007Boo`0Y0?ooo`030;md000004P0W=oo02/0oooo002T0?ooo`030;md000000000000
00L0000000H0B9cO0?ooo`3oool0oooo0=nLB01d_ol20?ooo`030?noM0000000M;oo0300oooo00<0
_g@00000000000001`0000000`18W=l0oooo0?ooo`050?ooo`040;md00000000001d0;ooobl0oooo
00<0_g@00000000000001`0000000`18W=l0oooo0?ooo`040?ooo`030?oog`2LB4P0W=oo0340oooo
00<0_g@00000000000001`0000000`18W=l0oooo0?ooo`040?ooo`030;md000007@0_ooo03L0oooo
00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`0o0?ooo`030;md000007@0_ooo06P0oooo
00<0_g@00000000000001`0000001P18W=l0oooo0?ooo`3ogi`0B00004RLg`@0oooo00<0_g@00000
M02oool02`3oool00`3o_g@0000007Boo`0M0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000
M02oool08P3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00/0oooo00<0okmd0000
001d_ol09`3oool00`2oM000001d0;ooo`0Y0?ooo`030;md000007@0_ooo00h0oooo00<0okmd0000
001d_ol09`3oool00`3ooml0W4Q809cOo`0Z0?ooo`030?oog`2LB4P0W=oo00h0oooo00<0okmd0000
001d_ol0:03oool0102oM00000000000M02oool[0?ooo`00/P3oool01`3ookl0M01d0;ooo`3oool0
okmd0000001d_ol0?`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0400oooo00<0
omnL04P0M02oool0@@3oool00`2oM000001d0;ooo`0g0?ooo`030?oOW0180000B9cO00@0oooo00<0
gia80000B02Lgol0?`3oool00`2oM000001d0;ooo`1e0?ooo`030?oOW0180000B9cO00@0oooo00<0
gia80000B02Lgol02P3oool0103ogi`0B0000000M02ooolM0?ooo`030?oOW0180000B9cO00@0oooo
00<0gia80000B02Lgol08P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00X0oooo
00@0omnL04P0000007@0_ooo9`3oool00`2oM000001d0;ooo`0Y0?ooo`030;md000007@0_ooo00d0
oooo00@0omnL04P0000007@0_ooo:03oool00`3ogi`0B01d0;ooo`0Z0?ooo`030?oOW01807@0_ooo
00`0oooo00@0omnL04P0000007@0_ooo9@3oool00`3ookl0M000000000020000000304RLg`3oool0
oooo02X0oooo002c0?ooo`060?noM000M;l0oooo0?noM0000000M;oo@@3oool00`3o_g@0001809cO
o`140?ooo`030;md0018W=l0oooo0400oooo00<0_g@00000M02oool0=`3oool00`3ogi`0B00004RL
g`040?ooo`030=nLB00004P0W=oo03l0oooo00<0_g@00000M02oool0M@3oool00`3ogi`0B00004RL
g`040?ooo`030=nLB00004P0W=oo00H0oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo
0?ooo`0L0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol08P3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0
oooo0?ooo`0V0?ooo`030;md000007@0_ooo02T0oooo00<0_g@00000M02oool02@3oool0103Ogml0
oooo0?ooo`2oM0020000000304RLg`3oool0oooo02P0oooo00<0_g@004RLg`3oool0:P3oool00`2o
M000B9cO0?ooo`070?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool09P3oool0
0`3o_g@0001809cOo`0]0?ooo`00]03oool01@2oM000M;oo0?noM0000000M;oo0480oooo00<0omnL
04Qd_`3oool0@`3oool00`3OW4P0001d0;ooo`100?ooo`030;md000007@0_ooo03L0oooo00<0oono
07@00000M;l0103oool00`2oM000001d0;ooo`0o0?ooo`030;md000007@0_ooo07D0oooo00<0oono
07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`030?noM000000000000080000000<007Bo
0?ooo`3oool07@3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo0280oooo00<0oono
07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`030?noM000000000000080000000<007Bo
0?ooo`3oool09`3oool00`2oM000001d0;ooo`0Y0?ooo`030;md000007@0_ooo00T0oooo00<0okmd
0000000000000P0000000`00M;l0oooo0?ooo`0Y0?ooo`030=nLB00007@0_ooo02X0oooo00<0gia8
0000M02oool01`3oool00`3o_g@000000000000200000003001d_`3oool0oooo02P0oooo00<0omnL
04Qd_`3oool0;03oool00;@0oooo00D0oono07@0M02o_g@0000007Boo`120?ooo`030?oog`2LB000
B9cO04<0oooo00<0okmd0000001d_ol0@03oool00`2oM000001d0;ooo`0h0?ooo`030;md0000B9`0
gooo0080oooo00<0oooO09a80000M;l0@03oool00`2oM000001d0;ooo`1f0?ooo`030;md0000B9`0
gooo0080oooo00<0oooO09a80000M;l01`3oool01@3ooml0W4P00000000007@0_ooo0240oooo00<0
_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`0T0?ooo`030;md0000B9`0gooo0080oooo00<0
oooO09a80000M;l01`3oool01@3ooml0W4P00000000007@0_ooo02X0oooo00<0_g@00000M02oool0
:@3oool00`2oM000001d0;ooo`090?ooo`050?oog`2LB00000000000M02oool0;03oool00`3o_g@0
000007Boo`0Z0?ooo`030?noM0000000M;oo00L0oooo00D0oooO09a800000000001d0;ooo`0[0?oo
o`030?oog`2LB000B9cO02`0oooo002e0?ooo`040?noM0000000000007Boocd0oooo00<0oooO09ad
W03Oool00P3oool00`3ooml0W4P0001d_`0m0?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@00000
001d_ol0@03oool00`2oM000001d0;ooo`0h0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0
001d_ol0@03oool00`2oM000001d0;ooo`1f0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0
001d_ol0203oool00`3o_g@007Bo0?ooo`0R0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0
001d_ol0903oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00<0okmd001d
_`3oool0:`3oool00`2oM000001d0;ooo`0Y0?ooo`030;md000007@0_ooo00X0oooo00<0okmd001d
_`3oool09`3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md00000000M;oo02@0oooo00<0omnL09bo
o`3oool00`3oool00`2oM000000007Boo`080?ooo`030?noM000M;l0oooo02L0oooo00<0oooO09ad
W03Oool00P3oool00`3ooml0W4P0001d_`0/0?ooo`00]@3oool0103ooml0W4P00000001d_oln0?oo
o`070?oOW018B9`0gooo0?ooo`3OW4P0000007Boo`0n0?ooo`080;md001d_ol0oooo0?ooo`3OW4P0
00000018W03Oooln0?ooo`050=nLB000000000000000M02oool0>@3oool01P2oM00004RL0=ooo`3o
ool0_g@0001d_cl0oooo00D0gia8000000000000001d0;ooo`1g0?ooo`060;md0000B9`0gooo0?oo
o`2oM00007Bo2@3oool00`3ooml0W4P000000002000000030000M02oool0oooo01h0oooo00H0_g@0
0018W03Oool0oooo0;md0000M;lV0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2@3oool00`3o
oml0W4P000000002000000030000M02oool0oooo02@0oooo00D0gia8000000000000001d0;ooo`0W
0?ooo`050=nLB000000000000000M02oool02P3oool00`3ooml0W4P000000002000000030000M02o
ool0oooo02<0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooobD0oooo00P0_g@007Bo
o`3oool0oooo0=nLB000000004RL0=ooo`P0oooo00<0oooO09a8000000000P0000000`0007@0_ooo
0?ooo`0S0?ooo`070?oOW018B9`0gooo0?ooo`3OW4P0000007Boo`0/0?ooo`00]P3oool00`3ogi`0
B00007Boo`0o0?ooo`050?oOW0180000000000000018W=l0@03oool01@2oM0000000000000000000
07Bo0440oooo00@0oono07@0000007@0_ooo>P3oool0102oM000000000000000M;m10?ooo`040?oo
_`1d0000001d0;ooogP0oooo00@0_g@000000000000007Bo2`3oool00`3o_g@00000000000020000
000307Boo`3oool0oooo01h0oooo00@0_g@000000000000007Bo:03oool0102oM000000000000000
M;l;0?ooo`030?noM000000000000080000000<0M;oo0?ooo`3oool0903oool0103ookl0M0000000
M02ooolX0?ooo`040?oo_`1d0000001d0;ooo`/0oooo00<0okmd0000000000000P0000000`1d_ol0
oooo0?ooo`0S0?ooo`050;md00000000000000000000M;l0:03oool01@2oM0000000000000000000
07Bo00/0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`0S0?ooo`050?oOW0180000
000000000018W=l0;@3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?oo
ool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo
8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool0
0?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0oooo
o`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo0?ooool0oooo8P3oool00?l0ooooo`3ooooo
0?ooool0oooo8P3oool006X0ooooo`00002P000004P0ooooo`00002P000002h0oooo001Z0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`00
JP3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03o
ool006X0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo
0?l0ooooW03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool00`00
0000oooo0?ooo`0/0?ooo`00JP3oool300000?l0ooooVP3oool3000004P0oooo00<000000?ooo`3o
ool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0?l0oooo
W03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo
0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0AP3o
ool300000?l0ooooVP3oool3000002h0oooo001Z0?ooo`030000003oool0oooo0?l0ooooW03oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/
0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3o
ool0o`3ooom;0?ooo`050=nLB000000000000000B02Lgol0C03oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000
oooo0?ooo`3o0?ooodh0oooo00<0oooO09a8B02Lgol0B`3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool300000?l0oooo
C`3oool00`3o_g@007Bo0?ooo`180?ooo`<00000B03oool00`000000oooo0?ooo`3o0?oooi`0oooo
00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`030=nLB000
M;l0oooo04X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<0
00000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030?oog`2LB000
000000L0000000<004RL0=ooo`3oool0103oool00`3ogi`0B00004RLg`1;0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?oo
o`030000003oool0oooo0?l0oooo?`3oool00`3ookl0M000001d_`040?ooo`040;md000000000018
09cOo`80oooo00@0oooO09a80000000007BoC03oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o
0?ooocl0oooo00<0oono07@00000M;l01@3oool00`2oM0000000001d_`040?ooo`030=nLB000M;l0
oooo04/0oooo00<000000?ooo`3oool0AP3oool300000?l0ooooVP3oool3000002h0oooo001Z0?oo
o`030000003oool0oooo0?l0oooo?`3oool00`3ookl0M000001d_`050?ooo`060=nLB000000004RL
0=ooo`3ogml0gooo0P3oool00`2oM000M;oo0?ooo`1:0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`<00000o`3ooolo
0?ooo`030?oo_`1d000007Bo00D0oooo00X0_g@000000000M;l0oooo0?oo_`1dM;l0oooo0?oo_`1d
0000M;ooB@3oool3000004P0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo
02`0oooo001K0?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool01`3oool00`000000
oooo0?ooo`3o0?ooocl0oooo00<0oono07@00000M;l00`3oool01@3ooml0W4P00000000007@0_ooo
0080oooo00@0okmd00000000000007BoC03oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00G@3oool00`2oM000001d0;ooo`0:0?oo
o`030000003oool0oooo0?l0oooo?`3oool00`3ookl0M00000000004000000030000M02oool0oooo
05<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?oo
o`3oool0;03oool005d0oooo00<0_g@00000M02oool02P3oool00`000000oooo0?ooo`3o0?ooocl0
oooo00<0oono07@00000M;l00`3oool0103ooml0W4P000000018W=mC0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001M0?ooo`03
0;md000007@0_ooo00X0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`030?oo_`1d000007Bo00@0
oooo00@0oono07@0000007@0_oooDP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00G@3oool00`2oM000001d0;ooo`0:0?ooo`03
0000003oool0oooo0?l0oooo?`3oool00`3ookl0M000001d_`040?ooo`040?oog`2LB000001809cO
o`/0oooo0`0000140?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooonL0?oo
o`030000003oool0oooo02`0oooo001<0?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3o
ool0103oool00`2oM000001d0;ooo`0:0?ooo`030000003oool0oooo0?l0oooo?`3oool00`3ookl0
M000001d_`040?ooo`040?oOW0180000001d0;ooo`X0oooo1@0000130?ooo`030000003oool0oooo
04H0oooo0`00003o0?oooiX0oooo0`00000^0?ooo`00G@3oool00`2oM000001d0;ooo`0:0?ooo`@0
0000o`3oooln0?ooo`030?oo_`1d000007Bo00<0oooo00@0omnL04P000000000B9cO2`3oool50000
0400oooo100000180?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?oo
o`00G@3oool00`2oM000001d0;ooo`0:0?ooo`030000003oool0oooo0?l0oooo?@3oool00`3ooml0
W4P000000006000000030000M02oool0oooo00/0oooo1@0000130?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001M0?ooo`030;md
000007@0_ooo00X0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`<00000A03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00G@3o
ool00`2oM000001d0;ooo`0:0?ooo`030000003oool0oooo0?l0ooooE`3oool00`0IO`00oooo0?oo
o`120?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003o
ool0oooo02`0oooo001M0?ooo`030;md000007@0_ooo00X0oooo00<000000?ooo`3oool0o`3ooomG
0?ooo`0301Uo003oool0oooo0480oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o
0?oooi`0oooo00<000000?ooo`3oool0;03oool005/0oooo00D0gia8000000000000001d0;ooo`0:
0?ooo`030000003oool0oooo0?l0ooooEP3oool301Uo01X0oooo00<0gia80000000000000P000000
0`0007@0_ooo0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooonL
0?ooo`030000003oool0oooo02`0oooo001L0?ooo`040?oo_`1d0000001d0;ooo`X0oooo0`00003o
0?oooeH0oooo0`0IO`0K0?ooo`060?noM018W=l0oooo0?ooo`3o_g@0M;oo803oool3000004P0oooo
00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003o
ool0oooo0?l0ooooEP3oool301Uo01`0oooo00<0gia807Boo`3oool0903oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool0
0`000000oooo0?ooo`3o0?oooeH0oooo0`0IO`0M0?ooo`030;mdM02oool0oooo02<0oooo00<00000
0?ooo`3oool0AP3oool300000?l0ooooVP3oool3000002h0oooo001Z0?ooo`030000003oool0oooo
0?l0ooooE@3oool501Uo00/0oooo00<0oooO09a8000000001`0000000`00B9`0gooo0?ooo`040?oo
o`030?oo_`1dB9`0gooo02<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oo
oi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`05
0=nLB000000000000000B02Lgol0=`3oool501Uo00d0oooo00<0oono07@00000M;l0103oool0102o
M00000000000B02Lgol50?ooo`030=nLB018W=l0oooo0280oooo00<000000?ooo`3oool0:@3oool0
102oM000000000000018W=l40?ooo`030=nLB0000000B9cO0080oooo00H0_g@00000000000000000
0018W03Oool:0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00
JP3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<0oooO09a8B02Lgol0>03oool00`0IO`00oooo
0?ooo`0=0?ooo`030?oo_`1d000007Bo00D0oooo00<0_g@000000000M;l01@3oool00`3o_g@004RL
0=ooo`0R0?ooo`030000003oool0oooo02L0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo
00<0oooo00L0gia800000018W=l0oooo0?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool02@3o
ool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<00000
0?ooo`3oool0o`3ooolM0?ooo`030?noM000M;l0oooo03L0oooo00<06Gl00?ooo`3oool03@3oool0
0`3ookl0M000001d_`050?ooo`060=nLB000000004RL0=ooo`3O_kl0gooo0P3oool00`3OW4P004RL
0=ooo`0R0?ooo`030000003oool0oooo02L0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B000
07Boo`0<0?ooo`030?oOW018M;l0oooo00P0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000
003oool0oooo02`0oooo001Z0?ooo`<00000o`3ooolM0?ooo`030=nLB000M;l0oooo03L0oooo00<0
6Gl00?ooo`3oool03@3oool00`3ookl0M000001d_`050?ooo`0:0;md0000000007Bo0?ooo`3ogi`0
B7Bo0?ooo`3ogi`0B00004RLgb40oooo0`00000X0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0
oooO09a80000M;l0303oool00`3ookl0M01809cOo`080?ooo`030000003oool0oooo0?l0ooooW03o
ool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00H0oono
07@00000000000000000M02oool30?ooo`030?noM000000000000080000000L007Bo0?ooo`3oool0
oooo0?oOW0180000B9cO03P0oooo00<06Gl00?ooo`3oool03@3oool00`3ookl0M000001d_`030?oo
o`050?oog`2LB00000000000M02oool00P3oool0103o_g@0000000000000M;lT0?ooo`030000003o
ool0oooo02H0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`0;0?ooo`030?oo_`1d
0000M;oo00P0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z
0?ooo`030000003oool0oooo0?l0oooo303oool00`2oM00007Bo0?ooo`050?ooo`040?oo_`1d0000
000007Boo`80oooo00@0oooO09a80000000007Bo=`3oool3000000l0oooo00<0oono07@000000000
100000000`0007@0_ooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo00<0_g@0000000000000
1`0000001P18W=l0oooo0?ooo`3ogi`0B00004RLg`@0oooo00<0_g@00000M02oool02`3oool00`3o
_g@0000007Boo`080?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?oo
o`00JP3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0oono07@0M02oool01@3oool00`3OW4P0
000004RLg`050?ooo`030=nLB000M;l0oooo03D0oooo1@00000>0?ooo`030?oo_`1d000007Bo00<0
oooo00@0oooO09a800000000B9cO:`3oool00`000000oooo0?ooo`0V0?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol02P3oool0103ogi`0B0000000M02oool80?ooo`@00000o`3ooonH
0?ooo`@00000;P3oool006X0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030;md001d_ol0oooo
00<0oooo00@0oooO09a8000004P0W=oo0P3oool01P3ogml0gooo0?ooo`3oool0_g@007BoocD0oooo
1@00000>0?ooo`030?oo_`1d000007Bo00@0oooo00@0oono07@0000007@0_ooo:P3oool00`000000
oooo0?ooo`0V0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol01P3oool0103Ogml0
oooo0?ooo`2oM0020000000304RLg`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonL0?oo
o`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0?l0oooo3@3oool00`3ogi`0
B000000000050000000:0018W03Oool0oooo0?ooo`3ookl0M7Bo0?ooo`3ookl0M00007Booc@0oooo
00<0<`3o0000000000000`00000>0?ooo`030?oo_`1d000007Bo00@0oooo00@0oooO09a8000004P0
W=oo:P3oool00`000000oooo0?ooo`0V0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02o
ool01P3oool00`3o_g@000000000000200000003001d_`3oool0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`<00000o`3oool>0?ooo`030;md
001d_ol0oooo0080oooo00<0gia80000001d_ol0103oool0103o_g@0000000000000M;ld0?ooo`03
03<0o`3oool0oooo00<000003`3oool00`3ookl0M000001d_`040?ooo`040?oOW0180000001d0;oo
obP0oooo0`00000Y0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l01`3oool01@3o
oml0W4P00000000007@0_ooo00/0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0
oooo02`0oooo001Z0?ooo`030000003oool0oooo0?l0oooo3P3oool0203o_g@007Bo0?ooo`3oool0
oono07@0000007@0_ooo@@3oool00`0IO`00oooo0?ooo`0=0?ooo`030?oo_`1d000007Bo00<0oooo
00@0omnL04P000000000B9cO:`3oool00`000000oooo0?ooo`0W0?ooo`030?noM00004P0W=oo0080
oooo00<0omnL04P0001d_ol0203oool00`3o_g@007Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooo`h0oooo
00L0oooO09a8B02Lgol0oooo0?noM000000007Bo03P0oooo0P0c0?l80?ooo`0301Uo003oool0oooo
00/0oooo00<0oooO09a8000000001P0000000`0007@0_ooo0?ooo`0[0?ooo`030000003oool0oooo
02P0oooo00H0_g@00018W03Oool0oooo0;md0000M;l90?ooo`030?oog`2LB00000000080000000<0
001d0;ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03o
ool006X0oooo00<000000?ooo`3oool0o`3oool?0?ooo`060=nLB018W=l0oooo0;md00000000M;oo
=P3oool203<0o`X0oooo00<06Gl00?ooo`3oool0@P3oool00`000000oooo0?ooo`0Y0?ooo`040;md
000000000000001d_`/0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`060?ooo`03
0000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo00H0oono07@0M02ookl0M0000018W03Ooold0?ooo`80<`3o2`3oool301Uo
04<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?oo
o`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3oool@0?ooo`040=nLB0000000000004RL
gc<0oooo0P0c0?l=0?ooo`<06Gl0@`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooa00
oooo00@0omnL04P0000004P0W=oo@P3oool301Uo04<0oooo00<000000?ooo`3oool0AP3oool30000
0?l0ooooVP3oool3000002h0oooo001Z0?ooo`<00000o`3ooolA0?ooo`030;md0000M;l0oooo02l0
oooo00<0<`3o0?ooo`3oool03`3oool501Uo0400oooo0`0000180?ooo`030000003oool0oooo0?l0
ooooW03oool00`000000oooo0?ooo`0/0?ooo`00G03oool0102oM000000000000018W=l:0?ooo`03
0000003oool0oooo0?l0oooo@@3oool203<0oa80oooo1@0IO`120?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001J0?ooo`070?oo
g`2LB00007Bo0?ooo`3ooml0W4P0001d_`090?ooo`030000003oool0oooo0?l0oooo?`3oool203<0
oaH0oooo00<06Gl00?ooo`3oool0@P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00FP3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00P0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`800000:P3oool203<0oaP0
oooo00<06Gl00?ooo`3oool0@P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0
ooooW03oool00`000000oooo0?ooo`0/0?ooo`00F@3oool0103ooml0W4P00018W03Oool20?ooo`03
0?oog`2LB00007Bo00P0oooo00<000000?ooo`3oool0o`3oool?0?ooo`H000009`3oool00`0c0?l0
oooo0?ooo`0H0?ooo`0301Uo003oool0oooo0480oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`1O0?ooo`050?oOW018000000000000001d_ol0>`3oool00`3OW4P00000000000020000
00030000M02oool0oooo09P0oooo00D0gia8000000000000001809cOo`1G0?ooo`030000003oool0
oooo02`0oooo001I0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01`3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo1P0000100?ooo`<00000A03oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo0600oooo00<0oono07@0B02Lgol0?@3oool01P3o_g@0B9cO0?ooo`3oool0
okmd07Booi`0oooo00<0oooO09a8B02Lgol0EP3oool00`000000oooo0?ooo`0/0?ooo`00F@3oool0
0`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00L0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`P000008P3oool00`0c0?l0oooo0?ooo`0I0?ooo`D00000@`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0600oooo00<0oono07@0B02Lgol0?P3oool00`3OW4P0M;oo0?ooo`2O
0?ooo`030?noM000M;l0oooo05D0oooo00<000000?ooo`3oool0;03oool005T0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`070?ooo`@00000o`3oool=0?ooo`P00000803oool203<0
oa`0oooo1@0000100?ooo`@00000B03oool300000600oooo00<0oono07@0B02Lgol0?`3oool00`2o
M7@0_ooo0?ooo`2N0?ooo`030=nLB000M;l0oooo05<0oooo0`00000^0?ooo`00F@3oool00`3ogi`0
B00004RLg`040?ooo`030=nLB00004P0W=oo00L0oooo00<000000?ooo`3oool0o`3oool?0?ooo`H0
00007P3oool303<0oah0oooo1@0000130?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3o
ool0CP3oool01P3ookl0M000000000000000001d0;ooo`<0oooo00<0okmd0000000000000P000000
1`00M;l0oooo0?ooo`3oool0oono07@0B02Lgol0;03oool01P3ookl0M000000000000000001d0;oo
o`<0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`020?ooo`030?oo_`1dB9`0gooo
08X0oooo00H0oono07@00000000000000000M02oool30?ooo`030?noM000000000000080000000<0
07Bo0?ooo`3oool00P3oool00`3ogi`0B00004RLg`1F0?ooo`030000003oool0oooo02`0oooo001I
0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01`3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo0P0c0?l6000001/0oooo0`0c0?lR0?ooo`<00000A03oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0500oooo00<0_g@0001d_`3oool01@3oool0103ookl0M0000000001d
_ol40?ooo`030?oo_`1d04P0W=oo02h0oooo00<0_g@0001d_`3oool01@3oool0103ookl0M0000000
001d_ol60?ooo`030=nLB018W=l0oooo08/0oooo00<0_g@0001d_`3oool01@3oool0103ookl0M000
0000001d_ol30?ooo`040?oog`2LB0000000001d_eL0oooo00<000000?ooo`3oool0;03oool005X0
oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`080?ooo`030000003oool0oooo0?l0
oooo2P3oool303<0o`@0oooo0P00000m0?ooo`<0o`00B@3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0500oooo00<0oono07@0M02oool01@3oool00`3OW4P0000004RLg`050?ooo`03
0?oo_`1d04P0W=oo02h0oooo00<0oono07@0M02oool01@3oool00`3OW4P0000004RLg`070?ooo`03
0?noM000B9`0gooo08/0oooo00<0oono07@0M02oool01@3oool00`3OW4P0000004RLg`060?ooo`03
0=nLB000M;l0oooo05H0oooo00<000000?ooo`3oool0;03oool005X0oooo00<0okmd0000B02Lgol0
0P3oool00`3ogi`0B00007Boo`080?ooo`030000003oool0oooo0?l0oooo8`3oool00`0c0?l0oooo
0?ooo`070?ooo`0303<0o`3oool0oooo06`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo
0?ooo`1A0?ooo`030;md001d_ol0oooo00<0oooo00@0oooO09a8000004P0W=oo1@3oool00`3ookl0
M01809cOo`0_0?ooo`030;md001d_ol0oooo00<0oooo00@0oooO09a8000004P0W=oo0`3oool01`3O
_kl0gooo0?ooo`3oool0gia80018W03Oool0S03oool00`2oM000M;oo0?ooo`030?ooo`040?oog`2L
B000001809cOo`<0oooo00H0omoO0=ooo`3oool0oooo0;md001d_omF0?ooo`030000003oool0oooo
02`0oooo001K0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2@3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo00<0<`3o0?l0003o00006@3oool203<0o`L0oooo0P0c0?m_0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0D@3oool00`3ogi`0B00000000005000000030018W03Oool0
oooo00<0oooo00@0okmd0000000004P0W=oo;`3oool00`3ogi`0B00000000005000000030018W03O
ool0oooo0080oooo00H0omnL04Qd_`3oool0omnL04P00018W=n=0?ooo`030?oOW0180000000000D0
000000<004RL0=ooo`3oool00P3oool01P3ookl0M7Bo0?ooo`3ookl0M00007BooeH0oooo00<00000
0?ooo`3oool0;03oool005`0oooo00@0_g@000000000000007Bo2P3oool300000?l0oooo1@3oool0
0`0c0?l0oooo0?ooo`0H0?ooo`D0<`3o103oool203<0ob00oooo0`3o001<0?ooo`<00000B03oool0
0`000000oooo0?ooo`1B0?ooo`030;md001d_ol0oooo0080oooo00<0gia80000001d_ol01P3oool0
0`3ogi`0B01809cOo`0`0?ooo`030;md001d_ol0oooo0080oooo00<0gia80000001d_ol01@3oool0
103o_g@0000000000000M;n?0?ooo`030;md001d_ol0oooo0080oooo00<0gia80000001d_ol01@3o
ool0103o_g@0000000000000M;mG0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003o
ool0oooo0?l0oooo0P3oool00`3o0000<`3o03<0o`0J0?ooo`H0<`3o0P3oool203<0oc80oooo00D0
omnL04P000000000000007Boo`0l0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0
DP3oool0203o_g@007Bo0?ooo`3oool0oono07@0000007@0_ooo>@3oool0203o_g@007Bo0?ooo`3o
ool0oono07@0000007@0_oooV03oool0203o_g@007Bo0?ooo`3oool0oono07@0000007@0_oooH03o
ool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo0P0c0?lK
0?ooo`T0<`3o8@3oool00`3o0000oooo0?ooo`0A0?ooo`030?oo_`1d04P0W=oo03d0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1B0?ooo`070?oog`2LB4P0W=oo0?ooo`3o_g@00000
001d_`0j0?ooo`070?oog`2LB4P0W=oo0?ooo`3o_g@00000001d_`2I0?ooo`070?oog`2LB4P0W=oo
0?ooo`3o_g@00000001d_`1Q0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0
oooo0?h0oooo0P0c0?lL0?ooo`T0<`3o803oool20?l001@0oooo00<0oono07@0B02Lgol0?@3oool0
0`000000oooo0?ooo`160?ooo`<00000D`3oool01P3OW4P0B9cO0?ooo`2oM000000007Booc/0oooo
00H0gia804RLg`3oool0_g@00000001d_onJ0?ooo`060=nLB018W=l0oooo0;md00000000M;ooG`3o
ool3000002h0oooo001Z0?ooo`030000003oool0oooo0?`0oooo00<0o`000?ooo`3oool0703oool;
03<0ocD0oooo00<0oono07@0B02Lgol0?@3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo05<0oooo00H0oono07@0M02ookl0M0000018W03Ooolk0?ooo`060?oo_`1d07@0_ono07@00000
B9`0goooVP3oool01P3ookl0M01d0;oo_`1d000004RL0=ooof40oooo00<000000?ooo`3oool0;03o
ool006X0oooo00<000000?ooo`3oool0nP3oool00`0c0?l0o`000?ooo`0L0?ooo`X0<`3o7`3oool0
0`3o0000oooo0?ooo`060?ooo`030?oog`2LB000000000L0000000<004RL0=ooo`3oool00`3oool0
0`3ookl0M01809cOo`0m0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0E03oool0
103OW4P0000000000018W=lm0?ooo`040=nLB0000000000004RLgi`0oooo00@0gia8000000000000
B9cOHP3oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3i0?ooo`0303<0
o`3oool0oooo01`0oooo1`0c0?lQ0?ooo`80o`002`3oool00`3ookl0M000001d_`040?ooo`040;md
00000000001809cOo`<0oooo00<0oono07@0B02Lgol0?@3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo05@0oooo00@0omnL04P0000004P0W=oo?@3oool0103ogi`0B0000000B02LgonL
0?ooo`040?oOW0180000001809cOof80oooo00<000000?ooo`3oool0;03oool006X0oooo0`00003f
0?ooo`030?l0000c0?l0<`3o01h0oooo0`0c0?lc0?ooo`030?oo_`1d000007Bo00D0oooo00<0_g@0
00000000M;l00`3oool00`3ookl0M01809cOo`0k0?ooo`<00000B03oool00`000000oooo0?ooo`1E
0?ooo`030;md0000M;l0oooo03h0oooo00<0_g@0001d_`3oool0W@3oool00`2oM00007Bo0?ooo`1R
0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0?H0oooo00<0<`3o0?oo
o`3oool06`3oool203<0obL0oooo00<0o`000?ooo`3oool03@3oool00`3ookl0M000001d_`050?oo
o`040=nLB000000004RL0=ooo`80oooo00<0oono07@0B02Lgol0?@3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`00
0000oooo0?ooo`3b0?ooo`040?l0003oool0oooo03<0oa`0oooo0P0c0?lW0?ooo`80o`00403oool0
0`3ookl0M000001d_`050?ooo`030;md0000000007Bo0080oooo00@0okmd0000000004P0W=oo?@3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?oo
o`0/0?ooo`00JP3oool00`000000oooo0?ooo`3a0?ooo`040?l0003oool0oooo03<0oaX0oooo0`0c
0?lk0?ooo`030?oo_`1d000007Bo00<0oooo00D0oooO09a800000000001d0;ooo`030?ooo`030?oO
W01804P0W=oo03d0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooi`0oooo
00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3oool>0?ooo`80<`3o:@3o
ool00`3o0000oooo0?ooo`0B0?ooo`030?oo_`1d0000000000@0000000<0001d0;ooo`3oool0A03o
ool00`000000oooo0?ooo`160?ooo`<00000o`3ooonJ0?ooo`<00000;P3oool006X0oooo00<00000
0?ooo`3oool0k@3oool00`3o0000oooo0?ooo`160?ooo`80o`005@3oool00`3ookl0M000001d_`03
0?ooo`040?oog`2LB000000004RLgd@0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo0`00003/0?ooo`030?l0003oool0
oooo0080oooo00<0<`3o0?ooo`3oool05@3oool203<0od80oooo00<0oono07@00000M;l0103oool0
103ookl0M0000000M02ooom10?ooo`<00000B03oool00`000000oooo0?ooo`3o0?oooi`0oooo00<0
00000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0l03oool00`0c0?l0oooo0?ooo`0D
0?ooo`80<`3o:P3oool00`3o0000oooo0?ooo`0G0?ooo`030?oo_`1d000007Bo00@0oooo00@0oooO
09a8000004P0W=oo@`3oool00`000000oooo0?ooo`0h0?ooo`040;md00000000000004RLg`X0oooo
00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003o
ool0oooo0>P0oooo00<0o`000?ooo`3oool0103oool00`0c0?l0oooo0?ooo`0B0?ooo`<0<`3o:P3o
ool20?l001X0oooo00<0oono07@00000M;l0103oool0103ogi`0B0000000M02ooom30?ooo`030000
003oool0oooo03H0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00T0oooo00<000000?oo
o`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0>L0
oooo00<0o`000?ooo`3oool0103oool00`0c0?l0oooo0?ooo`0A0?ooo`80<`3oB@3oool00`3ookl0
M000001d_`030?ooo`040?oOW0180000000004RLgd@0oooo00<000000?ooo`3oool0=P3oool00`3o
_g@0001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00<000000?ooo`3oool0I03oool20000
0380oooo0P00002I0?ooo`800000IP3oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000
oooo0?ooo`3]0?ooo`80<`3o3P3oool203<0obl0oooo00<0o`000?ooo`3oool06P3oool00`3ooml0
W4P000000006000000030000M02oool0oooo04@0oooo00<000000?ooo`3oool0=@3oool0103ooml0
W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00P0oooo00<000000?ooo`3oool0HP3oool60000
0180oooo0`3o000I0?ooo`H000007`3oool303<0oa/0oooo0`0IO`0K0?ooo`<0o`00=`3oool60000
06@0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0h`3oool00`3o0000
oooo0?ooo`070?ooo`80<`3o2P3oool403<0obl0oooo0P3o001]0?ooo`030000003oool0oooo03D0
oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`070?ooo`030000003oool0oooo0680
oooo1P00000B0?ooo`L0o`005@3oool6000001l0oooo1`0c0?lG0?ooo`L06Gl05`3oool70?l003<0
oooo1P00001T0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0>80oooo
00<0o`000?ooo`3oool02@3oool503<0o`<0oooo0`0c0?nR0?ooo`030000003oool0oooo03D0oooo
00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`070?ooo`030000003oool0oooo0640oooo
2000000A0?ooo`/0o`002`3oool00`3o0000oooo0?ooo`020?ooo`P000007P3oool;03<0oa<0oooo
2`0IO`0C0?ooo`/0o`00;03oool00`0c0?l0oooo00000007000006<0oooo00<000000?ooo`3oool0
;03oool006X0oooo0`00003o0?ooobX0oooo00<0o`000?ooo`3oool0K@3oool3000003L0oooo00<0
omnL04P00018W=l0103oool00`3OW4P0001809cOo`070?ooo`@00000H03oool800000080oooo0P3o
00040?ooo`80o`000`3oool30?l000030?ooo`3o0000o`0000h0o`00103oool30?l000<0oooo00<0
o`000000000000001P0000000`3o00006Gl003<0o`0803<0o`030?l0000IO`006Gl000X0<`3o0`0I
O`0A03<0o`<0o`002@0c0?l30?l0000303<0o`0IO`006Gl000`06Gl01`0c0?l00`3o00006Gl001Uo
000603<0o`h0o`0000<0<`3o01Uo000IO`002@0c0?l301Uo00T0<`3o0`0IO`0:03<0o`0301Uo000c
0?l0<`3o0080<`3o00<06Gl00000000000001P00001P0?ooo`@00000;P3oool005/0oooo00<0okmd
0000000000000P0000000`00M;l0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo:@3oool0
0`3o0000oooo0?ooo`1`0?ooo`030000003oool0oooo03D0oooo00<0omnL04P00018W=l0103oool0
0`3OW4P0001809cOo`070?ooo`030000003oool0oooo0680oooo1P00000B0?ooo``0o`00403oool6
000001l0oooo300c0?lB0?ooo``06Gl04P3oool<0?l002h0oooo1P00001T0?ooo`030000003oool0
oooo02`0oooo001M0?ooo`030;md000007@0_ooo00X0oooo00<000000?ooo`3oool0g`3oool00`3o
0000oooo0?ooo`2i0?ooo`030000003oool0oooo03D0oooo00<0oono07@00000M;l0103oool00`2o
M000001d0;ooo`070?ooo`030000003oool0oooo0680oooo1P00000B0?ooo`T0o`004`3oool60000
01l0oooo2@0c0?lE0?ooo`T06Gl05@3oool90?l00340oooo1P00001T0?ooo`030000003oool0oooo
02`0oooo001M0?ooo`030;md000007@0_ooo00X0oooo00<000000?ooo`3oool0g@3oool20?l004D0
oooo00<0o`000?ooo`3oool0M03oool00`000000oooo0?ooo`0f0?ooo`030;md0000B9`0gooo0080
oooo00<0oooO09a80000M;l0203oool00`000000oooo0?ooo`1T0?ooo`800000503oool50?l001L0
oooo00@06Gl00?ooo`00000000008@3oool503<0oaT0oooo1@0IO`0I0?ooo`D0o`00=`3oool20000
06H0oooo00<000000?ooo`3oool0;03oool005d0oooo00<0_g@00000M02oool02P3oool00`000000
oooo0?ooo`3o0?ooob@0oooo00<0o`000?ooo`3oool0M@3oool00`000000oooo0?ooo`0f0?ooo`03
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0203oool00`000000oooo0?ooo`1j0?ooo`80
o`006P3oool00`0IO`00oooo0?ooo`0R0?ooo`80<`3o703oool201Uo01`0oooo0P3o002R0?ooo`03
0000003oool0oooo02`0oooo001M0?ooo`030;md000007@0_ooo00X0oooo00<000000?ooo`3oool0
fP3oool00`3o0000oooo0?ooo`2n0?ooo`030000003oool0oooo03L0oooo00H0_g@00018W03Oool0
oooo0;md0000M;l90?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool0;@3oool00`0I
O`00oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0;03oool005d0oooo00<0_g@00000M02o
ool02P3oool400000=P0oooo00<0o`000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`1f0?ooo`@0
0000>P3oool0102oM000000000000000M;l:0?ooo`030000003oool0oooo06D0oooo00<0o`000?oo
o`3oool0;@3oool00`0IO`00oooo0?ooo`3o0?ooo`@0oooo00<000000?ooo`3oool0;03oool005d0
oooo00<0_g@00000M02oool02P3oool00`000000oooo0?ooo`3o0?oooal0oooo00<0o`000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3o
ool0;03oool00`0IO`00oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0;03oool005d0oooo
00<0_g@00000M02oool02P3oool00`000000oooo0?ooo`3E0?ooo`030?l0003oool0oooo0<<0oooo
00<000000?ooo`3oool0AP3oool3000009<0oooo00<06Gl00?ooo`3oool0o`3oool40?ooo`<00000
;P3oool005d0oooo00<0_g@00000M02oool02P3oool00`000000oooo0?ooo`3D0?ooo`030?l0003o
ool0oooo04<0oooo00<0o`000?ooo`3oool0OP3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo09<0oooo00<06Gl00?ooo`3oool0o`3oool60?ooo`030000003oool0oooo02`0oooo001M
0?ooo`030;md000007@0_ooo00X0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030?l0003oool0
oooo07l0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2B0?ooo`0301Uo003oool0
oooo0?l0oooo1`3oool00`000000oooo0?ooo`0/0?ooo`00G@3oool00`2oM000001d0;ooo`0:0?oo
o`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
06D0oooo00<0o`000?ooo`3oool0:@3oool00`0IO`00oooo0?ooo`3o0?ooo`P0oooo00<000000?oo
o`3oool0;03oool005/0oooo00D0gia8000000000000001d0;ooo`0:0?ooo`030000003oool0oooo
0=40oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`230?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`0Y0?ooo`0301Uo003oool0oooo
0?l0oooo203oool00`000000oooo0?ooo`0/0?ooo`00G03oool0103ookl0M0000000M02oool:0?oo
o`<00000c`3oool20?l004<0oooo00<0o`000?ooo`3oool0PP3oool3000004P0oooo00<000000?oo
o`3oool0I@3oool00`3o0000oooo0?ooo`0X0?ooo`0301Uo003oool0oooo0?l0oooo2@3oool00`00
0000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`2@0?ooo`0301Uo003oool0oooo0?l0oooo2@3oool00`000000
oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3<0?ooo`030?l0003oool0oooo0440oooo
00<0o`000?ooo`3oool0R03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo08l0oooo
00<06Gl00?ooo`3oool0o`3oool:0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003o
ool0oooo0<X0oooo0P3o00130?ooo`030?l0003oool0oooo08T0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`2>0?ooo`0301Uo003oool0oooo0?l0oooo2`3oool00`000000oooo0?oo
o`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0AP3oool3
000006D0oooo00<0o`000?ooo`3oool09P3oool00`0IO`00oooo0?ooo`0L0?ooo`030=nLB0000000
00000080000000<0001d0;ooo`3oool0O`3oool01@3OW4P000000000000004P0W=oo0600oooo0`00
000^0?ooo`00JP3oool00`000000oooo0?ooo`340?ooo`80o`00A@3oool00`3o0000oooo0?ooo`2=
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`0U
0?ooo`0301Uo003oool0oooo01h0oooo00H0okmd04RLg`3oool0oooo0?noM01d_on30?ooo`030?oo
g`2LB4P0W=oo0640oooo00<000000?ooo`3oool0;03oool006X0oooo0`0000320?ooo`<0o`0000<0
oooo0?l0003o0000@P3oool00`3o0000oooo0?ooo`2<0?ooo`<00000B03oool00`000000oooo0?oo
o`1U0?ooo`030?l0003oool0oooo02@0oooo00<06Gl00?ooo`3oool0803oool00`3OW4P0M;oo0?oo
o`260?ooo`030?noM000M;l0oooo0600oooo00<000000?ooo`3oool0;03oool006X0oooo00<00000
0?ooo`3oool0`03oool40?l00=L0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2<
0?ooo`0301Uo003oool0oooo0100oooo00<0oooO09a8000000001`0000000`00B9`0gooo0?ooo`04
0?ooo`030;mdM02oool0oooo07<0oooo00<0oooO09a8000000001`0000000`00B9`0gooo0?ooo`05
0?ooo`030=nLB000M;l0oooo0600oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?oo
o`3oool0_P3oool60?l00480oooo00<0o`000?ooo`3oool0TP3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo08/0oooo00<06Gl00?ooo`3oool04`3oool00`3ookl0M000001d_`040?oo
o`040;md00000000001809cOo`@0oooo00<0oono07A8W03Oool0M@3oool00`3ookl0M000001d_`04
0?ooo`040;md00000000001809cOo`@0oooo00<0omnL04P00018W=l0H@3oool00`000000oooo0?oo
o`0/0?ooo`00JP3oool00`000000oooo0?ooo`2k0?ooo`P0o`00@P3oool00`3o0000oooo0?ooo`2C
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0R`3oool00`0IO`00oooo0?ooo`0C
0?ooo`030?oo_`1d000007Bo00D0oooo00<0_g@000000000M;l01@3oool00`3OW4P0B9cO0?ooo`1d
0?ooo`030?oo_`1d000007Bo00D0oooo00<0_g@000000000M;l00P3oool0103ooml0W4P000000000
M;mR0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0;T0oooo2@3o003I
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`0R
0?ooo`0301Uo003oool0oooo01@0oooo00<0oono07@00000M;l01@3oool0103OW4P000000018W03O
ool40?ooo`030?noM000B9`0gooo07@0oooo00<0oono07@00000M;l01@3oool0103OW4P000000018
W03Oool30?ooo`030=nLB000M;l0oooo0640oooo00<000000?ooo`3oool0;03oool006X0oooo00<0
00000?ooo`3oool0]`3oool:0?l00400oooo00<0o`000?ooo`3oool0U`3oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool08@3oool00`0IO`00oooo0?oo
o`0E0?ooo`030?oo_`1d000007Bo00D0oooo00H0_g@000000000M;l0oooo0=no_`3Oool20?ooo`03
0=nLB000B9`0gooo07@0oooo00<0oono07@00000M;l01@3oool01P2oM0000000001d_`3oool0omoO
0=ooo`80oooo00<0_g@007Boo`3oool0H03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`00
0000oooo0?ooo`2e0?ooo`/0o`00@03oool00`3o0000oooo0?ooo`2H0?ooo`030000003oool0oooo
04H0oooo0`0000290?ooo`0301Uo003oool0oooo01D0oooo00<0oono07@00000M;l00`3oool0303o
oml0W4P00000000007@0_ooo0?ooo`3ogi`0B7Bo0?ooo`3ogi`0B00004RLggD0oooo00<0oono07@0
0000M;l00`3oool0303ooml0W4P00000000007@0_ooo0?ooo`3ookl0M7Bo0?ooo`3ookl0M00007Bo
oel0oooo0`00000^0?ooo`00JP3oool300000;H0oooo2P3o003I0?ooo`<00000B03oool00`000000
oooo0?ooo`280?ooo`0301Uo003oool0oooo01H0oooo00<0oono07@000000000100000000`0007@0
_ooo0?ooo`030?ooo`040?noM00000000000001d_gH0oooo00<0oono07@000000000100000000`00
07@0_ooo0?ooo`030?ooo`040?noM00000000000001d_f80oooo00<000000?ooo`3oool0;03oool0
06X0oooo00<000000?ooo`3oool0]P3oool90?l003d0oooo00<0o`000?ooo`3oool0W03oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo08L0oooo00<06Gl00?ooo`3oool05`3oool00`3o
okl0M000001d_`030?ooo`040?oog`2LB000000004RLggd0oooo00<0oono07@00000M;l00`3oool0
103ooml0W4P000000018W=mY0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0
oooo0;L0oooo1`3o000m0?ooo`030?l0003oool0oooo09d0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`270?ooo`0301Uo003oool0oooo01L0oooo00<0oono07@00000M;l0103oool0
103ookl0M0000000M02oooml0?ooo`030?oo_`1d000007Bo00@0oooo00@0oono07@0000007@0_ooo
J03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`2h0?ooo`D0o`00gP3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool07P3o
ool00`0IO`00oooo0?ooo`0H0?ooo`030?oo_`1d000007Bo00@0oooo00@0oooO09a8000004P0W=oo
O03oool00`3ookl0M000001d_`040?ooo`040?oog`2LB000001809cOofP0oooo00<000000?ooo`3o
ool0;03oool006X0oooo00<000000?ooo`3oool0^03oool50?l003X0oooo00<0o`000?ooo`3oool0
X@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool0
7@3oool201Uo01X0oooo00<0oono07@00000M;l0103oool0103ogi`0B0000000M02oooml0?ooo`03
0?oo_`1d000007Bo00@0oooo00@0omnL04P0000007@0_oooJ03oool00`000000oooo0?ooo`0/0?oo
o`00JP3oool00`000000oooo0?ooo`2i0?ooo`<0o`00>P3oool00`3o0000oooo0?ooo`2R0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0Q03oool201Uo01/0oooo00<0oono07@00000
M;l00`3oool0103ogi`0B00000000018W=mm0?ooo`030?oo_`1d000007Bo00<0oooo00@0omnL04P0
00000000B9cOJ@3oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`2d0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0gP3oool00`000000oooo0?ooo`160?oo
o`030000003oool0oooo08<0oooo0P0IO`0J0?ooo`030?oog`2LB000000000H0000000<0001d0;oo
o`3oool0N`3oool00`3ooml0W4P000000006000000030000M02oool0oooo06T0oooo00<000000?oo
o`3oool0;03oool005T0oooo00<0gia80000000000001@0000000`1d_ol0oooo0?ooo`060?ooo`<0
0000/`3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0:@0oooo0`0000180?ooo`03
0000003oool0oooo0880oooo0`0IO`3o0?oooaL0oooo00<000000?ooo`3oool0;03oool005X0oooo
00<0gia8000000000000100000000`00M;l0oooo0?ooo`060?ooo`030000003oool0oooo0?40oooo
00<0o`000?ooo`3oool0Y`3oool00`000000oooo0?ooo`160?ooo`<00000I@3oool00`3o0000oooo
0?ooo`0I0?ooo`@06Gl0o`3ooolE0?ooo`<00000;P3oool003L0oooo00<0okmd07Boo`3oool01P3o
ool00`2oM7@0_ooo0?ooo`0H0?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool01`3o
ool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0103oool00`3o_g@0M;oo0?oo
o`060?ooo`030;mdM02oool0oooo03H0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?oo
o`0H0?ooo`D06Gl0o`3ooolG0?ooo`030000003oool0oooo02`0oooo000g0?ooo`030?noM00007@0
_ooo00@0oooo00@0oooO09a8000007@0_ooo6P3oool00`3OW4P0B9cO0?ooo`0;0?ooo`030000003o
ool0oooo0;00oooo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`2[0?ooo`030000003o
ool0oooo00@0oooo00<0okmd0000M02oool0103oool0103ooml0W4P00000M02ooolg0?ooo`030000
003oool0oooo06D0oooo00<0o`000?ooo`3oool05`3oool501Uo0?l0oooo603oool00`000000oooo
0?ooo`0/0?ooo`00=`3oool0103o_g@0000000000018W=l20?ooo`050?oo_`1d04P0W=oo0=nLW02o
ool06`3oool00`3OW4P0M;oo0?ooo`0:0?ooo`030000003oool0oooo0:l0oooo00<0o`000?ooo`3o
ool0>P3oool00`3o0000oooo0?ooo`2/0?ooo`030000003oool0oooo00@0oooo00@0okmd00000000
0000B9cO0P3oool01@3ookl0M01809cOo`3OW9`0_ooo01X0oooo00@0_g@0000000000000B9cO103o
ool00`3OW4P0000004RLg`020?ooo`060;md00000000000000000000B9`0gooo2P3oool00`000000
oooo0?ooo`1n0?ooo`H06Gl0o`3ooolH0?ooo`030000003oool0oooo02`0oooo000g0?ooo`080?no
W02Lgol0gia80000000004P0M7A80000M02ooolN0?ooo`030?oog`2LB4P0W=oo00X0oooo00<00000
0?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo00@0oooo00P0oknL09cOo`3OW4P000000000
B01dM4P0001d0;oooa/0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00L0gia8
00000018W=l0oooo0?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool02@3oool00`000000oooo
0?ooo`1U0?ooo`030?l0003oool0oooo01D0oooo1`0IO`3o0?oooaP0oooo00<000000?ooo`3oool0
;03oool003X0oooo00@0oono07@00000000007Bo803oool00`3ogi`0B01d0;ooo`090?ooo`@00000
i`3oool00`3o0000oooo0?ooo`2]0?ooo`@000002@3oool0103ookl0M00000000000M;lL0?ooo`03
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0303oool00`3ogi`0B7Bo0?ooo`080?ooo`03
0000003oool0oooo06D0oooo00<0o`000?ooo`3oool0503oool701Uo0?l0oooo6@3oool00`000000
oooo0?ooo`0/0?ooo`00=`3oool02`3o_i`0W=oo0?noM00004P0W=oo0=nLB0000000001809cOo`3O
W9`0_ooo01d0oooo00<0_g@004RLg`3oool0203oool00`000000oooo0?ooo`2/0?ooo`030?l0003o
ool0oooo03P0oooo00<0o`000?ooo`3oool0/@3oool00`000000oooo0?ooo`040?ooo`0;0?noW02L
gol0okmd0000B02Lgol0gia80000000004P0W=oo0=nLW02oool05`3oool0103ooml0W4P00018W03O
ool20?ooo`030?oog`2LB00007Bo00`0oooo00<0oono07@0B02Lgol0203oool00`000000oooo0?oo
o`1T0?ooo`80o`005@3oool801Uo0?l0oooo6@3oool00`000000oooo0?ooo`0/0?ooo`00=`3oool0
0`3o_g@00000001d_`030?ooo`050?oo_`1d000000000000M02oool07@3oool00`3OW4P0001d0;oo
o`080?ooo`030000003oool0oooo0:X0oooo0P3o000_0?ooo`030?l0003oool0oooo0;d0oooo00<0
00000?ooo`3oool0103oool00`3o_g@00000001d_`030?ooo`050?oo_`1d000000000000M02oool0
5`3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00/0oooo00<0oono07@0001d_ol0
203oool00`000000oooo0?ooo`1T0?ooo`<0o`005@3oool701Uo0?l0oooo6@3oool00`000000oooo
0?ooo`0/0?ooo`00=`3oool00`3o_g@0B9cO0?ooo`050?ooo`030=nLB00007@0_ooo01d0oooo00<0
okmd0000001d_ol0203oool00`000000oooo0?ooo`3J0?ooo`<0o`001@3oool20?l00;L0oooo00<0
00000?ooo`3oool0103oool00`3o_g@0B9cO0?ooo`050?ooo`030=nLB00007@0_ooo01L0oooo00<0
omnL04P00018W=l0103oool00`2oM000001d0;ooo`0;0?ooo`030?noM0000000M;oo00P0oooo1000
001S0?ooo`<0o`005`3oool501Uo0?l0oooo5P3oool4000002h0oooo000g0?ooo`030?noW02Lgol0
oooo00H0oooo00<0_gAd0;ooo`3oool05P3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md00000000
M;oo00P0oooo00<000000?ooo`3oool0f@3oool40?l00;h0oooo00<000000?ooo`3oool0103oool0
0`3o_i`0W=oo0?ooo`060?ooo`030;mdM02oool0oooo01H0oooo00<0omnL04P00018W=l0103oool0
0`3OW4P0001809cOo`0:0?ooo`040?oOW0180000001d0;ooo`P0oooo00<000000?ooo`3oool0I03o
ool30?l001L0oooo100IO`3o0?oooaX0oooo00<000000?ooo`3oool0;03oool005X0oooo00P0_g@0
07Boo`3oool0oooo0=nLB000000004RL0=ooo`P0oooo00<000000?ooo`3oool0Y`3oool00`3o0000
oooo0?ooo`0^0?ooo`H0o`00_@3oool00`000000oooo0?ooo`0V0?ooo`030?oOW0180000B9cO00@0
oooo00<0gia80000B02Lgol01P3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo
00L0oooo00<000000?ooo`3oool0H`3oool40?l001H0oooo00D06Gl00?ooo`3oool0oooo01Uo003o
0?oooaX0oooo00<000000?ooo`3oool0;03oool005/0oooo00D0_g@00000000000000000001d_`0:
0?ooo`030000003oool0oooo0:H0oooo00<0o`000?ooo`3oool0;P3oool80?l00;`0oooo00<00000
0?ooo`3oool0303oool00`2oM000000004RLg`0G0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@0
0000M02oool01P3oool00`3o_g@000000000000200000003001d_`3oool0oooo00P0oooo00<00000
0?ooo`3oool0H`3oool40?l001D0oooo00<06Gl00?ooo`3oool0o`3ooolM0?ooo`030000003oool0
oooo02`0oooo000k0?ooo`030=nLB000B9`0gooo00@0oooo00<0giad04Q8M02oool09@3oool30000
0=H0oooo2@3o002j0?ooo`<00000303oool01@3ogi`0B00007Boo`3OW4P0B9cO01P0oooo00<0_g@0
0018W03Oool00P3oool00`3ooml0W4P0001d_`070?ooo`050?oog`2LB00000000000M02oool02`3o
ool00`000000oooo0?ooo`1S0?ooo`D0o`00503oool00`0IO`00oooo0?ooo`3o0?oooad0oooo00<0
00000?ooo`3oool0;03oool003X0oooo00<0okmd001d_`3oool0103oool0102oM000B9bL07@0M02o
oolU0?ooo`030000003oool0oooo0=D0oooo2P3o002l0?ooo`030000003oool0oooo00T0oooo00H0
gia80018W03Oool0oooo0=nLB018W=lH0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d
_ol0203oool00`3o_g@007Bo0?ooo`0<0?ooo`030000003oool0oooo0680oooo1P3o000C0?ooo`03
01Uo003oool0oooo0?l0oooo7P3oool00`000000oooo0?ooo`0/0?ooo`00>P3oool00`3OW4P0B9cO
0?ooo`020?ooo`060?oog`2LB000M;oo0?oo_`1d07@0_ooo9@3oool00`000000oooo0?ooo`2S0?oo
o`030?l0003oool0oooo02h0oooo303o002k0?ooo`030000003oool0oooo00P0oooo00<0okmd04RL
g`3oool00P3oool00`3OW4P0B9cO0?ooo`0H0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2@3o
ool00`3ooml0W4P000000002000000030000M02oool0oooo00L0oooo00<000000?ooo`3oool0HP3o
ool60?l001<0oooo00<06Gl00?ooo`3oool0o`3ooolN0?ooo`030000003oool0oooo02`0oooo000j
0?ooo`0;0?noM00004P0W=oo0?ooo`3o_g@0001809cOo`3oool0omnL04P0M02oool09@3oool00`00
0000oooo0?ooo`2R0?ooo`030?l0003oool0oooo02h0oooo2`3o002m0?ooo`030000003oool0oooo
00L0oooo00<0gia80000000000001P0000000`0007@0_ooo0?ooo`0F0?ooo`040;md000000000000
001d_`/0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`060?ooo`030000003oool0
oooo0680oooo1P3o000B0?ooo`0301Uo003oool0oooo0?l0oooo7`3oool00`000000oooo0?ooo`0/
0?ooo`00>`3oool0103OW4P0000000000000M;l20?ooo`040?oog`2LB00004RL0=ooobD0oooo00<0
00000?ooo`3oool0dP3oool90?l00<00oooo00<000000?ooo`3oool03@3oool00`3OW4P0B9cO0?oo
o`0f0?ooo`030000003oool0oooo0680oooo1`3o000@0?ooo`0301Uo003oool0oooo0?l0oooo803o
ool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3A0?ooo`L0o`00``3oool0
0`000000oooo0?ooo`160?ooo`<00000H@3oool80?l00100oooo00<06Gl00?ooo`3oool0o`3ooolN
0?ooo`<00000;P3oool006X0oooo0`00002O0?ooo`030?l0003oool0oooo02h0oooo103o00350?oo
o`<00000B03oool00`000000oooo0?ooo`1Q0?ooo`P0o`003`3oool00`0IO`00oooo0?ooo`3o0?oo
ob40oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0WP3oool00`3o0000
oooo0?ooo`0^0?ooo`80o`00bP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06D0
oooo00<0o`000?ooo`3oool0403oool00`0IO`00oooo0?ooo`3o0?ooob40oooo00<000000?ooo`3o
ool0;03oool006X0oooo00<000000?ooo`3oool0cP3oool00`3o0000oooo0?ooo`3:0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0M`3oool00`0IO`00oooo0?ooo`3o0?ooob80oooo
00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0M`3oool00`0IO`00oooo0?ooo`3o0?ooob80oooo00<0
00000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0V`3oool00`3o0000oooo0?ooo`0/
0?ooo`030?l0003oool0oooo0<h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1f
0?ooo`0301Uo003oool0oooo0?l0oooo8`3oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`00
0000oooo0?ooo`2J0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0c`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo07D0oooo00<06Gl00?ooo`3oool0o`3ooolT0?oo
o`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool03@3oool00`0IO`00
oooo0?ooo`3o0?ooob@0oooo00<000000?ooo`3oool0;03oool006X0oooo0`0000350?ooo`030?l0
003oool0oooo0=40oooo0`0000180?ooo`<00000I@3oool00`3o0000oooo0?ooo`0<0?ooo`0301Uo
003oool0oooo0?l0oooo8`3oool3000002h0oooo001Z0?ooo`030000003oool0oooo09L0oooo00<0
o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`3D0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0M03oool00`0IO`00oooo0?ooo`3o0?ooobD0oooo00<000000?ooo`3oool0;03o
ool006X0oooo00<000000?ooo`3oool0UP3oool00`3o0000oooo0?ooo`3o0?ooo`<0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1c0?ooo`0301Uo003oool0oooo0?l0oooo9P3oool0
0`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`300?ooo`030?l0003oool0oooo
0=P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1b0?ooo`0301Uo003oool0oooo
0?l0oooo9`3oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`2o0?ooo`03
0?l0003oool0oooo0=T0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1U0?ooo`03
0?l0003oool0oooo00X0oooo00<06Gl00?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo02`0
oooo001Z0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0o`3oool60?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`090?ooo`0301Uo
003oool0oooo0?l0oooo:03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool300000940oooo0P3o
000X0?ooo`030?l0003oool0oooo0=/0oooo0`0000180?ooo`030000003oool0oooo06D0oooo00<0
o`000?ooo`3oool02@3oool00`0IO`00oooo0?ooo`3o0?ooobP0oooo00<000000?ooo`3oool0;03o
ool005T0oooo00<0oooO09a8000000000P0000000`00B9`0gooo0?ooo`090?ooo`030000003oool0
oooo0;X0oooo00<0o`000?ooo`3oool0gP3oool00`000000oooo0?ooo`160?ooo`030000003oool0
oooo0700oooo00<06Gl00?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo02`0oooo001I0?oo
o`080?oOW018000004RL0=ooo`3oool0omnL04P0B02Lgol90?ooo`030000003oool0oooo06T0oooo
00<0gia80000000000000P0000000`0007@0_ooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0
AP3oool00`000000oooo0?ooo`1`0?ooo`0301Uo003oool0oooo0?l0oooo:@3oool00`000000oooo
0?ooo`0/0?ooo`00G`3oool00`3o_g@004RL0=ooo`080?ooo`030000003oool0oooo06X0oooo00H0
okmd04RLg`3oool0oooo0?noM01d_olN0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3o
ool0hP3oool00`000000oooo0?ooo`160?ooo`<00000K`3oool00`0IO`00oooo0?ooo`3o0?ooobP0
oooo0`00000^0?ooo`00G`3oool00`3o_g@0001809cOo`080?ooo`030000003oool0oooo06/0oooo
00<0gia807Boo`3oool07`3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0><0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1U0?ooo`030?l0003oool0oooo00H0oooo
00<06Gl00?ooo`3oool0o`3oool[0?ooo`030000003oool0oooo02`0oooo001O0?ooo`030;md0000
04P0W=oo00P0oooo00<000000?ooo`3oool0FP3oool01P3ookl0M000000000000000001d0;ooo`<0
oooo00<0okmd0000000000000P0000001P00M;l0oooo0?ooo`3oool0_gAd0;ooool0oooo;P3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool01P3oool0
0`0IO`00oooo0?ooo`3o0?ooob/0oooo00<000000?ooo`3oool0;03oool005h0oooo00@0_g@00000
000007@0_ooo203oool00`000000oooo0?ooo`1L0?ooo`030;md0000M;l0oooo00D0oooo00@0oono
07@000000000M;oo103oool00`3ookl0M4RL0=ooo`120?ooo`030?l0003oool0oooo0>L0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`1U0?ooo`030?l0003oool0oooo00D0oooo00<0
6Gl00?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo02`0oooo001K0?ooo`030?oo_`1d0000
00000080000000<0B9cO0?ooo`3oool01`3oool4000005/0oooo00<0oono07@0M02oool01@3oool0
0`3OW4P0000004RLg`060?ooo`030=nLB018W=l0oooo01X0oooo00<0o`000?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`3U0?ooo`@00000B03oool00`000000oooo0?ooo`1]0?ooo`0301Uo003oool0
oooo0?l0oooo;03oool00`000000oooo0?ooo`0/0?ooo`00G@3oool00`3o_g@0001809cOo`0:0?oo
o`030000003oool0oooo05d0oooo00<0_g@007Boo`3oool00`3oool0103ooml0W4P00000B02Lgol6
0?ooo`030?noM000B9`0gooo01T0oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0K03oool00`0IO`00oooo0?ooo`3o0?ooobd0oooo00<00000
0?ooo`3oool0;03oool005h0oooo00<0omnL04Qd_`3oool02@3oool00`000000oooo0?ooo`1M0?oo
o`030?oOW0180000000000D0000000H004RL0=ooo`3oool0oooo0=no_`3Oool20?ooo`030=nLB000
B9`0gooo03d0oooo00<0o`000?ooo`3oool0j`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo06`0oooo00<06Gl00?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo02`0oooo001N
0?ooo`030?oog`2LB000B9cO00T0oooo00<000000?ooo`3oool0GP3oool00`2oM000M;oo0?ooo`02
0?ooo`030=nLB0000000M;oo00<0oooo00H0omnL04Qd_`3oool0omnL04P00018W=ll0?ooo`80o`00
kP3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool0
0`3oool00`0IO`00oooo0?ooo`3o0?ooobh0oooo00<000000?ooo`3oool0;03oool005T0oooo00<0
oooO09adW03Oool00P3oool00`3ooml0W4P0001d_`090?ooo`030000003oool0oooo05h0oooo00P0
okmd001d_`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0okmd00000000000007Bo603oool0
0`3o0000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0AP3oool3000006D0oooo00<0o`00
0?ooo`3oool00P3oool00`0IO`00oooo0?ooo`3o0?ooobd0oooo0`00000^0?ooo`00FP3oool01`3o
gi`0B4RL0=ooo`3oool0gia80000001d_ol02@3oool00`000000oooo0?ooo`1N0?ooo`070?oog`2L
B4P0W=oo0?ooo`3o_g@00000001d_`0P0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3o
ool0l03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3o
ool00P3oool00`0IO`00oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool0;03oool005/0oooo
00D0omnL04P000000000000004RLg`0:0?ooo`<00000G`3oool01P3OW4P0B9cO0?ooo`2oM0000000
07Bood40oooo0P3o003a0?ooo`<00000B03oool00`000000oooo0?ooo`1Y0?ooo`0301Uo003oool0
oooo0?l0oooo<03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`1O0?oo
o`060?oo_`1d07@0_ono07@00000B9`0goooo`3ooolg0?ooo`030000003oool0oooo03L0oooo00<0
okmd0000000000000P0000000`00M;l0oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo00<0
6Gl00?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0
oooo0600oooo00@0gia8000000000000B9cO7P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo0?D0oooo00<000000?ooo`3oool0>@3oool00`2oM000001d0;ooo`0:0?ooo`030000003o
ool0oooo06P0oooo00<06Gl00?ooo`3oool0o`3ooola0?ooo`030000003oool0oooo02`0oooo001Z
0?ooo`030000003oool0oooo0600oooo00@0omnL04P0000004P0W=oo7@3oool00`3o0000oooo0?oo
o`0M0?ooo`80o`00n03oool00`000000oooo0?ooo`0i0?ooo`030;md000007@0_ooo00X0oooo00<0
00000?ooo`3oool0I@3oool00`3o0000oooo01Uo003o0?oooc@0oooo00<000000?ooo`3oool0;03o
ool006X0oooo00<000000?ooo`3oool0H@3oool00`2oM00007Bo0?ooo`3o0?ooocP0oooo00<00000
0?ooo`3oool0>@3oool00`2oM000001d0;ooo`0:0?ooo`030000003oool0oooo06@0oooo0P000000
0`3oool06Gl00?ooo`3o0?oooc<0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?oo
o`3oool0WP3oool00`3o0000oooo0?ooo`3j0?ooo`030000003oool0oooo03T0oooo00<0_g@00000
M02oool02P3oool00`000000oooo0?ooo`1R0?ooo`H00000o`3ooold0?ooo`030000003oool0oooo
02`0oooo001Z0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool06`3oool20?l00?d0
oooo00<000000?ooo`3oool0>@3oool00`2oM000001d0;ooo`0:0?ooo`030000003oool0oooo0680
oooo1P00003o0?oooc@0oooo00<000000?ooo`3oool0;03oool006X0oooo0`00001m0?ooo`030?l0
003oool0oooo0?l0oooo6P3oool3000003/0oooo00<0_g@00000M02oool02P3oool400000600oooo
2000003o0?oooc00oooo1000000^0?ooo`00JP3oool00`000000oooo0?ooo`2I0?ooo`030?l0003o
ool0oooo0?l0oooo00<000000?ooo`3oool0>@3oool00`2oM000001d0;ooo`0:0?ooo`030000003o
ool0oooo0640oooo2000003o0?oooc<0oooo00<000000?ooo`3oool0;03oool006X0oooo00<00000
0?ooo`3oool0U`3oool20?l00?l0oooo0`3oool00`000000oooo0?ooo`0i0?ooo`030;md000007@0
_ooo00X0oooo00<000000?ooo`3oool0HP3oool600000?l0oooo=03oool00`000000oooo0?ooo`0/
0?ooo`00JP3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?l0oooo7`3oool00`00
0000oooo0?ooo`0i0?ooo`030;md000007@0_ooo00X0oooo00<000000?ooo`3oool0HP3oool60000
0?l0oooo=03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`1h0?ooo`80
o`006P3oool00`3o0000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0>@3oool00`2oM000
001d0;ooo`0:0?ooo`030000003oool0oooo06@0oooo0P00003o0?ooocH0oooo00<000000?ooo`3o
ool0;03oool006X0oooo00<000000?ooo`3oool0TP3oool20?l00?l0oooo203oool00`000000oooo
0?ooo`0g0?ooo`050=nLB000000000000000M02oool02P3oool00`000000oooo0?ooo`3o0?oooi`0
oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000
003oool0oooo03P0oooo00@0oono07@0000007@0_ooo2P3oool00`000000oooo0?ooo`3o0?oooi`0
oooo00<000000?ooo`3oool0;03oool006X0oooo0`00001e0?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool0o`3oool80?ooo`<00000B03oool00`000000oooo0?ooo`3o0?oooi`0oooo
00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?oo
o`0F0?ooo`80o`00o`3oool=0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3o
oonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0?l0ooooW03oool0
0`000000oooo0?ooo`160?ooo`<00000o`3ooonJ0?ooo`<00000;P3oool006X0oooo00<000000?oo
o`3oool0RP3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3o
ool0L@3oool00`3o0000oooo0?ooo`0D0?ooo`80o`00o`3ooolB0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000
003oool0oooo0700oooo00<0o`000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0H`3oool01@3ogi`0B000000000000000M;oo0?l0oooo=03oool00`000000
oooo0?ooo`0/0?ooo`00JP3oool3000006`0oooo0P00000G0?ooo`030?l0003oool0oooo0?l0oooo
4P3oool3000004P0oooo00<000000?ooo`3oool0I03oool00`3ookl0M01809cOo`3o0?ooocD0oooo
00<000000?ooo`3oool0;03oool005h0oooo00<0okmd0000001d_ol02@3oool00`000000oooo0?oo
o`1Z0?ooo`H000004`3oool20?l00?l0oooo5`3oool00`000000oooo0?ooo`160?ooo`030000003o
ool0oooo06@0oooo00<0oono07@0B02Lgol0o`3ooole0?ooo`030000003oool0oooo02`0oooo001N
0?ooo`030?noM0000000M;oo00T0oooo00<000000?ooo`3oool0JP3oool600000?l0oooo;03oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo05@0oooo00<0oooO09a8000000001`000000
0`00B9`0gooo0?ooo`030?ooo`030?oo_`1d04P0W=oo0?l0oooo=@3oool00`000000oooo0?ooo`0/
0?ooo`00GP3oool00`3o_g@0000007Boo`090?ooo`030000003oool0oooo06T0oooo2000000?0?oo
o`030?l0003oool0oooo0?l0oooo6@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
05H0oooo00<0oono07@00000M;l0103oool0102oM00000000000B02Lgol30?ooo`030?oo_`1d04P0
W=oo0?l0oooo=@3oool00`000000oooo0?ooo`0/0?ooo`00F@3oool00`3OW4P00000000000050000
00030000B02Lgol0oooo00H0oooo00<000000?ooo`3oool0J@3oool8000000d0oooo0P3o003o0?oo
oa`0oooo00<000000?ooo`3oool0AP3oool3000005H0oooo00<0oono07@00000M;l01@3oool00`2o
M0000000001d_`030?ooo`030?oo_`1d04P0W=oo0?l0oooo<`3oool3000002h0oooo001I0?ooo`03
0?oOW018M;l0oooo0080oooo00<0okmd0000001d_ol02@3oool00`000000oooo0?ooo`1Z0?ooo`H0
0000o`3oool/0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0EP3oool00`3ookl0
M000001d_`050?ooo`040=nLB000000004RL0=ooo`80oooo00<0oono07@0B02Lgol0o`3ooole0?oo
o`030000003oool0oooo02`0oooo001J0?ooo`070=nLB01d_ol0oooo0?ooo`3o_g@0000007Boo`09
0?ooo`030000003oool0oooo06T0oooo00<0o`000000000000001000000;0?ooo`030?l0003oool0
oooo0?l0oooo7P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo05H0oooo00<0oono
07@00000M;l01@3oool00`2oM0000000001d_`030?ooo`030?oo_`1d04P0W=oo0?l0oooo=@3oool0
0`000000oooo0?ooo`0/0?ooo`00FP3oool01`3ookl0M01d0;ooo`3oool0okmd0000001d_ol02@3o
ool4000006L0oooo00@0o`000?ooo`3oool0oooo0P00000;0?ooo`80o`00o`3ooolN0?ooo`@00000
B03oool00`000000oooo0?ooo`1F0?ooo`030?oo_`1d000007Bo00<0oooo00D0oooO09a800000000
001d0;ooo`020?ooo`040?noM0000000001809cOool0oooo=@3oool00`000000oooo0?ooo`0/0?oo
o`00F`3oool01P3o_g@007Bo0?ooo`3o_g@0000007Boo`T0oooo00<000000?ooo`3oool0o`3ooonL
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0EP3oool00`3ookl0M00000000004
000000030000M02oool0oooo00@0oooo00<0omnL04P0B02Lgol0o`3ooole0?ooo`030000003oool0
oooo02`0oooo001L0?ooo`050;md001d_ol0okmd0000001d_ol02@3oool00`000000oooo0?ooo`1T
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0o`3ooolS0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0EP3oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000
000004RLgol0oooo?03oool00`000000oooo0?ooo`0/0?ooo`00G03oool01@3ookl0M01d0;noM000
0000M;oo00T0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0>0?ooo`80o`00o`3o
oolV0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0EP3oool00`3ookl0M000001d
_`040?ooo`040?oo_`1d0000001d0;ooool0oooo>`3oool00`000000oooo0?ooo`0/0?ooo`00G@3o
ool0103o_g@000000000001d_ol90?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo05H0oooo00<0oono07@00000M;l0103oool0103ooml0W4P0
0000B02Lgooo0?oooc/0oooo00<000000?ooo`3oool0;03oool005d0oooo00@0oooO09a800000000
M;oo2@3oool00`000000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0o`3ooolX0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0EP3oool00`3ookl0
M000001d_`040?ooo`040?oOW0180000001d0;ooool0oooo>`3oool00`000000oooo0?ooo`0/0?oo
o`00GP3oool00`3ogi`0B00007Boo`090?ooo`<00000G`3oool20?l000h0oooo0P3o003o0?ooobT0
oooo0`0000180?ooo`<00000EP3oool00`3ookl0M000001d_`030?ooo`040?oOW0180000000004RL
gol0oooo>P3oool3000002h0oooo001Z0?ooo`030000003oool0oooo05d0oooo103o003o0?oooc/0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1D0?ooo`030?oog`2LB000000000H0
000000<0001d0;ooo`3oool0o`3oooll0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000
003oool0oooo05/0oooo1@3o000:0?ooo`<0o`00o`3oool_0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003o
ool0oooo05T0oooo1P3o003o0?ooocd0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0E`3oool8
0?l00?l0oooo?@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool0
0`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`1E0?ooo`T0o`001`3oool30?l0
0?l0oooo=03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool00`00
0000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`1C0?ooo`X0o`00o`3ooolo0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0
oooo001Z0?ooo`<00000E03oool80?l00?l0oooo?P3oool3000004P0oooo00<000000?ooo`3oool0
o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo05D0oooo1`3o
00040?ooo`<0o`00o`3oooli0?ooo`030000003oool0oooo04H0oooo0`00003o0?oooiX0oooo0`00
000^0?ooo`00JP3oool00`000000oooo0?ooo`1E0?ooo`H0o`00o`3ooom10?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?oo
o`030000003oool0oooo05H0oooo103o003o0?oood80oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3o
ool0D`3oool0103o0000oooo0?ooo`3oool30?l000040?ooo`3o0000o`000?l00?l0oooo?P3oool0
0`000000oooo0?ooo`0X0?ooo`030?noM000000000000080000000L007Bo0?ooo`3oool0oooo0=nL
B0000000B9cO0080oooo00H0_g@000000000000000000018W03Oool:0?ooo`030000003oool0oooo
0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`1A0?ooo`80
o`001@3oool00`3o0000oooo0?ooo`3o0?oood40oooo00<000000?ooo`3oool0:P3oool00`2oM000
001d0;ooo`040?ooo`070=nLB0000000B9cO0?ooo`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0
gooo00T0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?oo
o`<00000F03oool00`3o0000oooo0?ooo`3o0?ooocl0oooo0`00000/0?ooo`030;md000007@0_ooo
00h0oooo00<0omnL04Qd_`3oool0203oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?oo
o`3oool0;03oool006X0oooo00<000000?ooo`3oool0EP3oool20?l00?l0ooooA03oool00`000000
oooo0?ooo`0Z0?ooo`030;md000007@0_ooo00h0oooo00<0oono07@0B02Lgol0203oool00`000000
oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0
CP3oool00`3o0000oooo0?ooo`3n0?ooo`030=nLB018W=l0oooo00T0oooo00<0gia804RLg`3oool0
?@3oool00`000000oooo0?ooo`0Z0?ooo`030;md000007@0_ooo00h0oooo00<0oono07@0001d_ol0
203oool00`000000oooo0?ooo`3o0?oooed0oooo00<0gia804RLg`3oool02@3oool00`3OW4P0B9cO
0?ooo`0`0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo04d0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`3h0?ooo`030?noM018W=l0oooo00/0oooo00<0
gia807Boo`3oool0?03oool00`000000oooo0?ooo`0Z0?ooo`030;md000007@0_ooo00h0oooo00<0
okmd0000001d_ol0203oool00`000000oooo0?ooo`3o0?oooe`0oooo00<0okmd04RLg`3oool02`3o
ool00`3OW4P0M;oo0?ooo`0_0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0
oooo0540oooo0P3o003j0?ooo`030?noM000B9`0gooo00`0oooo00<0oooO09a8001d_ol0?03oool0
0`000000oooo0?ooo`0Z0?ooo`030;md000007@0_ooo00d0oooo00@0omnL04P0000007@0_ooo203o
ool400000?l0ooooFP3oool00`3o_g@004RL0=ooo`0<0?ooo`030?oog`2LB000M;oo02`0oooo1000
000^0?ooo`00JP3oool00`000000oooo0?ooo`3o0?ooodd0oooo00<0oooO09a8001d_ol03P3oool0
0`3o_g@0001d0;ooo`0k0?ooo`030000003oool0oooo02X0oooo00<0_g@00000M02oool02@3oool0
103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oomJ0?ooo`030?oog`2LB000M;oo00h0oooo00<0okmd0000M02oool0;P3oool00`000000oooo0?oo
o`0/0?ooo`00JP3oool00`000000oooo0?ooo`1:0?ooo`050?l0003oool0oooo0?ooo`3o0000o@3o
ool00`3o_g@0001d0;ooo`040?ooo`080;md0000000000000000B02Lgkl0M00000000000M;l20?oo
o`030?oo_`1d0000M;oo03/0oooo00<000000?ooo`3oool0:P3oool00`2oM000001d0;ooo`090?oo
o`030?noM000000000000080000000<007Bo0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?oo
oeX0oooo00<0okmd0000M02oool0103oool01P3OW4P0000000000000000004RL0=ooo`@0oooo00<0
oono07@0001d_ol0;P3oool00`000000oooo0?ooo`0/0?ooo`00JP3oool3000004T0oooo00D0o`00
0?ooo`3oool0oooo0?l0003n0?ooo`030;md0000B9`0gooo00<0oooo00h0okmd00000000M;l0oooo
0?oog`2LB000000004RLg`3o_kl0_ooo0?ooo`3ooml0W4P0001d_cT0oooo0`00000/0?ooo`030;md
000007@0_ooo00T0oooo00D0oooO09a800000000001d0;ooo`0;0?ooo`030000003oool0oooo0?l0
ooooFP3oool00`2oM00004RL0=ooo`030?ooo`030=nLB0000000M;oo0080oooo00<0gia80000M02o
ool00`3oool00`3ooml0W4P0001d_`0^0?ooo`030000003oool0oooo02`0oooo001J0?ooo`060;md
00000000000000000000B9`0gooo2P3oool00`000000oooo0?ooo`0^0?ooo`050?oOW01800000000
0000001d_ol0o`3ooolI0?ooo`030?oog`2LB00007Bo00@0oooo00<0okmd0000001d_ol00P3oool0
0`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo03X0oooo00<000000?ooo`3oool0:P3oool0
0`2oM000001d0;ooo`0:0?ooo`030?noM000M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooomI
0?ooo`030?oog`2LB00007Bo00@0oooo00<0gia80000B02Lgol00P3oool0103ooml0W4P00018W03O
ool30?ooo`030;md000007@0_ooo02d0oooo00<000000?ooo`3oool0;03oool005T0oooo00<0oooO
09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`090?ooo`030000003oool0oooo02l0oooo00<0oono
07@0B02Lgol05`3oool00`3o0000oooo0?ooo`3o0?ooo`030?oo_`1d0000B9cO00@0oooo00<0oono
07@00000M;l00P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00007@0_ooo03X0oooo00<00000
0?ooo`3oool0:03oool01@3OW4P000000000000007@0_ooo00X0oooo00<0oooO09a8000000000P00
00000`0007@0_ooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooF@3oool00`3ookl0M00004RL
g`040?ooo`030=nLB00004P0W=oo00<0oooo00<0gia80000B02Lgol00`3oool00`3OW4P0001d0;oo
o`0]0?ooo`030000003oool0oooo02`0oooo001O0?ooo`030?oOW018M;l0oooo00P0oooo00<00000
0?ooo`3oool0;`3oool00`3ookl0M01809cOo`0?0?ooo`8000000`3oool00`3o0000oooo0?l0003o
0?ooo`<0oooo00<0omnL04P00018W=l01@3oool01`3ooml0W4P00000001d_ol0omnL04P00018W=l0
103oool00`3OW4P0001809cOo`0j0?ooo`030000003oool0oooo02T0oooo00@0oono07@0000007@0
_ooo2`3oool00`3o_g@00000000000020000000307Boo`3oool0oooo00H0oooo00<000000?ooo`3o
ool0o`3ooomI0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol00`3oool00`3o_g@0
000007Boo`030?ooo`030=nLB00004P0W=oo02d0oooo00<000000?ooo`3oool0;03oool005l0oooo
00<0oono07@0B02Lgol0203oool00`000000oooo0?ooo`0N0?ooo`060?oo_`1d0000000000000000
07@0_ooo0`3oool00`3o_g@000000000000200000006001d_`3oool0oooo0?oo_`1d04P0W=oo3@3o
ool6000000030?l0003oool0oooo0?l0oooo103oool00`3ogi`0B00004RLg`080?ooo`040;md0000
0000000004RLg`@0oooo00<0gia80000B02Lgol0>P3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo0?l0ooooF@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00<0oooo
00<0gia80000001d_ol00`3oool00`3OW4P0001809cOo`0]0?ooo`030000003oool0oooo02`0oooo
001O0?ooo`030?oo_`1d0000M;oo00P0oooo00<000000?ooo`3oool0803oool00`2oM00007Bo0?oo
o`050?ooo`040?oo_`1d0000000007Boo`<0oooo00<0oono07@0B02Lgol03@3oool600000?l0oooo
1`3oool00`3ookl0M00004RLg`040?ooo`030?oog`2LB00007Bo0080oooo00<0omnL04P00018W=l0
103oool00`3OW4P0001809cOo`0j0?ooo`030000003oool0oooo04H0oooo0`00003o0?oooeT0oooo
00<0oono07@00018W=l0103oool00`3OW4P0000007Boo`030?ooo`030;md000007@0_ooo00<0oooo
00<0gia80000B02Lgol0:`3oool3000002h0oooo001O0?ooo`030?noM0000000M;oo00P0oooo1000
000O0?ooo`030?oo_`1d07@0_ooo00D0oooo00<0gia800000018W=l0103oool00`3ookl0M01809cO
o`0<0?ooo`P00000o`3oool60?ooo`030?oo_`1d000007Bo00@0oooo00P0oooO09a80000B9`0gooo
0?ooo`3OW4P0000007Boo`@0oooo00<0_g@00000M02oool0=`3oool4000004P0oooo00<000000?oo
o`3oool0o`3ooomI0?ooo`030?oo_`1d000007Bo00@0oooo00P0gia80000B018B000M;oo0?ooo`3O
W4P00000001d_`@0oooo00<0_g@00000M02oool0;@3oool00`000000oooo0?ooo`0/0?ooo`00GP3o
ool0103ogi`0B0000000M02oool80?ooo`030000003oool0oooo0240oooo00<0_g@007Boo`3oool0
0`3oool0103ooml0W4P00000B02Lgol40?ooo`030?oo_`1d04P0W=oo00`0oooo2000003o0?ooo`L0
oooo00<0_g@00018W03Oool0103oool00`3ooml0W4P00000000200000003001d_`3oool0oooo0080
oooo00<0oooO09a80000M;l0>`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0
ooooFP3oool00`2oM00004RL0=ooo`030?ooo`040=nLB00004P0W=oo0;md0080000000<007Bo0?oo
o`3oool00P3oool00`3ooml0W4P0001d_`0^0?ooo`030000003oool0oooo02`0oooo001J0?ooo`04
0=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool01`3oool00`000000oooo0?ooo`0Q0?oo
o`030?oOW0180000000000D0000000<004RL0=ooo`3oool00`3oool00`3ookl0M01809cOo`0=0?oo
o`H00000o`3oool80?ooo`030?noM00007@0_ooo00h0oooo00<0oono07@0001d_ol0>`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooFP3oool00`3o_g@0001d0;ooo`030?oo
o`030=nLB00004P0W=oo00P0oooo00<0oono07@0001d_ol0;P3oool00`000000oooo0?ooo`0/0?oo
o`00FP3oool00`3o_g@000000000000200000003001d_`3oool0oooo00P0oooo00<000000?ooo`3o
ool08P3oool00`2oM000M;oo0?ooo`020?ooo`030=nLB0000000M;oo00@0oooo00@0okmd00000000
04P0W=oo3@3oool600000?l0oooo203oool00`3ooml0W4P007Boo`0>0?ooo`030?noM00007@0_ooo
03/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooeX0oooo00<0oooO09a8
001d_ol00`3oool00`3OW4P0001809cOo`080?ooo`030?noM00007@0_ooo02h0oooo00<000000?oo
o`3oool0;03oool005X0oooo00D0oooO09a800000000001d0;ooo`0;0?ooo`030000003oool0oooo
0280oooo00P0okmd001d_`3oool0oooo0?oo_`1d0000001d0;ooo`D0oooo00<0omnL04P0B02Lgol0
3`3oool200000?l0oooo2`3oool00`3o_g@004RL0=ooo`0<0?ooo`030?oog`2LB000M;oo03`0oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooe/0oooo00<0okmd0018W03Oool0
0P3oool00`3OW4P0001809cOo`070?ooo`030?oog`2LB000M;oo02l0oooo00<000000?ooo`3oool0
;03oool005/0oooo00<0okmd001d_`3oool0303oool00`000000oooo0?ooo`0R0?ooo`070?oog`2L
B4P0W=oo0?ooo`3o_g@00000001d_`3o0?ooobH0oooo00<0okmd0018W03Oool02P3oool00`3ooml0
W4P004RLg`0m0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`07
0?noM000B9`0gono07@000000000001809cOo`060?ooo`030?oog`2LB000B9cO0300oooo00<00000
0?ooo`3oool0;03oool005/0oooo00<0oooO09a8000000000P0000000`0007@0_ooo0?ooo`070?oo
o`030000003oool0oooo02<0oooo00H0gia804RLg`3oool0_g@00000001d_ooo0?ooobL0oooo00<0
omnL07BLg`3oool02@3oool00`3OW7@0W=oo0?ooo`0m0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0o`3ooomM0?ooo`060?oOW01dW=l0oooo0;md000004P0W=oo1P3oool00`3OW7@0
W=oo0?ooo`0`0?ooo`030000003oool0oooo02`0oooo001L0?ooo`030?noM0000000000000800000
00<0M;oo0?ooo`3oool01P3oool3000002<0oooo00H0oono07@0M02ookl0M0000018W03Ooooo0?oo
og40oooo0`0000180?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?oo
o`00JP3oool00`000000oooo0?ooo`0T0?ooo`040=nLB0000000000004RLgol0ooooM03oool00`00
0000oooo0?ooo`160?ooo`<00000o`3ooonJ0?ooo`<00000;P3oool006X0oooo00<000000?ooo`3o
ool0903oool0103ogi`0B0000000B02Lgooo0?ooog@0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3o
ool09@3oool00`2oM00007Bo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0AP3oool00`000000
oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0
o`3ooonL0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000
003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?oo
o`160?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool0
0`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o
0?oooi`0oooo00<000000?ooo`3oool0;03oool006X0oooo0`00003o0?oooiX0oooo0`0000180?oo
o`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000
oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooi`0
oooo00<000000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000
003oool0oooo04H0oooo0`00003o0?oooiX0oooo0`00000^0?ooo`00JP3oool00`000000oooo0?oo
o`3o0?oooi`0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<0
00000?ooo`3oool0;03oool006X0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?oo
o`030000003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool300000?l0ooooVP3oool3000004P0
oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000
003oool0oooo0?l0ooooW03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0oooo
W03oool00`000000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03o
ool006X0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo04H0oooo00<00000
0?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo02`0oooo001Z0?ooo`030000003oool0oooo
0?l0ooooW03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool00`00
0000oooo0?ooo`0/0?ooo`00JP3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3o
ool0AP3oool300000?l0ooooVP3oool3000002h0oooo001Z0?ooo`030000003oool0oooo0?l0oooo
W03oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0?l0ooooW03oool00`000000oooo
0?ooo`0/0?ooo`00F`3oool01P3ooml0W4P0000000000000001d0;ooo`T0oooo0`00003o0?oooiX0
oooo0`00000g0?ooo`030=nLB0000000000000D0000000<0M;oo0?ooo`3oool01P3oool00`000000
oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0;03oool005X0oooo00P0oono07@00000B9`0
gooo0?ooo`3OW4P0001809cOo`P0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0
oooo03H0oooo00<0gia8000000000000100000000`00M;l0oooo0?ooo`060?ooo`030000003oool0
oooo0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00FP3oool00`2oM000001d0;ooo`030?oo
o`030;md0000M;l0oooo00L0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo
03L0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`070?ooo`030000003oool0oooo
0?l0ooooW03oool00`000000oooo0?ooo`0/0?ooo`00F@3oool00`3ookl0M000001d_`040?ooo`03
0=nLB00007@0_ooo00L0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`030000003oool0oooo03P0
oooo00<0gia804RLg`3oool02`3oool00`000000oooo0?ooo`3o0?oooi`0oooo00<000000?ooo`3o
ool0;03oool005T0oooo00<0omnL04P00018W=l0103oool00`2oM000001809cOo`070?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo03T0oooo00<0gia807Boo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0;03oool005T0oooo00<0omnL04P00018W=l00`3o
ool0103ookl0M0000000M02oool70?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo00<0oooO09a8B02Lgol0
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo001I0?ooo`090?oo_`1d
000000000018W03Oool0oooo0;md00000000B9cO00P0ooooo`00002P000003`0oooo00<0omnL04P0
M02oool02@3ooooo00000:000000;P3oool005T0oooo00D0oooO09a8000007@0_mnL04P000020000
000304RLg`3oool0oooo0?l0ooooi03oool00`2oM000B9cO0?ooo`3o0?ooomH0oooo001J0?ooo`03
0?noM0000000B9cO0?l0oooojP3oool00`3OW4P0001d0;ooo`3o0?ooomH0oooo001J0?ooo`040?oo
g`2LB000001809cOool0ooooj@3oool00`3o_g@0000007Boo`3o0?ooomH0oooo001K0?ooo`040?oo
_`1d0000001d0;ooool0oooohP3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md00000000M;oo0?l0
ooooeP3oool005`0oooo00@0oooO09a80000000007Boo`3ooooR0?ooo`080;md001d_ol0oooo0?oo
o`3OW4P000000018W03Ooooo0?ooomH0oooo001N0?ooo`050?oOW018000000000018W03Oool0o`3o
oooP0?ooo`050;md00000000000000000000M;l0o`3ooooH0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR
0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00o`3ooooo0?ooool0ooooo`3ooolR0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 1053.13}, {338.25, 0}} -> {-0.0523089, -0.016098, \
0.00199845, 0.00199845}, {{26.125, 547.375}, {330.188, 8}} -> {-6.54646, \
-3.70288, 0.0145072, 0.0305152}, {{505.688, 1026.94}, {330.188, 8}} -> \
{-6.74191, -1.73188, 0.0096715, 0.0117366}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig3.eps\>", shfig3, ImageSize \[Rule] 1050]\)], "Input"],

Cell[BoxData[
    \("fig3.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\( (*\ Figure\ 4\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FileNames["\<*.m\>"]\)], "Input"],

Cell[BoxData[
    \({"figs_lcdm_fig2_x1.m", "figs_lcdm_fig2_x2.m", "figs_lcdm_fig2_x3.m", 
      "figs_lcdm_fig2_x4.m", "figs_lcdm_fig3_x1x2.m", 
      "figs_lcdm_fig3_x3x4.m", "figs_mat_fig1_weff.m", "figs_mat_fig2_x1.m", 
      "figs_mat_fig2_x2.m", "figs_mat_fig2_x3.m", "figs_mat_fig2_x4.m", 
      "figs_mat_fig3_x1x2.m", "figs_mat_fig3_x3x4.m", 
      "figs_mat_fig4_omega.m", "figs_mat_fig5_logF.m", "figs_mat_fig6_f.m", 
      "figs_rad_fig1_weff.m", "figs_rad_fig2_x1.m", "figs_rad_fig2_x2.m", 
      "figs_rad_fig2_x3.m", "figs_rad_fig2_x4.m", "figs_rad_fig3_x1x2.m", 
      "figs_rad_fig3_x3x4.m", "figs_rad_fig4_omega.m", 
      "figs_rad_fig5_logF.m", "figs_rad_fig6_f.m"}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(figsmatfig4omega = 
        Import["\<figs_mat_fig4_omega.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig4omega = Import["\<figs_rad_fig4_omega.m\>"];\)\)}], "Input"],

Cell[BoxData[{
    \(\(figsmatfig4omega[\([1, 1]\)] = 
        Prepend[figsmatfig4omega[\([1, 1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([1]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig4omega[\([1, 2]\)] = 
        Prepend[figsmatfig4omega[\([1, 2]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([2]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig4omega[\([1, 1]\)] = 
        Prepend[figsradfig4omega[\([1, 1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([1]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig4omega[\([1, 2]\)] = 
        Prepend[figsradfig4omega[\([1, 2]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([2]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig4omega[\([1, 3]\)] = 
        Prepend[figsradfig4omega[\([1, 3]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], style2[\([3]\)]}]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(shfig4 = 
        Show[figsradfig4omega, DisplayFunction \[Rule] $DisplayFunction, 
          Epilog \[Rule] {Text["\<(a)\>", { .95,  .55}], 
              Text["\<(b)\>", {1.93,  .55}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.88961 0.02886 0.026871 0.537421 [
[.02381 -0.0125 -19.0313 -24.5625 ]
[.02381 -0.0125 19.0313 0 ]
[.16811 -0.0125 -19.0313 -24.5625 ]
[.16811 -0.0125 19.0313 0 ]
[.31241 -0.0125 -19.0313 -24.5625 ]
[.31241 -0.0125 19.0313 0 ]
[.45671 -0.0125 -19.0313 -24.5625 ]
[.45671 -0.0125 19.0313 0 ]
[.60101 -0.0125 -19.0313 -24.5625 ]
[.60101 -0.0125 19.0313 0 ]
[.74531 -0.0125 -14 -24.5625 ]
[.74531 -0.0125 14 0 ]
[.88961 -0.0125 -7.03125 -24.5625 ]
[.88961 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.34375 -49.125 ]
[.5 -0.0125 9.34375 -24.5625 ]
[-0.0125 .02687 -14.0625 -12.2813 ]
[-0.0125 .02687 0 12.2813 ]
[-0.0125 .13436 -29.125 -12.2813 ]
[-0.0125 .13436 0 12.2813 ]
[-0.0125 .24184 -29.125 -12.2813 ]
[-0.0125 .24184 0 12.2813 ]
[-0.0125 .34932 -29.125 -12.2813 ]
[-0.0125 .34932 0 12.2813 ]
[-0.0125 .45681 -29.125 -12.2813 ]
[-0.0125 .45681 0 12.2813 ]
[-0.0125 .56429 -14.0625 -12.2813 ]
[-0.0125 .56429 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -53.6875 -9.4375 ]
[-0.01875 .30902 -29.125 9.4375 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.16811 0 m
.16811 .00625 L
s
gsave
.16811 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.31241 0 m
.31241 .00625 L
s
gsave
.31241 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.45671 0 m
.45671 .00625 L
s
gsave
.45671 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.60101 0 m
.60101 .00625 L
s
gsave
.60101 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.74531 0 m
.74531 .00625 L
s
gsave
.74531 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.88961 0 m
.88961 .00625 L
s
gsave
.88961 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.08153 0 m
.08153 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.13925 0 m
.13925 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.22583 0 m
.22583 .00375 L
s
.25469 0 m
.25469 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.39899 0 m
.39899 .00375 L
s
.42785 0 m
.42785 .00375 L
s
.48557 0 m
.48557 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.57215 0 m
.57215 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.68759 0 m
.68759 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.77417 0 m
.77417 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.83189 0 m
.83189 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.91847 0 m
.91847 .00375 L
s
.94733 0 m
.94733 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.3438 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
77.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02687 m
.00625 .02687 L
s
gsave
-0.0125 .02687 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .13436 m
.00625 .13436 L
s
gsave
-0.0125 .13436 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
0 .24184 m
.00625 .24184 L
s
gsave
-0.0125 .24184 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
0 .34932 m
.00625 .34932 L
s
gsave
-0.0125 .34932 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .45681 m
.00625 .45681 L
s
gsave
-0.0125 .45681 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .56429 m
.00625 .56429 L
s
gsave
-0.0125 .56429 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05374 m
.00375 .05374 L
s
0 .08061 m
.00375 .08061 L
s
0 .10748 m
.00375 .10748 L
s
0 .16123 m
.00375 .16123 L
s
0 .1881 m
.00375 .1881 L
s
0 .21497 m
.00375 .21497 L
s
0 .26871 m
.00375 .26871 L
s
0 .29558 m
.00375 .29558 L
s
0 .32245 m
.00375 .32245 L
s
0 .37619 m
.00375 .37619 L
s
0 .40307 m
.00375 .40307 L
s
0 .42994 m
.00375 .42994 L
s
0 .48368 m
.00375 .48368 L
s
0 .51055 m
.00375 .51055 L
s
0 .53742 m
.00375 .53742 L
s
0 .59116 m
.00375 .59116 L
s
0 .61803 m
.00375 .61803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -111.844 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
70.4375 16.2813 translate
90 rotate
-70.4375 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\\331) show
77.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.16811 .61178 m
.16811 .61803 L
s
.31241 .61178 m
.31241 .61803 L
s
.45671 .61178 m
.45671 .61803 L
s
.60101 .61178 m
.60101 .61803 L
s
.74531 .61178 m
.74531 .61803 L
s
.88961 .61178 m
.88961 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.08153 .61428 m
.08153 .61803 L
s
.11039 .61428 m
.11039 .61803 L
s
.13925 .61428 m
.13925 .61803 L
s
.19697 .61428 m
.19697 .61803 L
s
.22583 .61428 m
.22583 .61803 L
s
.25469 .61428 m
.25469 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.37013 .61428 m
.37013 .61803 L
s
.39899 .61428 m
.39899 .61803 L
s
.42785 .61428 m
.42785 .61803 L
s
.48557 .61428 m
.48557 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.57215 .61428 m
.57215 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.68759 .61428 m
.68759 .61803 L
s
.71645 .61428 m
.71645 .61803 L
s
.77417 .61428 m
.77417 .61803 L
s
.80303 .61428 m
.80303 .61803 L
s
.83189 .61428 m
.83189 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.91847 .61428 m
.91847 .61803 L
s
.94733 .61428 m
.94733 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02687 m
1 .02687 L
s
.99375 .13436 m
1 .13436 L
s
.99375 .24184 m
1 .24184 L
s
.99375 .34932 m
1 .34932 L
s
.99375 .45681 m
1 .45681 L
s
.99375 .56429 m
1 .56429 L
s
.125 Mabswid
.99625 .05374 m
1 .05374 L
s
.99625 .08061 m
1 .08061 L
s
.99625 .10748 m
1 .10748 L
s
.99625 .16123 m
1 .16123 L
s
.99625 .1881 m
1 .1881 L
s
.99625 .21497 m
1 .21497 L
s
.99625 .26871 m
1 .26871 L
s
.99625 .29558 m
1 .29558 L
s
.99625 .32245 m
1 .32245 L
s
.99625 .37619 m
1 .37619 L
s
.99625 .40307 m
1 .40307 L
s
.99625 .42994 m
1 .42994 L
s
.99625 .48368 m
1 .48368 L
s
.99625 .51055 m
1 .51055 L
s
.99625 .53742 m
1 .53742 L
s
.99625 .59116 m
1 .59116 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.003 w
[ .04 .02 ] 0 setdash
.02381 .02687 m
.03279 .02687 L
.04262 .02687 L
.05288 .02687 L
.06244 .02687 L
.06792 .02687 L
.0731 .02687 L
.0828 .02687 L
.09324 .02687 L
.09914 .02687 L
.10458 .02687 L
.11425 .02687 L
.12331 .02687 L
.13324 .02687 L
.13882 .02687 L
.14393 .02687 L
.15378 .02687 L
.16292 .02687 L
.16804 .02687 L
.17359 .02687 L
.17613 .02687 L
.17752 .02687 L
.17882 .02687 L
.18002 .02687 L
.18112 .02687 L
.18234 .02687 L
.18364 .02687 L
.18491 .02687 L
.18555 .02687 L
.18626 .02687 L
.18751 .02687 L
.18869 .02687 L
.19007 .02687 L
.19133 .02687 L
.19418 .02687 L
.19895 .02687 L
.20416 .02687 L
.20886 .02687 L
.21323 .02687 L
.21564 .02687 L
.21784 .02687 L
.22019 .02687 L
.22277 .02687 L
.22527 .02687 L
.22762 .02687 L
.23009 .02687 L
.23275 .02687 L
.23522 .02687 L
.23756 .02687 L
.23987 .02687 L
Mistroke
.24195 .02687 L
.24445 .02687 L
.24712 .02687 L
.24958 .02687 L
.2519 .02687 L
.25462 .02687 L
.25712 .02687 L
.25986 .02687 L
.26275 .02687 L
.26531 .02687 L
.26772 .02687 L
.2699 .02687 L
.27225 .02687 L
.27482 .02687 L
.27754 .02687 L
.27987 .02687 L
.28243 .02687 L
.28699 .02687 L
.28955 .02687 L
.29077 .02687 L
.2919 .02687 L
.2929 .02687 L
.29397 .02687 L
.29515 .02687 L
.29622 .02687 L
.29735 .02687 L
.29857 .02687 L
.29972 .02687 L
.30077 .02687 L
.30203 .02687 L
.30323 .02687 L
.3043 .02687 L
.30546 .02687 L
.30673 .02687 L
.30737 .02687 L
.30808 .02687 L
.30932 .02687 L
.31049 .02687 L
.3116 .02687 L
.31277 .02687 L
.31377 .02687 L
.31486 .02687 L
.31604 .02687 L
.3173 .02687 L
.31849 .02687 L
.31958 .02687 L
.32205 .02687 L
.3227 .02687 L
.3234 .02687 L
.32467 .02687 L
Mistroke
.32538 .02687 L
.32604 .02687 L
.32676 .02687 L
.32754 .02687 L
.32825 .02687 L
.3289 .02687 L
.3302 .02687 L
.33151 .02687 L
.33274 .02687 L
.33385 .02687 L
.33505 .02687 L
.33637 .02687 L
.33703 .02687 L
.33775 .02687 L
.33903 .02687 L
.34023 .02687 L
.34149 .02687 L
.34213 .02687 L
.34283 .02687 L
.34408 .02687 L
.34524 .02687 L
.34652 .02687 L
.34716 .02687 L
.34787 .02687 L
.34863 .02687 L
.34934 .02687 L
.34999 .02687 L
.35069 .02687 L
.35197 .02687 L
.3527 .02687 L
.35336 .02687 L
.35459 .02687 L
.35588 .02687 L
.35704 .02687 L
.35813 .02687 L
.35932 .02687 L
.3606 .02687 L
.37023 .02687 L
.37139 .02687 L
.37265 .02687 L
.37383 .02687 L
.37492 .02687 L
.3759 .02687 L
.37698 .02687 L
.37811 .02687 L
.37916 .02687 L
.3804 .02687 L
.38153 .02687 L
.38284 .02687 L
.38407 .02687 L
Mistroke
.38537 .02687 L
.38658 .02687 L
.3879 .02687 L
.38857 .02687 L
.3893 .02687 L
.38997 .02687 L
.39071 .02687 L
.3914 .02687 L
.39205 .02687 L
.39279 .02687 L
.39359 .02687 L
.39433 .02687 L
.395 .02687 L
.39633 .02687 L
.39707 .02687 L
.39776 .02687 L
.39902 .02687 L
.39965 .02687 L
.40035 .02687 L
.40099 .02687 L
.4017 .02687 L
.40297 .02687 L
.40422 .02687 L
.40537 .02687 L
.40792 .02687 L
.40928 .02687 L
.41004 .02687 L
.41075 .02687 L
.41193 .02687 L
.41317 .02687 L
.41426 .02687 L
.41545 .02687 L
.41804 .02687 L
.42046 .02687 L
.42173 .02687 L
.42237 .02687 L
.42308 .02687 L
.42433 .02687 L
.4255 .02687 L
.42621 .02687 L
.42688 .02687 L
.42814 .02687 L
.42884 .02687 L
.42949 .02687 L
.43021 .02687 L
.43097 .02687 L
.43226 .02687 L
.43299 .02687 L
.43366 .02687 L
.43489 .02687 L
Mistroke
.43618 .02687 L
.43735 .02687 L
.43846 .02687 L
.43974 .02687 L
.4409 .02687 L
.44197 .02687 L
.4431 .02687 L
.44434 .02687 L
.44549 .02687 L
.44647 .02687 L
.44752 .02687 L
.44868 .02687 L
.44977 .02687 L
.45105 .02687 L
.45224 .02687 L
.45348 .02687 L
.45414 .02687 L
.45484 .02687 L
.45609 .02687 L
.45728 .02687 L
.45834 .02687 L
.45949 .02687 L
.46072 .02687 L
.46185 .02687 L
.46315 .02687 L
.46439 .02687 L
.46553 .02687 L
.46658 .02687 L
.46774 .02687 L
.46897 .02687 L
.4702 .02687 L
.47089 .02687 L
.47152 .02687 L
.47277 .02687 L
.47392 .02687 L
.47519 .02687 L
.47587 .02687 L
.47659 .02687 L
.47734 .02687 L
.47806 .02687 L
.4787 .02687 L
.47939 .02687 L
.4807 .02687 L
.48192 .02687 L
.48261 .02687 L
.48326 .02687 L
.48402 .02687 L
.48471 .02687 L
.48538 .02687 L
.48611 .02687 L
Mistroke
.4874 .02687 L
.49034 .02687 L
.49165 .02687 L
.49234 .02687 L
.49307 .02687 L
.49371 .02687 L
.49441 .02687 L
.49564 .02687 L
.49684 .02687 L
.49813 .02687 L
.49934 .02687 L
.50045 .02687 L
.50164 .02687 L
.50293 .02687 L
.50414 .02687 L
.50526 .02687 L
.50644 .02687 L
.50768 .02687 L
.51036 .02687 L
.51145 .02687 L
.51248 .02687 L
.51367 .02687 L
.51475 .02687 L
.51594 .02687 L
.51723 .02687 L
.51843 .02687 L
.51954 .02687 L
.52073 .02687 L
.52202 .02687 L
.52323 .02687 L
.52434 .02687 L
.52564 .02687 L
.52637 .02687 L
.52705 .02687 L
.52829 .02687 L
.52894 .02687 L
.52962 .02687 L
.53035 .02687 L
.53102 .02687 L
.53234 .02687 L
.53351 .02687 L
.53479 .02687 L
.5355 .02687 L
.53617 .02687 L
.53694 .02687 L
.53764 .02687 L
.53892 .02687 L
.53964 .02687 L
.5403 .02687 L
.54154 .02687 L
Mistroke
.54273 .02687 L
.54379 .02687 L
.54495 .02687 L
.54621 .02687 L
.54691 .02687 L
.54755 .02687 L
.54879 .02687 L
.54996 .02687 L
.55106 .02687 L
.55222 .02687 L
.55321 .02687 L
.5543 .02687 L
.55548 .02687 L
.55673 .02687 L
.55792 .02687 L
.55901 .02687 L
.56028 .02687 L
.56093 .02687 L
.56164 .02687 L
.5629 .02687 L
.56408 .02687 L
.56475 .02687 L
.56546 .02687 L
.56673 .02687 L
.56744 .02687 L
.5681 .02687 L
.56882 .02687 L
.56959 .02687 L
.57089 .02687 L
.57162 .02687 L
.57229 .02687 L
.57353 .02687 L
.57485 .02687 L
.57602 .02687 L
.57712 .02687 L
.57833 .02687 L
.57963 .02687 L
.58031 .02687 L
.58096 .02687 L
.58217 .02687 L
.58347 .02687 L
.5842 .02687 L
.58487 .02687 L
.586 .02687 L
.58724 .02687 L
.58854 .02687 L
.58974 .02687 L
.59043 .02687 L
.59118 .02687 L
.59188 .02687 L
Mistroke
.59253 .02687 L
.59376 .02687 L
.59507 .02687 L
.59575 .02687 L
.59647 .02687 L
.59779 .02687 L
.59855 .02687 L
.59935 .02687 L
.60003 .02687 L
.60078 .02687 L
.60143 .02687 L
.60214 .02687 L
.60342 .02687 L
.60467 .02687 L
.60582 .02687 L
.60706 .02687 L
.60777 .02687 L
.60843 .02687 L
.60913 .02687 L
.60976 .02687 L
.6105 .02687 L
.6112 .02687 L
.6136 .02687 L
.61475 .02687 L
.61583 .02687 L
.61711 .02687 L
.61828 .02687 L
.61953 .02687 L
.62023 .02687 L
.62088 .02687 L
.62215 .02687 L
.62335 .02687 L
.62443 .02687 L
.6256 .02687 L
.62688 .02687 L
.62752 .02687 L
.62823 .02687 L
.63065 .02687 L
.63181 .02687 L
.63292 .02687 L
.63419 .02687 L
.63535 .02687 L
.63645 .02687 L
.63746 .02687 L
.63857 .02687 L
.63976 .02687 L
.64044 .02687 L
.64116 .02687 L
.64244 .02687 L
.64316 .02687 L
Mistroke
.64383 .02687 L
.64456 .02687 L
.64535 .02687 L
.64602 .02687 L
.64676 .02687 L
.64745 .02687 L
.6481 .02687 L
.64932 .02687 L
.65061 .02687 L
.65177 .02687 L
.65302 .02687 L
.6542 .02687 L
.65528 .02687 L
.65648 .02687 L
.6578 .02687 L
.65846 .02687 L
.65917 .02687 L
.66045 .02687 L
.66168 .02687 L
.66238 .02687 L
.66303 .02687 L
.66435 .02687 L
.66509 .02687 L
.66577 .02687 L
.66698 .02687 L
.66829 .02687 L
.66953 .02687 L
.67069 .02687 L
.67138 .02687 L
.67214 .02687 L
.67285 .02687 L
.67351 .02687 L
.67475 .02687 L
.67606 .02687 L
.67674 .02687 L
.67748 .02687 L
.67818 .02687 L
.67883 .02687 L
.67958 .02687 L
.68038 .02687 L
.68105 .02687 L
.68179 .02687 L
.68302 .02687 L
.68372 .02687 L
.68435 .02687 L
.68553 .02687 L
.68676 .02687 L
.68791 .02687 L
.68898 .02687 L
.69015 .02687 L
Mistroke
.6914 .02687 L
.69211 .02687 L
.69276 .02687 L
.69348 .02687 L
.69424 .02687 L
.69552 .02687 L
.69625 .02687 L
.69692 .02687 L
.69819 .02687 L
.69934 .02687 L
.69999 .02687 L
.70068 .02687 L
.70194 .02687 L
.70313 .02687 L
.70422 .02687 L
.70544 .02687 L
.70673 .02687 L
.70799 .02687 L
.70917 .02687 L
.71046 .02687 L
.71183 .02687 L
.71623 .02687 L
.71743 .02687 L
.71871 .02687 L
.7198 .02687 L
.721 .02687 L
.72239 .02687 L
.72317 .02687 L
.72388 .02687 L
.72454 .02687 L
.72527 .02687 L
.72658 .02687 L
.72727 .02687 L
.72791 .02687 L
.72865 .02687 L
.72932 .02687 L
.73054 .02687 L
.73186 .02687 L
.73306 .02687 L
.73437 .02687 L
.73503 .02687 L
.73573 .02687 L
.73701 .02687 L
.73828 .02687 L
.73949 .02687 L
.74057 .02687 L
.74175 .02687 L
.74288 .02687 L
.74408 .02687 L
.7454 .02687 L
Mistroke
.7466 .02687 L
.74773 .02687 L
.74877 .02687 L
.74992 .02687 L
.75115 .02687 L
.75181 .02687 L
.7525 .02687 L
.75325 .02687 L
.75395 .02687 L
.75521 .02687 L
.75592 .02687 L
.75659 .02687 L
.75774 .02687 L
.75896 .02687 L
.75966 .02687 L
.76029 .02687 L
.76153 .02687 L
.76221 .02687 L
.76293 .02687 L
.76425 .02687 L
.7649 .02687 L
.76559 .02687 L
.76683 .02687 L
.76802 .02687 L
.76913 .02687 L
.77035 .02687 L
.77166 .02687 L
.7724 .02687 L
.77308 .02687 L
.77373 .02687 L
.77441 .02687 L
.77561 .02687 L
.77692 .02687 L
.77765 .02687 L
.77832 .02687 L
.77909 .02687 L
.77982 .02687 L
.78112 .02687 L
.78186 .02687 L
.78254 .02687 L
.78383 .02687 L
.78447 .02687 L
.78518 .02687 L
.78644 .02687 L
.78761 .02687 L
.78833 .02687 L
.789 .02687 L
.79026 .02687 L
.79097 .02687 L
.79162 .02687 L
Mistroke
.79233 .02687 L
.7931 .02687 L
.79428 .02687 L
.79539 .02687 L
.79671 .02687 L
.79793 .02687 L
.79912 .02687 L
.80042 .02687 L
.80108 .02687 L
.80178 .02687 L
.80305 .02687 L
.82166 .02687 L
.82663 .02687 L
.82783 .02687 L
.82913 .02687 L
.82988 .02687 L
.83056 .02687 L
.8312 .02687 L
.83189 .02687 L
.83263 .02687 L
.83331 .02687 L
.83412 .02687 L
.83485 .02687 L
.83555 .02687 L
.8363 .02687 L
.83701 .02687 L
.83766 .02687 L
.8389 .02687 L
.83961 .02687 L
.84025 .02687 L
.84094 .02687 L
.84167 .02687 L
.84299 .02687 L
.84424 .02687 L
.84487 .02687 L
.84557 .02687 L
.84681 .02687 L
.84795 .02687 L
.8486 .02687 L
.84929 .02687 L
.84998 .02687 L
.85073 .02687 L
.85138 .02687 L
.85208 .02687 L
.85334 .02687 L
.85461 .02687 L
.85532 .02687 L
.85598 .02687 L
.85719 .02687 L
.85848 .02687 L
Mistroke
.85962 .02687 L
.8607 .02687 L
.86187 .02687 L
.86314 .02687 L
.86435 .02687 L
.86504 .02687 L
.86569 .02687 L
.867 .02687 L
.86773 .02687 L
.86841 .02687 L
.86954 .02687 L
.87078 .02687 L
.87208 .02687 L
.87329 .02687 L
.87398 .02687 L
.87472 .02687 L
.87543 .02687 L
.87608 .02687 L
.87732 .02687 L
.87863 .02687 L
.87994 .02687 L
.88066 .02687 L
.88134 .02687 L
.88215 .02687 L
.88289 .02687 L
.88358 .02687 L
.88434 .02687 L
.88561 .02687 L
.88625 .02687 L
.88695 .02687 L
.88771 .02687 L
.88842 .02687 L
.88907 .02687 L
.88977 .02687 L
.89043 .02687 L
.89114 .02687 L
.89245 .02687 L
.89371 .02687 L
.89489 .02687 L
.89602 .02687 L
.89709 .02687 L
.89836 .02687 L
.89952 .02687 L
.90068 .02687 L
.90189 .02687 L
.90311 .02687 L
.90381 .02687 L
.90445 .02687 L
.90568 .02687 L
.90637 .02687 L
Mistroke
.90701 .02687 L
.90819 .02687 L
.90943 .02687 L
.91055 .02687 L
.91159 .02687 L
.91273 .02687 L
.91396 .02687 L
.91527 .02687 L
.916 .02687 L
.91669 .02687 L
.91794 .02687 L
.91864 .02687 L
.91927 .02687 L
.92047 .02687 L
.92177 .02687 L
.923 .02687 L
.92412 .02687 L
.92534 .02687 L
.92664 .02687 L
.92787 .02687 L
.92899 .02687 L
.93031 .02687 L
.93105 .02687 L
.93174 .02687 L
.93299 .02687 L
.93363 .02687 L
.93433 .02687 L
.93501 .02687 L
.93573 .02687 L
.93701 .02687 L
.93772 .02687 L
.93838 .02687 L
.93911 .02687 L
.93989 .02687 L
.94056 .02687 L
.94129 .02687 L
.94198 .02687 L
.94262 .02687 L
.94382 .02687 L
.9451 .02687 L
.94609 .02687 L
.94718 .02687 L
.9482 .02687 L
.94915 .02687 L
.95 .02687 L
.95095 .02687 L
.95193 .02687 L
.95285 .02687 L
.95387 .02687 L
.95494 .02687 L
Mistroke
.95585 .02687 L
.95685 .02687 L
.95794 .02687 L
.95909 .02687 L
.96018 .02687 L
.96117 .02687 L
.96211 .02687 L
.9631 .02687 L
.96394 .02687 L
.96488 .02687 L
.96588 .02687 L
.96695 .02687 L
.96797 .02687 L
.96889 .02687 L
.96982 .02687 L
.97068 .02687 L
.97163 .02687 L
.97264 .02687 L
.9736 .02687 L
.9745 .02687 L
.97531 .02687 L
.97619 .02687 L
Mfstroke
.2 1 0 r
[ .02 .01 ] 0 setdash
.02381 .02687 m
.02499 .02687 L
.02605 .02687 L
.02729 .02687 L
.02846 .02687 L
.03279 .02687 L
.0379 .02687 L
.04014 .02687 L
.04134 .02687 L
.04262 .02687 L
.04386 .02687 L
.045 .02687 L
.04616 .02687 L
.04723 .02687 L
.04843 .02687 L
.04974 .02687 L
.05212 .02687 L
.05347 .02687 L
.05474 .02687 L
.05712 .02687 L
.05968 .02687 L
.06112 .02687 L
.06244 .02687 L
.06488 .02687 L
.06622 .02687 L
.0675 .02687 L
.06996 .02687 L
.07221 .02687 L
.07351 .02687 L
.07488 .02687 L
.07735 .02687 L
.08 .02687 L
.08151 .02687 L
.08293 .02687 L
.08558 .02687 L
.08691 .02687 L
.08837 .02687 L
.09095 .02687 L
.09335 .02687 L
.09481 .02687 L
.0962 .02687 L
.09878 .02687 L
.10023 .02687 L
.10156 .02687 L
.10311 .02687 L
.10458 .02687 L
.10702 .02688 L
.10925 .02688 L
.11166 .02688 L
.11427 .02688 L
Mistroke
.11655 .02689 L
.11898 .02689 L
.12127 .0269 L
.12334 .02691 L
.12464 .02692 L
.12601 .02693 L
.12846 .02695 L
.12982 .02697 L
.13109 .02699 L
.13257 .02702 L
.13398 .02705 L
.13651 .02713 L
.13881 .02722 L
.14129 .02737 L
.14269 .02747 L
.14398 .02759 L
.14641 .02788 L
.14863 .02824 L
.15107 .02879 L
.15364 .0296 L
.15588 .03059 L
.15796 .03182 L
.16025 .03365 L
.16268 .03632 L
.16536 .04045 L
.16686 .0435 L
.16825 .04689 L
.1708 .05494 L
.17349 .06671 L
.17591 .08096 L
.17817 .0982 L
.18064 .12223 L
.1833 .1546 L
.19289 .31752 L
.19815 .4081 L
.20309 .47227 L
.20564 .49625 L
.2084 .51592 L
.20989 .52428 L
.21146 .53163 L
.21427 .54172 L
.21683 .54826 L
.21922 .55267 L
.22183 .55615 L
.2233 .55763 L
.22463 .55874 L
.22711 .56034 L
.22974 .56154 L
.23198 .56227 L
.23445 .56286 L
Mistroke
.23583 .56311 L
.2371 .5633 L
.23846 .56347 L
.23995 .56362 L
.24132 .56374 L
.24259 .56383 L
.2451 .56396 L
.24763 .56406 L
.25001 .56413 L
.25215 .56417 L
.25447 .5642 L
.25699 .56423 L
.25827 .56424 L
.25966 .56425 L
.26214 .56426 L
.26444 .56427 L
.26705 .56428 L
.26946 .56428 L
.2721 .56428 L
.27343 .56429 L
.2749 .56429 L
.27736 .56429 L
.27875 .56429 L
.28002 .56429 L
.28235 .56429 L
.28481 .56429 L
.28703 .56429 L
.28941 .56429 L
.29164 .56429 L
.29368 .56429 L
.29607 .56429 L
.29867 .56429 L
.30111 .56429 L
.30337 .56429 L
.30582 .56429 L
.30805 .56429 L
.30928 .56429 L
.31063 .56429 L
.31191 .56429 L
.31308 .56429 L
.31536 .56429 L
.31779 .56429 L
.32003 .56429 L
.32215 .56429 L
.32467 .56429 L
.32604 .56429 L
.32732 .56429 L
.32842 .56429 L
.32959 .56429 L
.33088 .56429 L
Mistroke
.33208 .56429 L
.33275 .56429 L
.33346 .56429 L
.33417 .56429 L
.33496 .56429 L
.33564 .56429 L
.33637 .56429 L
.33769 .56429 L
.33834 .56429 L
.33905 .56429 L
.34035 .56429 L
.34162 .56429 L
.34279 .56429 L
.34408 .56429 L
.34473 .56429 L
.34544 .56429 L
.34671 .56429 L
.34787 .56429 L
.34857 .56429 L
.34924 .56429 L
.34994 .56429 L
.35071 .56429 L
.35137 .56429 L
.35208 .56429 L
.35336 .56429 L
.35453 .56429 L
.35579 .56429 L
.35699 .56429 L
.35809 .56429 L
.3593 .56429 L
.35999 .56429 L
.36063 .56429 L
.36192 .56429 L
.36265 .56429 L
.36331 .56429 L
.3679 .56429 L
.36915 .56429 L
.37032 .56429 L
.37153 .56429 L
.37222 .56429 L
.37288 .56429 L
.37406 .56429 L
.37514 .56429 L
.37631 .56429 L
.37758 .56429 L
.37867 .56429 L
.37983 .56429 L
.38092 .56429 L
.38191 .56429 L
.38312 .56429 L
Mistroke
.38424 .56429 L
.38548 .56429 L
.3868 .56429 L
.38746 .56429 L
.38819 .56429 L
.3895 .56429 L
.39067 .56429 L
.39196 .56429 L
.39316 .56429 L
.39428 .56429 L
.39547 .56429 L
.39675 .56429 L
.39788 .56429 L
.39907 .56429 L
.40008 .56429 L
.40119 .56429 L
.40186 .56429 L
.4026 .56429 L
.40329 .56429 L
.40393 .56429 L
.40513 .56429 L
.40641 .56429 L
.4078 .56429 L
.40857 .56429 L
.40929 .56429 L
.40997 .56429 L
.4107 .56429 L
.41198 .56429 L
.41319 .56429 L
.41447 .56429 L
.41556 .56429 L
.41676 .56429 L
.41927 .56429 L
.4206 .56429 L
.42133 .56429 L
.42202 .56429 L
.42266 .56429 L
.42335 .56429 L
.42456 .56429 L
.42579 .56429 L
.42692 .56429 L
.42812 .56429 L
.42943 .56429 L
.43009 .56429 L
.4308 .56429 L
.43209 .56429 L
.43327 .56429 L
.43456 .56429 L
.43578 .56429 L
.43692 .56429 L
Mistroke
.43904 .56429 L
.44133 .56429 L
.44202 .56429 L
.44275 .56429 L
.44406 .56429 L
.44528 .56429 L
.44598 .56429 L
.44662 .56429 L
.44784 .56429 L
.44894 .56429 L
.45022 .56429 L
.45142 .56429 L
.45272 .56429 L
.45338 .56429 L
.4541 .56429 L
.45538 .56429 L
.45657 .56429 L
.45726 .56429 L
.45798 .56429 L
.45927 .56429 L
.45999 .56429 L
.46066 .56429 L
.46139 .56429 L
.46218 .56429 L
.46341 .56429 L
.46411 .56429 L
.46477 .56429 L
.46609 .56429 L
.46683 .56429 L
.46751 .56429 L
.46872 .56429 L
.47003 .56429 L
.47127 .56429 L
.47242 .56429 L
.47312 .56429 L
.47388 .56429 L
.47459 .56429 L
.47525 .56429 L
.47649 .56429 L
.4778 .56429 L
.47849 .56429 L
.47922 .56429 L
.48053 .56429 L
.48134 .56429 L
.4821 .56429 L
.48279 .56429 L
.48353 .56429 L
.48815 .56429 L
.48878 .56429 L
.48948 .56429 L
Mistroke
.49074 .56429 L
.49197 .56429 L
.49312 .56429 L
.49383 .56429 L
.4945 .56429 L
.49575 .56429 L
.49641 .56429 L
.49711 .56429 L
.49787 .56429 L
.49857 .56429 L
.50104 .56429 L
.50368 .56429 L
.50499 .56429 L
.50624 .56429 L
.50735 .56429 L
.50857 .56429 L
.51093 .56429 L
.51199 .56429 L
.51313 .56429 L
.51436 .56429 L
.51552 .56429 L
.51619 .56429 L
.51689 .56429 L
.51816 .56429 L
.51948 .56429 L
.52071 .56429 L
.52141 .56429 L
.52206 .56429 L
.5228 .56429 L
.5235 .56429 L
.53359 .56429 L
.53501 .56429 L
.53571 .56429 L
.53635 .56429 L
.53702 .56429 L
.53774 .56429 L
.53853 .56429 L
.53928 .56429 L
.54049 .56429 L
.54179 .56429 L
.54253 .56429 L
.54321 .56429 L
.54452 .56429 L
.54573 .56429 L
.54685 .56429 L
.54809 .56429 L
.54941 .56429 L
.55007 .56429 L
.55079 .56429 L
.5521 .56429 L
Mistroke
.55338 .56429 L
.55456 .56429 L
.55566 .56429 L
.55669 .56429 L
.55782 .56429 L
.55904 .56429 L
.56025 .56429 L
.56152 .56429 L
.5626 .56429 L
.56379 .56429 L
.56447 .56429 L
.5652 .56429 L
.56589 .56429 L
.56653 .56429 L
.56773 .56429 L
.56901 .56429 L
.56967 .56429 L
.57038 .56429 L
.57167 .56429 L
.57245 .56429 L
.57319 .56429 L
.57386 .56429 L
.57458 .56429 L
.57527 .56429 L
.57591 .56429 L
.57711 .56429 L
.5784 .56429 L
.57913 .56429 L
.57979 .56429 L
.58091 .56429 L
.58214 .56429 L
.58342 .56429 L
.58462 .56429 L
.58589 .56429 L
.58658 .56429 L
.58723 .56429 L
.58838 .56429 L
.58965 .56429 L
.59035 .56429 L
.59102 .56429 L
.59228 .56429 L
.59298 .56429 L
.59363 .56429 L
.59434 .56429 L
.59511 .56429 L
.59641 .56429 L
.59763 .56429 L
.59882 .56429 L
.59991 .56429 L
.6011 .56429 L
Mistroke
.6024 .56429 L
.60306 .56429 L
.60376 .56429 L
.60503 .56429 L
.60627 .56429 L
.60742 .56429 L
.60868 .56429 L
.60932 .56429 L
.61002 .56429 L
.61119 .56429 L
.61246 .56429 L
.61365 .56429 L
.61475 .56429 L
.61581 .56429 L
.61681 .56429 L
.6179 .56429 L
.61906 .56429 L
.62029 .56429 L
.62144 .56429 L
.62248 .56429 L
.62361 .56429 L
.62484 .56429 L
.62596 .56429 L
.62726 .56429 L
.62849 .56429 L
.63068 .56429 L
.63192 .56429 L
.63307 .56429 L
.63372 .56429 L
.63443 .56429 L
.63571 .56429 L
.63696 .56429 L
.63811 .56429 L
.63936 .56429 L
.64006 .56429 L
.64072 .56429 L
.64142 .56429 L
.64205 .56429 L
.64279 .56429 L
.64348 .56429 L
.64469 .56429 L
.64538 .56429 L
.64602 .56429 L
.64669 .56429 L
.64741 .56429 L
.64872 .56429 L
.64985 .56429 L
.65108 .56429 L
.65237 .56429 L
.65356 .56429 L
Mistroke
.65425 .56429 L
.65499 .56429 L
.6557 .56429 L
.65634 .56429 L
.65757 .56429 L
.65886 .56429 L
.65954 .56429 L
.66025 .56429 L
.66104 .56429 L
.66177 .56429 L
.66308 .56429 L
.66382 .56429 L
.66452 .56429 L
.66576 .56429 L
.6669 .56429 L
.66815 .56429 L
.66947 .56429 L
.67058 .56429 L
.67162 .56429 L
.67276 .56429 L
.67398 .56429 L
.67529 .56429 L
.67603 .56429 L
.67671 .56429 L
.67797 .56429 L
.6786 .56429 L
.6793 .56429 L
.6805 .56429 L
.68179 .56429 L
.68301 .56429 L
.68413 .56429 L
.68526 .56429 L
.68646 .56429 L
.6876 .56429 L
.68862 .56429 L
.68984 .56429 L
.69115 .56429 L
.69353 .56429 L
.6947 .56429 L
.69579 .56429 L
.69693 .56429 L
.69818 .56429 L
.69926 .56429 L
.70024 .56429 L
.70138 .56429 L
.70246 .56429 L
.70353 .56429 L
.70467 .56429 L
.70591 .56429 L
.70705 .56429 L
Mistroke
.7083 .56429 L
.709 .56429 L
.70966 .56429 L
.71085 .56429 L
.71212 .56429 L
.71281 .56429 L
.71344 .56429 L
.71488 .56429 L
.71613 .56429 L
.71683 .56429 L
.71749 .56429 L
.71864 .56429 L
.71987 .56429 L
.72117 .56429 L
.72238 .56429 L
.72352 .56429 L
.72474 .56429 L
.72544 .56429 L
.72609 .56429 L
.72732 .56429 L
.72849 .56429 L
.72957 .56429 L
.73076 .56429 L
.73201 .56429 L
.73305 .56429 L
.73418 .56429 L
.73524 .56429 L
.7362 .56429 L
.73733 .56429 L
.73857 .56429 L
.73973 .56429 L
.7408 .56429 L
.74318 .56429 L
.74545 .56429 L
.7467 .56429 L
.74741 .56429 L
.74807 .56429 L
.74923 .56429 L
.75046 .56429 L
.75163 .56429 L
.7529 .56429 L
.75402 .56429 L
.75521 .56429 L
.75628 .56429 L
.75745 .56429 L
.75852 .56429 L
.75951 .56429 L
.76079 .56429 L
.76152 .56429 L
.76218 .56429 L
Mistroke
.76341 .56429 L
.76472 .56429 L
.76588 .56429 L
.76697 .56429 L
.76817 .56429 L
.76946 .56429 L
.77087 .56429 L
.77217 .56429 L
.77283 .56429 L
.77354 .56429 L
.77432 .56429 L
.77503 .56429 L
.77629 .56429 L
.777 .56429 L
.77765 .56429 L
.77893 .56429 L
.78013 .56429 L
.7813 .56429 L
.78257 .56429 L
.78373 .56429 L
.7848 .56429 L
.78608 .56429 L
.78723 .56429 L
.78787 .56429 L
.78856 .56429 L
.78982 .56429 L
.79092 .56429 L
.79212 .56429 L
.79337 .56429 L
.79454 .56429 L
.79564 .56429 L
.79664 .56429 L
.79779 .56429 L
.79888 .56429 L
.80007 .56429 L
.80138 .56429 L
.80203 .56429 L
.80274 .56429 L
.80402 .56429 L
.80523 .56429 L
.8065 .56429 L
.80759 .56429 L
.80877 .56429 L
.8095 .56429 L
.81019 .56429 L
.81147 .56429 L
.81219 .56429 L
.81285 .56429 L
.81357 .56429 L
.81434 .56429 L
Mistroke
.81562 .56429 L
.81681 .56429 L
.81812 .56429 L
.81885 .56429 L
.81952 .56429 L
.82069 .56429 L
.8218 .56429 L
.82301 .56429 L
.82431 .56429 L
.82561 .56429 L
.82626 .56429 L
.82697 .56429 L
.82823 .56429 L
.82941 .56429 L
.8306 .56429 L
.83173 .56429 L
.83274 .56429 L
.83383 .56429 L
.83503 .56429 L
.8363 .56429 L
.83857 .56429 L
.83985 .56429 L
.84102 .56429 L
.84167 .56429 L
.84238 .56429 L
.84367 .56429 L
.84487 .56429 L
.84614 .56429 L
.84735 .56429 L
.84844 .56429 L
.84912 .56429 L
.84984 .56429 L
.85113 .56429 L
.85185 .56429 L
.85252 .56429 L
.85325 .56429 L
.85404 .56429 L
.85472 .56429 L
.85546 .56429 L
.85616 .56429 L
.8568 .56429 L
.85802 .56429 L
.85932 .56429 L
.86045 .56429 L
.8617 .56429 L
.863 .56429 L
.86421 .56429 L
.86534 .56429 L
.86637 .56429 L
.86756 .56429 L
Mistroke
.86869 .56429 L
.86991 .56429 L
.87121 .56429 L
.87232 .56429 L
.87353 .56429 L
.87484 .56429 L
.87558 .56429 L
.87625 .56429 L
.87755 .56429 L
.87879 .56429 L
.87994 .56429 L
.88099 .56429 L
.88219 .56429 L
.88333 .56429 L
.88438 .56429 L
.88535 .56429 L
.88641 .56429 L
.88754 .56429 L
.88866 .56429 L
.88973 .56429 L
.89096 .56429 L
.89208 .56429 L
.89332 .56429 L
.89402 .56429 L
.89466 .56429 L
.89583 .56429 L
.89707 .56429 L
.89821 .56429 L
.89946 .56429 L
.90076 .56429 L
.90197 .56429 L
.90311 .56429 L
.90415 .56429 L
.90534 .56429 L
.90647 .56429 L
.9077 .56429 L
.909 .56429 L
.9101 .56429 L
.91132 .56429 L
.91264 .56429 L
.91337 .56429 L
.91404 .56429 L
.91535 .56429 L
.91658 .56429 L
.91772 .56429 L
.91879 .56429 L
.9199 .56429 L
.92113 .56429 L
.92219 .56429 L
.92316 .56429 L
Mistroke
.92422 .56429 L
.92534 .56429 L
.92648 .56429 L
.9277 .56429 L
.92885 .56429 L
.92989 .56429 L
.93112 .56429 L
.93181 .56429 L
.93245 .56429 L
.93363 .56429 L
.93488 .56429 L
.93608 .56429 L
.9374 .56429 L
.93864 .56429 L
.9398 .56429 L
.94094 .56429 L
.94198 .56429 L
.94317 .56429 L
.9443 .56429 L
.94553 .56429 L
.94683 .56429 L
.94795 .56429 L
.94916 .56429 L
.95048 .56429 L
.95122 .56429 L
.95189 .56429 L
.95319 .56429 L
.95443 .56429 L
.95548 .56429 L
.95664 .56429 L
.95785 .56429 L
.95898 .56429 L
.96004 .56429 L
.96101 .56429 L
.96208 .56429 L
.9632 .56429 L
.96434 .56429 L
.96556 .56429 L
.96671 .56429 L
.96775 .56429 L
.96898 .56429 L
.96968 .56429 L
.97032 .56429 L
.97149 .56429 L
.97273 .56429 L
.97359 .56429 L
.97452 .56429 L
.97539 .56429 L
.97619 .56429 L
Mfstroke
.2 0 1 r
[ .004 .01 .004 .01 ] 0 setdash
.02381 .56429 m
.02499 .56429 L
.02605 .56429 L
.02729 .56429 L
.02846 .56429 L
.03279 .56429 L
.0379 .56429 L
.04014 .56429 L
.04134 .56429 L
.04262 .56429 L
.04386 .56429 L
.045 .56429 L
.04616 .56429 L
.04723 .56429 L
.04843 .56429 L
.04974 .56429 L
.05212 .56429 L
.05347 .56429 L
.05474 .56429 L
.05712 .56429 L
.05968 .56429 L
.06112 .56429 L
.06244 .56429 L
.06488 .56429 L
.06622 .56429 L
.0675 .56429 L
.06996 .56429 L
.07221 .56429 L
.07351 .56429 L
.07488 .56429 L
.07735 .56429 L
.08 .56429 L
.08151 .56429 L
.08293 .56429 L
.08558 .56429 L
.08691 .56429 L
.08837 .56429 L
.09095 .56429 L
.09335 .56429 L
.09481 .56429 L
.0962 .56429 L
.09878 .56429 L
.10023 .56429 L
.10156 .56429 L
.10311 .56429 L
.10458 .56429 L
.10702 .56429 L
.10925 .56429 L
.11166 .56428 L
.11427 .56428 L
Mistroke
.11655 .56428 L
.11898 .56427 L
.12127 .56426 L
.12334 .56425 L
.12464 .56424 L
.12601 .56423 L
.12846 .56421 L
.12982 .56419 L
.13109 .56417 L
.13257 .56414 L
.13398 .56411 L
.13651 .56404 L
.13881 .56394 L
.14129 .5638 L
.14269 .56369 L
.14398 .56357 L
.14641 .56329 L
.14863 .56292 L
.15107 .56238 L
.15364 .56156 L
.15588 .56057 L
.15796 .55934 L
.16025 .55752 L
.16268 .55484 L
.16536 .55071 L
.16686 .54766 L
.16825 .54427 L
.1708 .53622 L
.17349 .52445 L
.17591 .5102 L
.17817 .49297 L
.18064 .46894 L
.1833 .43657 L
.19289 .27364 L
.19815 .18306 L
.20309 .11889 L
.20564 .09491 L
.2084 .07524 L
.20989 .06689 L
.21146 .05953 L
.21427 .04944 L
.21683 .0429 L
.21922 .03849 L
.22183 .03501 L
.2233 .03353 L
.22463 .03242 L
.22711 .03082 L
.22974 .02962 L
.23198 .02889 L
.23445 .02831 L
Mistroke
.23583 .02806 L
.2371 .02787 L
.23846 .02769 L
.23995 .02754 L
.24132 .02743 L
.24259 .02734 L
.2451 .0272 L
.24763 .0271 L
.25001 .02704 L
.25215 .02699 L
.25447 .02696 L
.25699 .02693 L
.25827 .02692 L
.25966 .02691 L
.26214 .0269 L
.26444 .02689 L
.26705 .02689 L
.26946 .02688 L
.2721 .02688 L
.27343 .02688 L
.2749 .02688 L
.27736 .02687 L
.27875 .02687 L
.28002 .02687 L
.28235 .02687 L
.28481 .02687 L
.28703 .02687 L
.28941 .02687 L
.29164 .02687 L
.29368 .02687 L
.29607 .02687 L
.29867 .02687 L
.30111 .02687 L
.30337 .02687 L
.30582 .02687 L
.30805 .02687 L
.30928 .02687 L
.31063 .02687 L
.31191 .02687 L
.31308 .02687 L
.31536 .02687 L
.31779 .02687 L
.32003 .02687 L
.32215 .02687 L
.32467 .02687 L
.32732 .02687 L
.32959 .02687 L
.33208 .02687 L
.33476 .02687 L
.33626 .02687 L
Mistroke
.33762 .02687 L
.34028 .02687 L
.34279 .02687 L
.34517 .02687 L
.34632 .02687 L
.3474 .02687 L
.34868 .02687 L
.34985 .02687 L
.35111 .02687 L
.35248 .02687 L
.35381 .02687 L
.35506 .02687 L
.35575 .02687 L
.3565 .02687 L
.35781 .02687 L
.35906 .02687 L
.36039 .02687 L
.36276 .02687 L
.36771 .02687 L
.3724 .02687 L
.37444 .02687 L
.37661 .02687 L
.37774 .02687 L
.37899 .02687 L
.38013 .02687 L
.3812 .02687 L
.38235 .02687 L
.38357 .02687 L
.38461 .02687 L
.38575 .02687 L
.38698 .02687 L
.3883 .02687 L
.38953 .02687 L
.39067 .02687 L
.39198 .02687 L
.39267 .02687 L
.3934 .02687 L
.39464 .02687 L
.39533 .02687 L
.39599 .02687 L
.39847 .02687 L
.40083 .02687 L
.40189 .02687 L
.40303 .02687 L
.40428 .02687 L
.40544 .02687 L
.40658 .02687 L
.40766 .02687 L
.40862 .02687 L
.40966 .02687 L
Mistroke
.41081 .02687 L
.41207 .02687 L
.41329 .02687 L
.41461 .02687 L
.41584 .02687 L
.41696 .02687 L
.41809 .02687 L
.41916 .02687 L
.42023 .02687 L
.42138 .02687 L
.42246 .02687 L
.42344 .02687 L
.42559 .02687 L
.42794 .02687 L
.42916 .02687 L
.43048 .02687 L
.43173 .02687 L
.43288 .02687 L
.43393 .02687 L
.43508 .02687 L
.43627 .02687 L
.4374 .02687 L
.43805 .02687 L
.43876 .02687 L
.43999 .02687 L
.44069 .02687 L
.44143 .02687 L
.44207 .02687 L
.44277 .02687 L
.44401 .02687 L
.44467 .02687 L
.44536 .02687 L
.44662 .02687 L
.44779 .02687 L
.44895 .02687 L
.45019 .02687 L
.45244 .02687 L
.45309 .02687 L
.45381 .02687 L
.4551 .02687 L
.45636 .02687 L
.45753 .02687 L
.46249 .02687 L
.46492 .02687 L
.46714 .02687 L
.46834 .02687 L
.46948 .02687 L
.47068 .02687 L
.47199 .02687 L
.47269 .02687 L
Mistroke
.47333 .02687 L
.47407 .02687 L
.47476 .02687 L
.47599 .02687 L
.47669 .02687 L
.47733 .02687 L
.47988 .02687 L
.48131 .02687 L
.48262 .02687 L
.48383 .02687 L
.48515 .02687 L
.4864 .02687 L
.48755 .02687 L
.48874 .02687 L
.49005 .02687 L
.49071 .02687 L
.49141 .02687 L
.4927 .02687 L
.49338 .02687 L
.49413 .02687 L
.49565 .02687 L
.49835 .02687 L
.49958 .02687 L
.50088 .02687 L
.50157 .02687 L
.50232 .02687 L
.50363 .02687 L
.50488 .02687 L
.50621 .02687 L
.50863 .02687 L
.50982 .02687 L
.51113 .02687 L
.51236 .02687 L
.51351 .02687 L
.51464 .02687 L
.51567 .02687 L
.51676 .02687 L
.51796 .02687 L
.51928 .02687 L
.52 .02687 L
.52067 .02687 L
.52187 .02687 L
.52315 .02687 L
.52388 .02687 L
.52466 .02687 L
.5254 .02687 L
.52609 .02687 L
.52738 .02687 L
.52804 .02687 L
.52876 .02687 L
Mistroke
.53128 .02687 L
.534 .02687 L
.53532 .02687 L
.53657 .02687 L
.53892 .02687 L
.54016 .02687 L
.5415 .02687 L
.54394 .02687 L
.54509 .02687 L
.54631 .02687 L
.54745 .02687 L
.54849 .02687 L
.5497 .02687 L
.55101 .02687 L
.55336 .02687 L
.5587 .02687 L
.56089 .02687 L
.562 .02687 L
.56322 .02687 L
.56454 .02687 L
.56577 .02687 L
.56691 .02687 L
.56814 .02687 L
.56922 .02687 L
.57041 .02687 L
.57165 .02687 L
.5728 .02687 L
.57488 .02687 L
.57602 .02687 L
.57708 .02687 L
.57833 .02687 L
.57899 .02687 L
.57971 .02687 L
.58097 .02687 L
.58213 .02687 L
.58278 .02687 L
.58347 .02687 L
.58423 .02687 L
.58493 .02687 L
.58565 .02687 L
.58633 .02687 L
.58759 .02687 L
.5888 .02687 L
.59008 .02687 L
.59117 .02687 L
.59237 .02687 L
.59365 .02687 L
.59503 .02687 L
.59633 .02687 L
.59752 .02687 L
Mistroke
.59992 .02687 L
.60252 .02687 L
.60481 .02687 L
.60725 .02687 L
.60942 .02687 L
.61146 .02687 L
.61369 .02687 L
.6161 .02687 L
.61851 .02687 L
.61983 .02687 L
.62107 .02687 L
.62349 .02687 L
.62569 .02687 L
.62696 .02687 L
.62831 .02687 L
.63072 .02687 L
.63206 .02687 L
.63331 .02687 L
.63468 .02687 L
.63617 .02687 L
.63758 .02687 L
.6389 .02687 L
.64026 .02687 L
.64149 .02687 L
.64384 .02687 L
.64513 .02687 L
.64634 .02687 L
.64768 .02687 L
.64908 .02687 L
.6516 .02687 L
.653 .02687 L
.65431 .02687 L
.65727 .02687 L
.65854 .02687 L
.65989 .02687 L
.6623 .02687 L
.66365 .02687 L
.6649 .02687 L
.66777 .02687 L
.66904 .02687 L
.67026 .02687 L
.67135 .02687 L
.67254 .02687 L
.67383 .02687 L
.67456 .02687 L
.67521 .02687 L
.67769 .02687 L
.67884 .02687 L
.67992 .02687 L
.68104 .02687 L
Mistroke
.68228 .02687 L
.68353 .02687 L
.68487 .02687 L
.6861 .02687 L
.68725 .02687 L
.68841 .02687 L
.68967 .02687 L
.69196 .02687 L
.69406 .02687 L
.6952 .02687 L
.69626 .02687 L
.69741 .02687 L
.69868 .02687 L
.69975 .02687 L
.70089 .02687 L
.70154 .02687 L
.70224 .02687 L
.70351 .02687 L
.70464 .02687 L
.70588 .02687 L
.70706 .02687 L
.70817 .02687 L
.70933 .02687 L
.71059 .02687 L
.71284 .02687 L
.71492 .02687 L
.7162 .02687 L
.71692 .02687 L
.71756 .02687 L
.71828 .02687 L
.71905 .02687 L
.71977 .02687 L
.72044 .02687 L
.72166 .02687 L
.72235 .02687 L
.72299 .02687 L
.72438 .02687 L
.72569 .02687 L
.72688 .02687 L
.72817 .02687 L
.72935 .02687 L
.73044 .02687 L
.73161 .02687 L
.7329 .02687 L
.73355 .02687 L
.73425 .02687 L
.73552 .02687 L
.73793 .02687 L
.73925 .02687 L
.74049 .02687 L
Mistroke
.74292 .02687 L
.74512 .02687 L
.74639 .02687 L
.74774 .02687 L
.75015 .02687 L
.75149 .02687 L
.75275 .02687 L
.75411 .02687 L
.7556 .02687 L
.75702 .02687 L
.75833 .02687 L
.76092 .02687 L
.76328 .02687 L
.76447 .02687 L
.76578 .02687 L
.76849 .02687 L
.77002 .02687 L
.77142 .02687 L
.77399 .02687 L
.77529 .02687 L
.77671 .02687 L
.77924 .02687 L
.78067 .02687 L
.78198 .02687 L
.7844 .02687 L
.78562 .02687 L
.78697 .02687 L
.78929 .02687 L
.79059 .02687 L
.79178 .02687 L
.7941 .02687 L
.79629 .02687 L
.79881 .02687 L
.80021 .02687 L
.80149 .02687 L
.80268 .02687 L
.80397 .02687 L
.80631 .02687 L
.80763 .02687 L
.80908 .02687 L
.81049 .02687 L
.812 .02687 L
.81342 .02687 L
.81471 .02687 L
.81601 .02687 L
.81723 .02687 L
.81952 .02687 L
.82074 .02687 L
.82204 .02687 L
.82334 .02687 L
Mistroke
.82471 .02687 L
.82589 .02687 L
.82715 .02687 L
.82943 .02687 L
.83154 .02687 L
.83283 .02687 L
.83405 .02687 L
.83633 .02687 L
.83753 .02687 L
.83885 .02687 L
.84013 .02687 L
.84152 .02687 L
.84281 .02687 L
.84399 .02687 L
.8463 .02687 L
.84767 .02687 L
.84895 .02687 L
.85046 .02687 L
.85184 .02687 L
.85438 .02687 L
.85578 .02687 L
.85709 .02687 L
.85826 .02687 L
.85951 .02687 L
.86177 .02687 L
.86315 .02687 L
.86445 .02687 L
.86689 .02687 L
.86814 .02687 L
.86947 .02687 L
.87184 .02687 L
.87317 .02687 L
.8744 .02687 L
.87575 .02687 L
.87722 .02687 L
.87846 .02687 L
.87961 .02687 L
.8808 .02687 L
.88187 .02687 L
.88393 .02687 L
.88506 .02687 L
.88613 .02687 L
.88729 .02687 L
.88853 .02687 L
.89073 .02687 L
.89196 .02687 L
.89311 .02687 L
.89437 .02687 L
.89571 .02687 L
.89695 .02687 L
Mistroke
.89831 .02687 L
.89955 .02687 L
.90071 .02687 L
.90208 .02687 L
.90333 .02687 L
.90471 .02687 L
.90615 .02687 L
.90734 .02687 L
.9086 .02687 L
.90969 .02687 L
.91088 .02687 L
.91227 .02687 L
.91359 .02687 L
.91487 .02687 L
.91605 .02687 L
.91712 .02687 L
.91827 .02687 L
.92034 .02687 L
.92161 .02687 L
.92281 .02687 L
.92506 .02687 L
.92621 .02687 L
.92743 .02687 L
.92963 .02687 L
.93097 .02687 L
.93224 .02687 L
.9346 .02687 L
.93577 .02687 L
.93702 .02687 L
.93927 .02687 L
.94064 .02687 L
.94195 .02687 L
.94438 .02687 L
.94563 .02687 L
.94696 .02687 L
.94933 .02687 L
.95065 .02687 L
.95189 .02687 L
.95325 .02687 L
.95471 .02687 L
.95695 .02687 L
.95823 .02687 L
.95941 .02687 L
.9618 .02687 L
.96314 .02687 L
.96435 .02687 L
.96654 .02687 L
.96777 .02687 L
.9689 .02687 L
.97099 .02687 L
Mistroke
.97204 .02687 L
.97319 .02687 L
.97619 .02687 L
Mfstroke
0 g
gsave
.91703 .32245 -73.9375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.438 23.000 moveto
(L) show
84.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.94531 .32245 -74.4688 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 23.000 moveto
(L) show
85.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{902.563, 557.813},
  ImageMargins->{{26, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>60002;B000`400?l00000o`00003oo`3ooooo
0?ooool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooon90?ooo`00
o`3ooooo0?ooool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooon9
0?ooo`00o`3ooooN0?ooo`060;md00000000000000000000B9`0gooo103oool00`3ookl0M01d0;oo
o`3o0?oooid0oooo003o0?oooml0oooo00<0oono07@0M02oool01@3oool0103ooml0W4P00000M02o
oooo0?oooid0oooo003o0?oooml0oooo00<0oooO09a8M02oool01@3oool0102oM00000000000M02o
oooo0?oooid0oooo003o0?oooml0oooo00<0oooO09a8M02oool0103oool01@3OW4P000000000B018
B7@0_ooo0?l0ooooW@3oool00?l0oooog`3oool00`3ooml0W4Qd0;ooo`030?ooo`060?noM0000000
001d0;oog`2LB7@0_oooo`3ooonM0?ooo`00o`3ooooO0?ooo`030?oog`2LB7@0_ooo0080oooo00L0
omnL04P0000004P0W=oo0?oog`2LB7@0_ooo0?l0ooooW@3oool00?l0oooog`3oool0303ooml0W4Qd
0;ooo`3oool0oono07@000000000M;oo0?ooo`3ooml0W4Qd0;ooool0ooooW@3oool00?l0oooog`3o
ool01`3ooml0W4Qd0;ooo`3ooml0W4P000000018W=l00P3oool00`3ooml0W4Qd0;ooo`3o0?oooid0
oooo003o0?oooml0oooo00H0oooO09a8M02ooml0W4P000000000M;l30?ooo`030?oog`2LB7@0_ooo
0?l0ooooW@3oool00?l0oooog`3oool01P3ooml0W4Qd07Ad0000000004RL0=ooo`<0oooo00<0oooO
09a8M02oool0o`3ooonM0?ooo`00o`3ooooO0?ooo`050?oog`2LB00000000000M02oool0103oool0
0`3ooml0W4Qd0;ooo`3o0?oooid0oooo003o0?oooml0oooo00@0gia80000000007@0_ooo1@3oool0
0`3ookl0M01d0;ooo`3o0?oooid0oooo003o0?ooomd0oooo00D0gia8000000000000001809cOo`04
0?ooo`030?oog`2LB00000000080000000<004RL0=ooo`3oool0o`3ooonJ0?ooo`00o`3ooooo0?oo
ool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooon90?ooo`00o`3o
oooo0?ooool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooon90?oo
o`00o`3ooooo0?ooool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3o
oon90?ooo`00o`3ooooo0?ooool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0
ooooo`3ooon90?ooo`00HP3oool00`3ooml0W4P000000002000000030018W03Oool0oooo00D0oooo
00@0_g@0000000000000B9cOH`3oool00`3OW4P00000000000050000000407Boo`3oool0oooo0;md
00<0000000<004RL0=ooo`3oool0HP3oool00`3OW4P00000000000050000000307Boo`3oool0oooo
0080oooo00@0_g@0000000000000B9cOIP3oool00`3o_g@000000000000200000005001d_`3oool0
oooo0?ooo`2oM0000`0000000`00B9`0gooo0?ooo`1T0?ooo`030?noM000000000000080000000<0
07Bo0?ooo`3oool00`3oool0102oM000000000000018W=mY0?ooo`060;md00000000000000000000
B9`0goooJ@3oool0102oM000000000000018W=mV0?ooo`00HP3oool0203ogi`0B0000018W03Oool0
oooo0?oOW01804P0W=oo0`3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l0H`3oool00`3O
W4P000000000000400000005001d_`3oool0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`1S
0?ooo`030=nLB0000000000000@0000000X007Bo0?ooo`3oool0oooO09a80000M;l0oooo0?oog`2L
B00007BoI`3oool00`2oM000001d0;ooo`030?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8
W03Oool0IP3oool00`2oM000001d0;ooo`040?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d
_`1W0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0IP3oool01`3ooml0W4P0001d
_`3oool0oooO09a80000M;l0I@3oool006P0oooo00<0okmd0018W03Oool00P3oool00`3o_g@00018
09cOo`020?ooo`030?oOW0180000M;oo06<0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd
0;ooo`060?ooo`030?oOW018M;l0oooo06<0oooo00<0gia804RLg`3oool00P3oool01`3ooml0W4Qd
0;ooo`3oool0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`1V0?ooo`030;md000007@0_ooo
00T0oooo00<0omnL04Qd_`3oool0I@3oool00`2oM000001d0;ooo`040?ooo`030?noM00004P0W=oo
0080oooo00<0omnL04P0001d_ol0K03oool00`3ogi`0B7Bo0?ooo`1U0?ooo`030?noM00004P0W=oo
0080oooo00<0omnL04P0001d_ol0I03oool006P0oooo00P0okmd0000B02Lgol0oooo0?oog`2LB000
04RL0=ooo`80oooo00<0oooO09a80000M;l0I03oool00`3OW4P0B9cO0?ooo`0:0?ooo`030?oo_`1d
04P0W=oo06@0oooo00<0gia804RLg`3oool0103oool0103ooml0W4P00018W03Oool20?ooo`030?oo
g`2LB00007Bo06H0oooo00<0_g@00000M02oool02@3oool00`3ookl0M01809cOo`1U0?ooo`030;md
000007@0_ooo00<0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`1/0?ooo`03
0?oo_`1d04P0W=oo06@0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`1T0?oo
o`00J03oool01`2oM000001809cOo`3oool0oono07@00000M;l0103oool00`2oM000001d0;ooo`1T
0?ooo`030=nLB01d_ol0oooo00T0oooo00<0oono07@0001d_ol0I@3oool00`3OW4P0M;oo0?ooo`03
0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0I@3oool00`2oM000001d0;ooo`09
0?ooo`030?oo_`1d0000M;oo06D0oooo00<0_g@00000M02oool00`3oool00`3ookl0M000001d_`04
0?ooo`030;md000007@0_ooo06/0oooo00<0oono07@0001d_ol0I03oool00`3ookl0M000001d_`04
0?ooo`030;md000007@0_ooo06<0oooo001E0?ooo`030;md00000000000000L0000000<0B9cO0?oo
o`3oool01@3oool0202oM00000000000M02oool0oooo0?oOW0180000B9cO103oool00`2oM000001d
0;ooo`1C0?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3oool0103oool00`3ooml0W4Q8
09cOo`090?ooo`030?noM0000000M;oo05D0oooo00<0_g@00000000000001`0000000`18W=l0oooo
0?ooo`030?ooo`030?oog`2LB4P0W=oo00<0oooo00<0omnL04P00018W=l0103oool00`2oM000001d
0;ooo`1D0?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3oool0103oool00`2oM000001d
0;ooo`090?ooo`030?noM0000000M;oo05@0oooo00<0_g@00000000000001`0000000`18W=l0oooo
0?ooo`040?ooo`030;md000007@0_ooo00<0oooo00<0omnL04P00018W=l0103oool00`2oM000001d
0;ooo`1H0?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3oool01P3oool00`3o_g@00000
07Boo`1T0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool0H`3oool006@0oooo00<0
oono07@0000000000P0000001P18W=l0oooo0?ooo`3ogi`0B00004RLg`@0oooo00<0gia80000B02L
gol0I@3oool00`3ogi`0B01d0;ooo`070?ooo`040?oOW0180000001d0;ooofH0oooo00<0omnL04P0
M02oool00P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo06D0oooo00<0_g@00000
M02oool0203oool0103ogi`0B0000000M02ooomU0?ooo`030;md000007@0_ooo00<0oooo00<0omnL
04P00018W=l0103oool00`3OW4P0001809cOo`1Z0?ooo`040?oOW0180000001d0;ooof@0oooo00<0
omnL04P00018W=l0103oool00`3OW4P0001809cOo`1S0?ooo`00IP3oool00`3o_g@0001809cOo`03
0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0IP3oool00`2oM000B9cO0?ooo`02
0?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool0IP3oool01`2oM000B9cO0?oo
o`3oool0omnL04P00018W=l0103oool00`3OW4P0001809cOo`1U0?ooo`030;md000007@0_ooo00@0
oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`1T0?ooo`030;md000007@0_ooo
00<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`1V0?ooo`040=oOg`3oool0oooo
0;md0080000000<0B9cO0?ooo`3oool0H`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0
W=oo06<0oooo001W0?ooo`030?oOW018M;l0oooo0080oooo00<0oono07@00000M;l0103oool00`2o
M000001d0;ooo`1V0?ooo`030=nLB00007@0_ooo0080oooo00<0okmd0000000000000P0000000`00
M;l0oooo0?ooo`1W0?ooo`070=nLB00007@0_ooo0?ooo`3ookl0M000001d_`040?ooo`030;md0000
07@0_ooo06D0oooo00<0_g@00000M02oool0103oool00`3o_g@000000000000200000003001d_`3o
ool0oooo06D0oooo00<0_g@00000M02oool00`3oool00`3ookl0M000001d_`040?ooo`030;md0000
07@0_ooo06H0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`1T0?ooo`030?oo_`1d
000007Bo00@0oooo00<0_g@00000M02oool0H`3oool006L0oooo00<0oooO09a80018W=l00`3oool0
0`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo06L0oooo00<0okmd0000001d_ol00P3oool0
1@3ooml0W4P00000000007@0_ooo06X0oooo00<0okmd0000001d_ol00P3oool00`2oM00004RL0=oo
o`020?ooo`030?oog`2LB00007Bo06H0oooo00<0_g@00000M02oool0103oool01@3ooml0W4P00000
000007@0_ooo06P0oooo00<0_g@00000M02oool0103oool00`2oM00004RL0=ooo`020?ooo`030?oo
g`2LB00007Bo06L0oooo00D0oooO09a800000000001d0;ooo`1X0?ooo`030;md0000B9`0gooo0080
oooo00<0oooO09a80000M;l0I03oool00680oooo00<0oooO09adW03Oool00P3oool00`3ooml0W4P0
001d_`030?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0H@3oool00`3ogi`0W;oo
0?ooo`030?ooo`030;md00000000M;oo00<0oooo00<0okmd001d_`3oool0I@3oool00`3ogi`0W;oo
0?ooo`030?ooo`030;md00000000M;oo0080oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B000
07Boo`1V0?ooo`030;md000007@0_ooo00D0oooo00<0okmd001d_`3oool0J@3oool00`2oM000001d
0;ooo`040?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0J03oool00`3o_g@007Bo
0?ooo`1Y0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0I03oool006<0oooo00L0
omnL04Q8W03Oool0oooo0=nLB0000000M;oo00@0oooo00H0_g@00018W03Oool0oooo0;md0000M;mS
0?ooo`080;md001d_ol0oooo0?ooo`3OW4P000000018W03Oool30?ooo`030?oog`2LB00000000080
000000<0001d0;ooo`3oool0H@3oool0202oM000M;oo0?ooo`3oool0gia800000000B9`0gooo0`3o
ool01P2oM00004RL0=ooo`3oool0_g@0001d_fD0oooo00D0gia8000000000000001d0;ooo`050?oo
o`030?oog`2LB00000000080000000<0001d0;ooo`3oool0HP3oool01@3OW4P000000000000007@0
_ooo00D0oooo00H0_g@00018W03Oool0oooo0;md0000M;mY0?ooo`030?oog`2LB000000000800000
00<0001d0;ooo`3oool0I@3oool01P2oM00004RL0=ooo`3oool0_g@0001d_fD0oooo001T0?ooo`05
0?oOW0180000000000000018W=l01P3oool0102oM000000000000000M;mU0?ooo`050;md00000000
000000000000M;l01P3oool00`3o_g@00000000000020000000307Boo`3oool0oooo0640oooo00D0
_g@00000000000000000001d_`060?ooo`040;md000000000000001d_fL0oooo00@0oono07@00000
07@0_ooo1P3oool00`3o_g@00000000000020000000307Boo`3oool0oooo0680oooo00@0oono07@0
000007@0_ooo1P3oool0102oM000000000000000M;m[0?ooo`030?noM000000000000080000000<0
M;oo0?ooo`3oool0I@3oool0102oM000000000000000M;mV0?ooo`00o`3ooooo0?ooool0ooooR@3o
ool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooon90?ooo`00o`3ooooo0?ooool0
ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooon90?ooo`00o`3ooooo
0?ooool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooon90?ooo`00
o`3ooooo0?ooool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0ooooo`3ooon9
0?ooo`00o`3ooooo0?ooool0ooooR@3oool00?l0ooooo`3ooooo0?ooohT0oooo003o0?ooool0oooo
o`3ooon90?ooo`00DP3ooooo00000?l00000o`00000Y000000h0oooo001B0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0
oooo001B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo05H0oooo00<0
00000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool0
0`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?oo
o`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00?`3oool0102oM000000000000018
W=l?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303o
ool003d0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00?@3oool00`3o_g@0001809cO
o`020?ooo`030?oOW0180000M;oo00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3o
ool00`000000oooo0?ooo`0<0?ooo`00?03oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2L
B00007Bo00d0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?oo
o`0<0?ooo`00?03oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00?03oool00`3o
gi`0B00004RLg`040?ooo`030;md000007@0_ooo00`0oooo00<000000?ooo`3oool0^`3oool00`0c
0?l0oooo0?ooo`2K0?ooo`030?l0003oool0oooo09l0oooo00<0<`3o0?ooo`3oool0K`3oool00`0c
0?l0oooo0?ooo`080?ooo`0303<0o`3oool0oooo05/0oooo00<0<`3o0?ooo`3oool0B@3oool00`00
0000oooo0?ooo`0<0?ooo`00?03oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00`0
oooo1P00000<0?oooa80<ol000<0oooo0?l0003o00000P3o000C03?o00H0o`004P0co`020?ooo`@0
o`000`0co`040?l00180<ol01@3o00020?ooo`0303?o003oool0oooo00P0oooo8`3o000>0?ooo`L0
o`00100c0?l60?l000D0<`3o1P3o000503<0o`H0o`001P0c0?l60?ooo`D0<`3o00<0oooo0?l0003o
00000`3o000503<0o`H0o`001P0c0?l60?l000D0<`3o1P3o000603<0o`H0o`001@0c0?l60?ooo`D0
<`3o1P3oool503<0o`H0o`001P0c0?l20?l000H0<`3o1P3o000503<0o`80o`000`3oool603<0o`@0
oooo0P3o000603<0o`D0o`00300c0?l50?l000H0<`3o1P3oool503<0o`H0o`001@0c0?l70?l000H0
<`3o1@3o000603<0o`80o`00103oool503<0o`@0oooo0P3o000603<0o`D0o`001P0c0?l50?l000H0
<`3o103o00020?ooo`D0<`3o1P3oool503<0o`D0o`001P0c0?l60?l000H0<`3o1P3o000503<0o`80
oooo1P0c0?l00`3oool0o`000?l000030?l000D0<`3o1P3o000603<0o`D0o`001P0c0?l50?ooo`@0
<`3o00<0oooo03<0o`0c0?l00`0c0?l50?ooo`030?l0000c0?l0<`3o00<0<`3o1@3o000603<0o`H0
o`001P0c0?l00`3o0000oooo0?ooo`020?l000H0<`3o1@3o000603<0o`<0o`001@0c0?l50?l000H0
<`3o1P3oool503<0o`<0o`000`3oool503<0o`<0oooo0`3o000603<0o`D0o`001P0c0?l60?l000D0
<`3o103o00000`3oool0<`3o03<0o`0403<0o`H0oooo1@0c0?l60?l000H0<`3o1P3o000503<0oaD0
oooo1P00000>0?ooo`00?03oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00`0oooo
00<000000?ooo`3oool03`3ooolB03?o00030?ooo`3o0000o`000080o`004`0co`060?l00180<ol0
0P3oool40?l000<0<ol0103o000B03?o00D0o`0000<0oooo03?o000co`000P0co`080?ooob<0o`00
3P3oool60?l000D0<`3o1P3o000503<0o`H0o`001@0c0?l60?l000H0<`3o1P3oool503<0o`030?oo
o`3o0000o`0000<0o`001@0c0?l60?l000H0<`3o1P3o000503<0o`H0o`001P0c0?l60?l000D0<`3o
1P3oool503<0o`H0oooo1@0c0?l60?l000H0<`3o0P3o000603<0o`H0o`001@0c0?l20?l000<0oooo
1P0c0?l40?ooo`80o`001P0c0?l50?l000`0<`3o1@3o000603<0o`H0oooo1@0c0?l60?l000D0<`3o
1`3o000603<0o`D0o`001P0c0?l20?l000@0oooo1@0c0?l40?ooo`80o`001P0c0?l50?l000H0<`3o
1@3o000603<0o`@0o`000P3oool503<0o`H0oooo1@0c0?l50?l000H0<`3o1P3o000603<0o`H0o`00
1@0c0?l20?ooo`H0<`3o00<0oooo0?l0003o00000`3o000503<0o`H0o`001P0c0?l50?l000H0<`3o
1@3oool403<0o`030?ooo`0c0?l0<`3o00<0<`3o1@3oool00`3o0000<`3o03<0o`0303<0o`D0o`00
1P0c0?l60?l000H0<`3o00<0o`000?ooo`3oool00P3o000603<0o`D0o`001P0c0?l30?l000D0<`3o
1@3o000603<0o`H0oooo1@0c0?l30?l000<0oooo1@0c0?l30?ooo`<0o`001P0c0?l50?l000H0<`3o
1P3o000503<0o`@0o`0000<0oooo03<0o`0c0?l0100c0?l60?ooo`D0<`3o1P3o000603<0o`H0o`00
1@0c0?lJ0?ooo`030000003oool0oooo00`0oooo000l0?ooo`030?oo_`1d000007Bo00@0oooo00<0
_g@00000M02oool0303oool00`000000oooo0?ooo`1g0?ooo`H0<ol0?@3oool00`0c0?l0oooo0?oo
o`3o0?ooool0ooooI`3oool00`000000oooo0?ooo`0<0?ooo`00?@3oool00`2oM00004RL0=ooo`02
0?ooo`030?oog`2LB00007Bo00d0oooo00<000000?ooo`3oool0N@3oool503?o03@0oooo00<0<`3o
0?ooo`3oool0o`3ooooo0?ooofl0oooo00<000000?ooo`3oool0303oool003d0oooo00<0okmd0000
B02Lgol00P3oool00`3ogi`0B00007Boo`0=0?ooo`030000003oool0oooo07X0oooo1@0co`0a0?oo
o`@0<`3oo`3ooooo0?ooog00oooo00<000000?ooo`3oool0303oool003h0oooo00H0_g@00018W03O
ool0oooo0;md0000M;l>0?ooo`030000003oool0oooo07d0oooo0`0co`0`0?ooo`<0<`3oo`3ooooo
0?ooog40oooo00<000000?ooo`3oool0303oool003l0oooo00@0_g@000000000000007Bo3`3oool0
0`000000oooo0?ooo`1n0?ooo`<0<ol0;P3oool303<0ool0ooooo`3ooomb0?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo07l0oooo0`0co`0^0?ooo`0303<0o`3oool0oooo
0?l0ooooo`3oooma0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0800
oooo0P0co`3o0?ooool0ooooXP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo
0?ooo`210?ooo`80<ol0o`3ooooo0?oooj40oooo00<000000?ooo`3oool0303oool00580oooo00<0
00000?ooo`3oool0PP3oool00`0co`00oooo0?ooo`3o0?ooool0ooooW`3oool00`000000oooo0?oo
o`0<0?ooo`00DP3oool00`000000oooo0?ooo`220?ooo`80<ol0:03oool00`0c0?l0oooo0?ooo`3o
0?ooool0ooooM@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`230?oo
o`0303?o003oool0oooo02D0oooo0P0c0?oo0?ooool0ooooM`3oool00`000000oooo0?ooo`0<0?oo
o`00DP3oool00`000000oooo0?ooo`230?ooo`0303?o003oool0oooo02D0oooo0P0c0?oo0?ooool0
ooooM`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2Z0?ooo`80<`3o
o`3ooooo0?ooogP0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0ZP3o
ool00`0c0?l0oooo0?ooo`3o0?ooool0ooooM`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool0
0`000000oooo0?ooo`2Z0?ooo`0303<0o`3oool0oooo0?l0ooooo`3ooomg0?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?oo
o`3oool0303oool00580oooo00<000000?ooo`3oool0QP3oool00`0co`00oooo0?ooo`3o0?ooool0
ooooV`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`250?ooo`<0<ol0
o`3ooooo0?oooi`0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0QP3o
ool203?o0?l0ooooo`3ooonL0?ooo`030000003oool0oooo00`0oooo001B0?ooo`@00000Q@3oool2
03?o0?l0ooooo`3ooonI0?ooo`@000003P3oool00580oooo00<000000?ooo`3oool0QP3oool303?o
01l0oooo00<0<`3o0?ooo`3oool0o`3ooooo0?ooogT0oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0Q`3oool203?o01h0oooo0`0c0?oo0?ooool0ooooNP3oool00`000000
oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`270?ooo`80<ol07P3oool203<0ool0oooo
o`3ooomk0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo08L0oooo0P0c
o`0N0?ooo`80<`3oo`3ooooo0?ooog/0oooo00<000000?ooo`3oool0303oool00580oooo00<00000
0?ooo`3oool0Q`3oool203?o01`0oooo100c0?oo0?ooool0ooooN`3oool00`000000oooo0?ooo`0<
0?ooo`00DP3oool00`000000oooo0?ooo`270?ooo`80<ol0703oool303<0ool0ooooo`3oooml0?oo
o`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo08P0oooo0P0co`3o0?ooool0
ooooVP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`280?ooo`80<ol0
o`3ooooo0?oooiX0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0R03o
ool203?o0?l0ooooo`3ooonJ0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo08P0oooo0P0co`3o0?ooool0ooooVP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`00
0000oooo0?ooo`280?ooo`80<ol0o`3ooooo0?oooiX0oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0R03oool303?o01/0oooo00<0<`3o0?ooo`3oool0o`3ooooo0?ooog/0
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0R03oool203?o01/0oooo
0`0c0?oo0?ooool0ooooO03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`280?ooo`80<ol06`3oool203<0ool0ooooo`3ooomm0?ooo`030000003oool0oooo00`0oooo001B
0?ooo`030000003oool0oooo08P0oooo0P0co`0K0?ooo`80<`3oo`3ooooo0?ooogd0oooo00<00000
0?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0Y03oool303<0ool0ooooo`3ooomm0?oo
o`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0:D0oooo00<0<`3o0?ooo`3o
ool0o`3ooooo0?ooog`0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool4000008P0
oooo100co`3o0?ooool0ooooU03oool4000000h0oooo001B0?ooo`030000003oool0oooo08T0oooo
100co`0G0?ooo`0303<0o`3oool0oooo0?l0ooooo`3ooomm0?ooo`030000003oool0oooo00`0oooo
001B0?ooo`030000003oool0oooo08/0oooo0P0co`0F0?ooo`<0<`3oo`3ooooo0?ooogh0oooo00<0
00000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0R`3oool203?o01H0oooo0P0c0?oo
0?ooool0ooooO`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2;0?oo
o`80<ol05P3oool203<0ool0ooooo`3ooomo0?ooo`030000003oool0oooo00`0oooo001B0?ooo`03
0000003oool0oooo08/0oooo0P0co`0E0?ooo`<0<`3oo`3ooooo0?ooogl0oooo00<000000?ooo`3o
ool0303oool00580oooo00<000000?ooo`3oool0R`3oool203?o01H0oooo00<0<`3o0?ooo`3oool0
o`3ooooo0?ooogh0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0R`3o
ool203?o0?l0ooooo`3ooonG0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo08/0oooo0P0co`3o0?ooool0ooooU`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`00
0000oooo0?ooo`2;0?ooo`80<ol0o`3ooooo0?oooiL0oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0R`3oool203?o0?l0ooooo`3ooonG0?ooo`030000003oool0oooo00`0
oooo001B0?ooo`030000003oool0oooo08/0oooo0P0co`3o0?ooool0ooooU`3oool00`000000oooo
0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2;0?ooo`80<ol0o`3ooooo0?oooiL0oooo00<0
00000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0R`3oool203?o01@0oooo0P0c0?oo
0?ooool0ooooP@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2;0?oo
o`80<ol0503oool203<0ool0ooooo`3ooon10?ooo`030000003oool0oooo00`0oooo001B0?ooo`03
0000003oool0oooo08`0oooo0P0co`0C0?ooo`80<`3oo`3ooooo0?oooh40oooo00<000000?ooo`3o
ool0303oool00580oooo00<000000?ooo`3oool0S@3oool00`0co`00oooo0?ooo`0A0?ooo`80<`3o
o`3ooooo0?oooh40oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0S@3o
ool00`0co`00oooo0?ooo`0A0?ooo`80<`3oo`3ooooo0?oooh40oooo00<000000?ooo`3oool0303o
ool00580oooo00<000000?ooo`3oool0X@3oool203<0ool0ooooo`3ooon10?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?oo
o`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000
oooo0?ooo`0<0?ooo`00DP3oool400000?l0ooooo`3ooooo0?ooob40oooo1000000>0?ooo`00DP3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0S03oool203?o0?l0ooooo`3ooonF0?ooo`030000003oool0oooo
00`0oooo001B0?ooo`030000003oool0oooo08d0oooo0P0co`0A0?ooo`80<`3oo`3ooooo0?oooh80
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0S@3oool203?o0140oooo
0P0c0?oo0?ooool0ooooPP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`2=0?ooo`80<ol04@3oool203<0ool0ooooo`3ooon20?ooo`030000003oool0oooo00`0oooo001B
0?ooo`030000003oool0oooo08d0oooo0P0co`0A0?ooo`80<`3oo`3ooooo0?oooh80oooo00<00000
0?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0S@3oool203?o0140oooo0P0c0?oo0?oo
ool0ooooPP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2=0?ooo`80
<ol0o`3ooooo0?oooiD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0
S@3oool203?o0?l0ooooo`3ooonE0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003o
ool0oooo08d0oooo0P0co`3o0?ooool0ooooU@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool0
0`000000oooo0?ooo`2>0?ooo`80<ol0o`3ooooo0?oooi@0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0SP3oool203?o0?l0ooooo`3ooonD0?ooo`030000003oool0oooo
00`0oooo001B0?ooo`030000003oool0oooo08h0oooo0P0co`3o0?ooool0ooooU03oool00`000000
oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2>0?ooo`80<ol03`3oool203<0ool0oooo
o`3ooon30?ooo`030000003oool0oooo00`0oooo000`0?ooo`040;md00000000000004RLg`@0oooo
00D0gia800000018W=l0oooo0=nLB0070000000307Boo`3oool0oooo00/0oooo00<000000?ooo`3o
ool0SP3oool203?o00l0oooo0P0c0?oo0?ooool0ooooP`3oool00`000000oooo0?ooo`0<0?ooo`00
;P3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l00`3oool00`3OW4P0000004RLg`020?oo
o`030=nLB0000000000000@0000000<007Bo0?ooo`3oool02`3oool00`000000oooo0?ooo`2>0?oo
o`80<ol03`3oool203<0ool0ooooo`3ooon30?ooo`030000003oool0oooo00`0oooo000^0?ooo`03
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0203oool00`3OW4P0B9cO0?ooo`020?ooo`03
0?oog`2LB7@0_ooo00`0oooo00<000000?ooo`3oool0SP3oool203?o00l0oooo0P0c0?oo0?ooool0
ooooP`3oool00`000000oooo0?ooo`0<0?ooo`00;@3oool0103ooml0W4P00018W03Oool20?ooo`03
0?oog`2LB00007Bo00T0oooo00<0gia804RLg`3oool0403oool00`000000oooo0?ooo`2>0?ooo`80
<ol03`3oool203<0ool0ooooo`3ooon30?ooo`030000003oool0oooo00`0oooo000]0?ooo`030?oo
_`1d000007Bo00@0oooo00<0_g@00000M02oool02@3oool00`3OW4P0M;oo0?ooo`0?0?ooo`030000
003oool0oooo08l0oooo0P0co`3o0?ooool0ooooT`3oool00`000000oooo0?ooo`0<0?ooo`00;@3o
ool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00T0oooo00<0oooO09a8B02Lgol03`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo000]
0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol02P3oool00`3ogi`0B01d0;ooo`0>
0?ooo`H00000o`3ooooo0?ooool0oooo7@3oool6000000h0oooo000]0?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol02`3oool00`2oM000B9cO0?ooo`0=0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool002d0oooo00<0oono07@00000
M;l0103oool00`2oM000001d0;ooo`0;0?ooo`030=nLB00007@0_ooo00d0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00;P3oool00`2oM00004RL
0=ooo`020?ooo`030?oog`2LB00007Bo00`0oooo00<0okmd0000001d_ol03@3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo000^0?ooo`030?noM000
04P0W=oo0080oooo00<0omnL04P0001d_ol01P3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md0000
0000M;oo00d0oooo00<000000?ooo`3oool0WP3oool203<0ool0ooooo`3ooon40?ooo`030000003o
ool0oooo00`0oooo000_0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo203oool0202oM000M;oo
0?ooo`3oool0gia800000000B9`0gooo3@3oool00`000000oooo0?ooo`2@0?ooo`80<ol0303oool2
03<0ool0ooooo`3ooon40?ooo`030000003oool0oooo00`0oooo000`0?ooo`040;md000000000000
001d_`X0oooo00D0_g@00000000000000000001d_`0?0?ooo`030000003oool0oooo0900oooo0P0c
o`0<0?ooo`80<`3oo`3ooooo0?oooh@0oooo00<000000?ooo`3oool0303oool00580oooo00<00000
0?ooo`3oool0T03oool203?o00`0oooo0P0c0?oo0?ooool0ooooQ03oool00`000000oooo0?ooo`0<
0?ooo`00DP3oool00`000000oooo0?ooo`2@0?ooo`80<ol0303oool203<0ool0ooooo`3ooon40?oo
o`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0900oooo0P0co`3o0?ooool0
ooooTP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2@0?ooo`80<ol0
o`3ooooo0?oooi80oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T03o
ool203?o0?l0ooooo`3ooonB0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo0900oooo0P0co`3o0?ooool0ooooTP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`00
0000oooo0?ooo`2@0?ooo`80<ol0o`3ooooo0?oooi80oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0T03oool203?o0?l0ooooo`3ooonB0?ooo`030000003oool0oooo00`0
oooo001B0?ooo`030000003oool0oooo0900oooo0P0co`0;0?ooo`80<`3oo`3ooooo0?ooohD0oooo
00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T03oool203?o00/0oooo0P0c
0?oo0?ooool0ooooQ@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2@
0?ooo`<0<ol02P3oool203<0ool0ooooo`3ooon50?ooo`030000003oool0oooo00`0oooo001B0?oo
o`030000003oool0oooo0900oooo0P0co`0;0?ooo`80<`3oo`3ooooo0?ooohD0oooo00<000000?oo
o`3oool0303oool00580oooo00<000000?ooo`3oool0T03oool203?o00/0oooo0P0c0?oo0?ooool0
ooooQ@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2@0?ooo`80<ol0
o`3ooooo0?oooi80oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T03o
ool203?o0?l0ooooo`3ooonB0?ooo`030000003oool0oooo00`0oooo001B0?ooo`@00000S`3oool2
03?o0?l0ooooo`3ooon?0?ooo`@000003P3oool00580oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0
ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0oooo
o`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0WP3o
ool00`0c0?l0oooo0?ooo`3o0?ooool0ooooP`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool0
0`000000oooo0?ooo`2M0?ooo`<0<`3oo`3ooooo0?oooh@0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0W@3oool203<0ool0ooooo`3ooon50?ooo`030000003oool0oooo
00`0oooo001B0?ooo`030000003oool0oooo0900oooo0P0co`0;0?ooo`80<`3oo`3ooooo0?ooohD0
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T@3oool203?o00T0oooo
0`0c0?oo0?ooool0ooooQ@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`2A0?ooo`80<ol02P3oool00`0c0?l0oooo0?ooo`3o0?ooool0ooooQ03oool00`000000oooo0?oo
o`0<0?ooo`00DP3oool00`000000oooo0?ooo`2A0?ooo`80<ol0o`3ooooo0?oooi40oooo00<00000
0?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T@3oool203?o0?l0ooooo`3ooonA0?oo
o`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0940oooo0P0co`3o0?ooool0
ooooT@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2A0?ooo`80<ol0
o`3ooooo0?oooi40oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T@3o
ool203?o0?l0ooooo`3ooonA0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo0940oooo0P0co`3o0?ooool0ooooT@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`00
0000oooo0?ooo`2A0?ooo`80<ol02@3oool203<0ool0ooooo`3ooon60?ooo`030000003oool0oooo
00`0oooo001B0?ooo`030000003oool0oooo0940oooo0P0co`090?ooo`80<`3oo`3ooooo0?ooohH0
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T@3oool203?o00T0oooo
0P0c0?oo0?ooool0ooooQP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`2A0?ooo`80<ol02@3oool00`0c0?l0oooo0?ooo`3o0?ooool0ooooQ@3oool00`000000oooo0?oo
o`0<0?ooo`00DP3oool00`000000oooo0?ooo`2A0?ooo`80<ol02@3oool00`0c0?l0oooo0?ooo`3o
0?ooool0ooooQ@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool400000900oooo0P0co`3o0?oo
ool0ooooSP3oool4000000h0oooo001B0?ooo`030000003oool0oooo0940oooo0P0co`3o0?ooool0
ooooT@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2A0?ooo`80<ol0
o`3ooooo0?oooi40oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0TP3o
ool203?o0?l0ooooo`3ooon@0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000
oooo0?ooo`2K0?ooo`80<`3oo`3ooooo0?ooohL0oooo00<000000?ooo`3oool0303oool00580oooo
00<000000?ooo`3oool0V`3oool203<0ool0ooooo`3ooon70?ooo`030000003oool0oooo00`0oooo
001B0?ooo`030000003oool0oooo09/0oooo0P0c0?oo0?ooool0ooooQ`3oool00`000000oooo0?oo
o`0<0?ooo`00DP3oool00`000000oooo0?ooo`2K0?ooo`80<`3oo`3ooooo0?ooohL0oooo00<00000
0?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0TP3oool203?o00L0oooo0P0c0?oo0?oo
ool0ooooQ`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2C0?ooo`80
<ol0o`3ooooo0?ooohl0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0
T`3oool203?o0?l0ooooo`3ooon?0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003o
ool0oooo09<0oooo0P0co`3o0?ooool0ooooS`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool0
0`000000oooo0?ooo`2C0?ooo`80<ol0o`3ooooo0?ooohl0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0T`3oool203?o0?l0ooooo`3ooon?0?ooo`030000003oool0oooo
00`0oooo001B0?ooo`030000003oool0oooo09<0oooo0P0co`3o0?ooool0ooooS`3oool00`000000
oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2C0?ooo`80<ol01@3oool203<0ool0oooo
o`3ooon80?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09<0oooo0P0c
o`050?ooo`80<`3oo`3ooooo0?ooohP0oooo00<000000?ooo`3oool0303oool00580oooo00<00000
0?ooo`3oool0T`3oool203?o00D0oooo0P0c0?oo0?ooool0ooooR03oool00`000000oooo0?ooo`0<
0?ooo`00DP3oool00`000000oooo0?ooo`2C0?ooo`80<ol01@3oool203<0ool0ooooo`3ooon80?oo
o`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09<0oooo0P0co`050?ooo`80
<`3oo`3ooooo0?ooohP0oooo00<000000?ooo`3oool0303oool00580oooo1000002B0?ooo`80<ol0
o`3ooooo0?oooh`0oooo1000000>0?ooo`00DP3oool00`000000oooo0?ooo`2C0?ooo`80<ol0o`3o
oooo0?ooohl0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T`3oool2
03?o0?l0ooooo`3ooon?0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo
09<0oooo0P0co`3o0?ooool0ooooS`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000
oooo0?ooo`2C0?ooo`80<ol0o`3ooooo0?ooohl0oooo00<000000?ooo`3oool0303oool00580oooo
00<000000?ooo`3oool0U03oool203?o0?l0ooooo`3ooon>0?ooo`030000003oool0oooo00`0oooo
001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303o
ool00580oooo00<000000?ooo`3oool0VP3oool203<0ool0ooooo`3ooon80?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo09X0oooo0P0c0?oo0?ooool0ooooR03oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2J0?ooo`80<`3oo`3ooooo0?ooohP0
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0VP3oool203<0ool0oooo
o`3ooon80?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09X0oooo0P0c
0?oo0?ooool0ooooR03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2C
0?ooo`80<ol0o`3ooooo0?ooohl0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?oo
o`3oool0U03oool203?o0?l0ooooo`3ooon>0?ooo`030000003oool0oooo00`0oooo001B0?ooo`03
0000003oool0oooo09@0oooo0P0co`3o0?ooool0ooooSP3oool00`000000oooo0?ooo`0<0?ooo`00
DP3oool00`000000oooo0?ooo`2D0?ooo`80<ol0o`3ooooo0?ooohh0oooo00<000000?ooo`3oool0
303oool00300oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`060?ooo`030?no
M0000000M;oo00h0oooo00<000000?ooo`3oool0U03oool203?o0?l0ooooo`3ooon>0?ooo`030000
003oool0oooo00`0oooo000^0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`03
0=nLB0000000B9cO00H0oooo00<0okmd0000001d_ol03P3oool00`000000oooo0?ooo`2D0?ooo`80
<ol0o`3ooooo0?ooohh0oooo00<000000?ooo`3oool0303oool002h0oooo00<0okmd0000B02Lgol0
0P3oool00`3ogi`0B00007Boo`0;0?ooo`030?noM0000000M;oo00h0oooo00<000000?ooo`3oool0
U03oool203?o00<0oooo0P0c0?oo0?ooool0ooooR@3oool00`000000oooo0?ooo`0<0?ooo`00;@3o
ool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00H0oooo00<0gia8000000000000
1@0000000`0004P0W=oo0?ooo`0;0?ooo`030000003oool0oooo09@0oooo0P0co`030?ooo`80<`3o
o`3ooooo0?ooohT0oooo00<000000?ooo`3oool0303oool002d0oooo00<0oono07@00000M;l0103o
ool00`2oM000001d0;ooo`050?ooo`030?oOW018M;l0oooo0080oooo00<0okmd0000001d_ol03P3o
ool00`000000oooo0?ooo`2D0?ooo`80<ol00`3oool203<0ool0ooooo`3ooon90?ooo`030000003o
ool0oooo00`0oooo000]0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool01P3oool0
1`3OW4P0M;oo0?ooo`3oool0okmd0000001d_ol03P3oool00`000000oooo0?ooo`2D0?ooo`80<ol0
0`3oool203<0ool0ooooo`3ooon90?ooo`030000003oool0oooo00`0oooo000]0?ooo`030?oOW018
0000B9cO00@0oooo00<0gia80000B02Lgol01P3oool01`3ookl0M01d0;ooo`3oool0okmd0000001d
_ol03P3oool600000940oooo0P0co`030?ooo`80<`3oo`3ooooo0?oooh@0oooo1P00000>0?ooo`00
;@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00L0oooo00H0okmd001d_`3oool0
okmd0000001d_ol>0?ooo`030000003oool0oooo09@0oooo0P0co`3o0?ooool0ooooSP3oool00`00
0000oooo0?ooo`0<0?ooo`00;@3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00P0
oooo00D0_g@007Boo`3o_g@0000007Boo`0>0?ooo`030000003oool0oooo09@0oooo0P0co`3o0?oo
ool0ooooSP3oool00`000000oooo0?ooo`0<0?ooo`00;P3oool00`2oM00004RL0=ooo`020?ooo`03
0?oog`2LB00007Bo00T0oooo00D0oono07@0M02o_g@0000007Boo`0>0?ooo`030000003oool0oooo
09@0oooo0P0co`3o0?ooool0ooooSP3oool00`000000oooo0?ooo`0<0?ooo`00;P3oool00`3o_g@0
001809cOo`020?ooo`030?oOW0180000M;oo00X0oooo00@0okmd000000000000M;oo3P3oool00`00
0000oooo0?ooo`2D0?ooo`80<ol0o`3ooooo0?ooohh0oooo00<000000?ooo`3oool0303oool002l0
oooo00H0_g@00018W03Oool0oooo0;md0000M;l;0?ooo`040?oog`2LB000000007Boo`h0oooo00<0
00000?ooo`3oool0U03oool203?o0?l0ooooo`3ooon>0?ooo`030000003oool0oooo00`0oooo000`
0?ooo`040;md000000000000001d_`d0oooo00<0omnL04P0001d_ol03P3oool00`000000oooo0?oo
o`2D0?ooo`80<ol0o`3ooooo0?ooohh0oooo00<000000?ooo`3oool0303oool00580oooo00<00000
0?ooo`3oool0U@3oool203?o00030?ooo`0c0?l0<`3o0?l0ooooo`3ooon:0?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo09P0oooo0P0c0?oo0?ooool0ooooRP3oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2H0?ooo`80<`3oo`3ooooo0?ooohX0
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0V03oool203<0ool0oooo
o`3ooon:0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09P0oooo0P0c
0?oo0?ooool0ooooRP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3o
ool0U@3oool203?o0?l0ooooo`3ooon=0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000
003oool0oooo09H0oooo0P0co`3o0?ooool0ooooS03oool00`000000oooo0?ooo`0<0?ooo`00DP3o
ool00`000000oooo0?ooo`2F0?ooo`80<ol0o`3ooooo0?oooh`0oooo00<000000?ooo`3oool0303o
ool00580oooo00<000000?ooo`3oool0UP3oool203?o0?l0ooooo`3ooon<0?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo09H0oooo0P0co`0203<0ool0ooooo`3ooon:0?oo
o`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09H0oooo0P0co`0203<0ool0
ooooo`3ooon:0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09H0oooo
0P0co`0203<0ool0ooooo`3ooon:0?ooo`030000003oool0oooo00`0oooo001B0?ooo`@00000U@3o
ool203?o0080<`3oo`3ooooo0?ooohL0oooo1000000>0?ooo`00DP3oool00`000000oooo0?ooo`2F
0?ooo`80<ol00P0c0?oo0?ooool0ooooRP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`00
0000oooo0?ooo`2F0?ooo`80<ol0o`3ooooo0?oooh`0oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0UP3oool203?o0?l0ooooo`3ooon<0?ooo`030000003oool0oooo00`0
oooo001B0?ooo`030000003oool0oooo09H0oooo0P0co`3o0?ooool0ooooS03oool00`000000oooo
0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`80<ol0o`3ooooo0?oooh`0oooo00<0
00000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0UP3oool203?o0?l0ooooo`3ooon<
0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09H0oooo0P0co`3o0?oo
ool0ooooS03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`80
<ol0o`3ooooo0?oooh`0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0
UP3oool00`0co`00<`3o03<0o`3o0?ooool0ooooR`3oool00`000000oooo0?ooo`0<0?ooo`00DP3o
ool00`000000oooo0?ooo`2G0?ooo`80<`3oo`3ooooo0?oooh/0oooo00<000000?ooo`3oool0303o
ool00580oooo00<000000?ooo`3oool0U`3oool203<0ool0ooooo`3ooon;0?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo09L0oooo0P0c0?oo0?ooool0ooooR`3oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2G0?ooo`80<`3oo`3ooooo0?oooh/0
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo
9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3o
oolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?oo
ool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`80
<ol0o`3ooooo0?oooh`0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0
U`3oool203?o0?l0ooooo`3ooon;0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003o
ool0oooo09H0oooo0P0c0?l00`0co`00oooo0?ooo`3o0?ooool0ooooR@3oool00`000000oooo0?oo
o`0<0?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`80<`3o00<0<ol00?ooo`3oool0o`3ooooo
0?ooohT0oooo00<000000?ooo`3oool0303oool00580oooo1000002E0?ooo`80<`3o00<0<ol00?oo
o`3oool0o`3ooooo0?ooohH0oooo1000000>0?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`80
<`3o00<0<ol00?ooo`3oool0o`3ooooo0?ooohT0oooo00<000000?ooo`3oool0303oool00580oooo
00<000000?ooo`3oool0UP3oool203<0o`0303?o003oool0oooo0?l0ooooo`3ooon90?ooo`030000
003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09L0oooo0P0co`3o0?ooool0ooooR`3o
ool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2G0?ooo`80<ol0o`3ooooo
0?oooh/0oooo00<000000?ooo`3oool0303oool001D0oooo00<0oono07@0000000000P0000001`00
B9`0gooo0?oo_`1d000000000000M02oool0<@3oool00`000000oooo0?ooo`2G0?ooo`80<ol0o`3o
oooo0?oooh/0oooo00<000000?ooo`3oool0303oool001@0oooo00<0okmd00000000000010000000
1P0004P0W=oo0?oog`2LB000001d0;oooc40oooo00<000000?ooo`3oool0U`3oool203?o0?l0oooo
o`3ooon;0?ooo`030000003oool0oooo00`0oooo000C0?ooo`040?oOW018000004RL0=ooo`<0oooo
00L0oono07@0000007@0_ooo0;md000007@0_ooo0340oooo00<000000?ooo`3oool0U`3oool203?o
0?l0ooooo`3ooon;0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030?oog`2LB000B9cO00L0
oooo00D0gia804RLg`2oM000001d0;ooo`0a0?ooo`030000003oool0oooo09L0oooo0P0co`3o0?oo
ool0ooooR`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool00`3ogi`0B7Bo0?ooo`070?ooo`05
0?oo_`1d000000000000M02oool0<@3oool00`000000oooo0?ooo`2F0?ooo`80<`3o00<0<ol00?oo
o`3oool0o`3ooooo0?ooohT0oooo00<000000?ooo`3oool0303oool00180oooo00<0okmd07Boo`3o
ool0?@3oool00`000000oooo0?ooo`2F0?ooo`80<`3o00<0<ol00?ooo`3oool0o`3ooooo0?ooohT0
oooo00<000000?ooo`3oool0303oool00180oooo00<0okmd07Boo`3oool0?@3oool00`000000oooo
0?ooo`2F0?ooo`80<`3o00<0<ol00?ooo`3oool0o`3ooooo0?ooohT0oooo00<000000?ooo`3oool0
303oool00180oooo00<0okmd07Boo`3oool0?@3oool00`000000oooo0?ooo`2F0?ooo`80<`3o00<0
<ol00?ooo`3oool0o`3ooooo0?ooocl0oooo00<0gia804RLg`3oool02@3oool00`3OW4P0B9cO0?oo
o`080?ooo`030=nLB018W=l0oooo00T0oooo00<0gia804RLg`3oool0903oool00`000000oooo0?oo
o`0<0?ooo`004P3oool00`3ogi`0B7Bo0?ooo`070?ooo`050?oo_`1d000000000000M02oool0<@3o
ool00`000000oooo0?ooo`2F0?ooo`80<`3o0P0co`3o0?ooool0oooo?`3oool00`3o_g@0B9cO0?oo
o`0;0?ooo`030=nLB01d_ol0oooo00H0oooo00<0okmd04RLg`3oool02`3oool00`3OW4P0M;oo0?oo
o`0S0?ooo`030000003oool0oooo00`0oooo000B0?ooo`030?oog`2LB000B9cO00L0oooo00D0gia8
04RLg`2oM000001d0;ooo`0a0?ooo`030000003oool0oooo0?l0ooooo`3ooooH0?ooo`030?noM000
B9`0gooo00`0oooo00<0oooO09a8001d_ol01@3oool00`3o_g@004RL0=ooo`0<0?ooo`030?oog`2L
B000M;oo02<0oooo00<000000?ooo`3oool0303oool001<0oooo00@0okmd00000000B9`0gooo0`3o
ool01`3ooml0W4P00000M02oool0_g@00000M02oool0<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooe`3oool00`3ooml0W4P007Boo`0>0?ooo`030?noM00007@0_ooo00<0oooo00<0oooO09a8001d
_ol03P3oool00`3o_g@0001d0;ooo`0R0?ooo`030000003oool0oooo00`0oooo000D0?ooo`030=nL
B0000000000000@0000000H0001809cOo`3ooml0W4P00000M02ooola0?ooo`030000003oool0oooo
0?l0ooooo`3ooooG0?ooo`030?noM00007@0_ooo00@0oooo00P0_g@0000000000000001809cO_`1d
00000000001d_`80oooo00<0oono07@0001d_ol00`3oool00`3o_g@0001d0;ooo`040?ooo`060=nL
B0000000000000000000B9`0gooo103oool00`3ookl0M00007Boo`0R0?ooo`030000003oool0oooo
00`0oooo000E0?ooo`030?oOW018000000000080000000L007Bo0?ooo`3ookl0M0000000000007@0
_ooo0340oooo00<000000?ooo`3oool0o`3ooooo0?ooomL0oooo00<0_g@00018W03Oool00`3oool0
3P3o_g@00000001d_`3oool0oooO09a800000000B9cO0?no_`2oool0oooo0?oog`2LB00007Bo0`3o
ool00`2oM00004RL0=ooo`030?ooo`030=nLB0000000M;oo0080oooo00<0gia80000M02oool00`3o
ool00`3ooml0W4P0001d_`0R0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo0?l0ooooo`3ooooF0?ooo`030?oog`2LB00007Bo00@0oooo00<0okmd0000001d_ol00P3oool0
0`3ogi`0B00004RLg`040?ooo`070;md000007@0_ooo0?ooo`3ooml0W4P0001d_`040?ooo`030=nL
B00004P0W=oo0080oooo00@0oooO09a80000B9`0gooo0`3oool00`2oM000001d0;ooo`0Q0?ooo`03
0000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooF0?ooo`030?oo
_`1d0000B9cO00@0oooo00<0oono07@00000M;l00P3oool00`3ogi`0B00004RLg`040?ooo`070=nL
B00007@0_ooo0?ooo`3ookl0M00004RLg`040?ooo`030=nLB00004P0W=oo00<0oooo00<0gia80000
B02Lgol00`3oool00`3OW4P0001d0;ooo`0Q0?ooo`030000003oool0oooo00`0oooo001B0?ooo`03
0000003oool0oooo09D0oooo0P0c0?l203?o0?l0ooooo`3ooolm0?ooo`030?oOW0180000B9cO00D0
oooo00L0oooO09a800000000M;oo0?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0oooo0?oO
W0180000B9cO00@0oooo00<0gia80000B02Lgol00`3oool00`3o_g@0000007Boo`030?ooo`030=nL
B00004P0W=oo0240oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0U@3o
ool203<0o`030?ooo`0co`00<ol00?l0ooooo`3oooll0?ooo`030?oOW0180000B9cO00P0oooo00@0
_g@0000000000000B9cO103oool01`3OW4P0001809cOo`3oool0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`030?ooo`030=nLB0000000M;oo00<0oooo00<0gia80000B02Lgol08@3oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool4000009@0oooo0P0c0?l00`3oool0<ol003?o003o0?ooool0
oooo?03oool00`3ookl0M00004RLg`040?ooo`030?oog`2LB00007Bo0080oooo00<0omnL04P00018
W=l0103oool01`3OW4P0001809cOo`3oool0oono07@00018W=l0103oool00`3OW4P0000007Boo`03
0?ooo`030;md000007@0_ooo00<0oooo00<0gia80000B02Lgol07P3oool4000000h0oooo001B0?oo
o`030000003oool0oooo09D0oooo0P0c0?l00`3oool0<ol003?o003o0?ooool0oooo?03oool00`3o
okl0M000001d_`040?ooo`080?oog`2LB00004RL0=ooo`3oool0gia80000001d_ol40?ooo`070;md
000007@0_ooo0?ooo`3ookl0M000001d_`040?ooo`080=nLB00004P0B4P007Boo`3oool0gia80000
0000M;l40?ooo`030;md000007@0_ooo0240oooo00<000000?ooo`3oool0303oool00580oooo00<0
00000?ooo`3oool0U@3oool203<0o`030?ooo`0co`00<ol00?l0ooooo`3ooolm0?ooo`030;md0000
B9`0gooo00@0oooo00<0oooO09a8000000000P0000000`00M;l0oooo0?ooo`020?ooo`030?oog`2L
B00007Bo00<0oooo00<0_g@00018W03Oool00`3oool0103OW4P0001809cOo`2oM00200000003001d
_`3oool0oooo0080oooo00<0oooO09a80000M;l08P3oool00`000000oooo0?ooo`0<0?ooo`00DP3o
ool00`000000oooo0?ooo`2H0?ooo`80<ol0o`3ooooo0?ooocd0oooo00<0okmd0000M02oool03P3o
ool00`3ookl0M00007Boo`030?ooo`030?noM00007@0_ooo00<0oooo00<0gia80000B02Lgol0203o
ool00`3ookl0M00007Boo`0R0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo09P0oooo0P0co`3o0?ooool0oooo?@3oool00`3ooml0W4P007Boo`0>0?ooo`030?noM00007@0
_ooo00<0oooo00<0oooO09a8001d_ol00`3oool00`3OW4P0001809cOo`080?ooo`030?noM00007@0
_ooo0280oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0V03oool203?o
0?l0ooooo`3oooln0?ooo`030?noM000B9`0gooo00`0oooo00<0oooO09a8001d_ol01@3oool00`3o
_g@004RL0=ooo`020?ooo`030=nLB00004P0W=oo00L0oooo00<0oooO09a8001d_ol08`3oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2H0?ooo`80<ol0o`3ooooo0?ooocl0
oooo00<0okmd0018W03Oool02P3oool00`3ooml0W4P004RLg`070?ooo`070?noM000B9`0gono07@0
00000000001809cOo`060?ooo`030?oog`2LB000B9cO02@0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0V03oool203?o0?l0ooooo`3ooom00?ooo`030?oOW01dW=l0oooo
00T0oooo00<0giad09cOo`3oool0203oool01P3ogi`0M9cO0?ooo`2oM000001809cOo`H0oooo00<0
giad09cOo`3oool0903oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2H
0?ooo`80<ol0o`3ooooo0?ooohX0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?oo
o`3oool0V03oool203?o0?l0ooooo`3ooon:0?ooo`030000003oool0oooo00`0oooo001B0?ooo`03
0000003oool0oooo09@0oooo0P0c0?l20?ooo`80<ol0o`3ooooo0?ooohX0oooo00<000000?ooo`3o
ool0303oool00580oooo00<000000?ooo`3oool0U03oool203<0o`80oooo0P0co`3o0?ooool0oooo
RP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2D0?ooo`80<`3o0P3o
ool203?o0?l0ooooo`3ooon:0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo09@0oooo0P0c0?l20?ooo`80<ol0o`3ooooo0?ooohX0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0U03oool203<0o`80oooo0P0co`3o0?ooool0ooooRP3oool00`00
0000oooo0?ooo`0<0?ooo`00<03oool0102oM000000000000018W=l40?ooo`030=nLB0000000B9cO
00<0oooo00H0oooO09a80000000000000000M02oool>0?ooo`030000003oool0oooo09T0oooo0P0c
o`3o0?ooool0ooooR@3oool00`000000oooo0?ooo`0<0?ooo`00;P3oool01`3ooml0W4P0001d_`3o
ool0oooO09a80000M;l00`3oool00`3OW4P0000004RLg`020?ooo`080?oo_`1d000004RL0=ooo`3o
ool0gia80000B02Lgol=0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<00000
0?ooo`3oool0303oool002h0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`070?oo
o`030;md000007@0_ooo00<0oooo00<0_g@0001d_`3oool0303oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo000]0?ooo`040?oog`2LB00004RL0=oo
o`80oooo00<0oooO09a80000M;l01P3oool00`3ookl0M000001d_`040?ooo`030=nLB00007@0_ooo
00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?oo
o`00;@3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00D0oooo00<0omnL04P00018
W=l0103oool00`2oM000001809cOo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0
oooo00<000000?ooo`3oool0303oool002d0oooo00<0omnL04P00018W=l0103oool00`2oM000001d
0;ooo`050?ooo`030?oOW0180000B9cO00<0oooo00@0oono07@0000007@0_ooo303oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo000]0?ooo`030?oO
W0180000B9cO00@0oooo00<0gia80000B02Lgol01@3oool02@3ookl0M00000000000B9`0gooo0?oo
o`2oM000000004RLg`0=0?ooo`H00000T@3oool203<0ool0ooooo`3ooon90?ooo`H000003P3oool0
02d0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`050?ooo`050?oog`2LB000001d
0;oOW01800000P0000000`18W=l0oooo0?ooo`0<0?ooo`030000003oool0oooo09@0oooo0P0c0?l3
0?ooo`80<ol0o`3ooooo0?ooohT0oooo00<000000?ooo`3oool0303oool002d0oooo00<0oono07@0
0000M;l0103oool00`2oM000001d0;ooo`060?ooo`030?noM0000000B9cO0180oooo00<000000?oo
o`3oool0U03oool203<0o`@0oooo0P0co`3o0?ooool0ooooR03oool00`000000oooo0?ooo`0<0?oo
o`00;P3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo00L0oooo00@0oooO09a80000
04P0W=oo4@3oool00`000000oooo0?ooo`2D0?ooo`80<`3o103oool203?o0?l0ooooo`3ooon80?oo
o`030000003oool0oooo00`0oooo000^0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d
_ol0203oool0103ookl0M0000000M02oool@0?ooo`030000003oool0oooo09@0oooo0P0c0?l40?oo
o`80<ol0o`3ooooo0?ooohP0oooo00<000000?ooo`3oool0303oool002l0oooo00H0_g@00018W03O
ool0oooo0;md0000M;l:0?ooo`040?oog`2LB0000000001d_`l0oooo00<000000?ooo`3oool0VP3o
ool203?o0?l0ooooo`3ooon80?ooo`030000003oool0oooo00`0oooo000`0?ooo`040;md00000000
0000001d_`d0oooo00D0omnL04P00000000004RL0=ooo`0<0?ooo`030000003oool0oooo09X0oooo
0P0co`3o0?ooool0ooooR03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`2J0?ooo`80<ol0o`3ooooo0?ooohP0oooo00<000000?ooo`3oool0303oool00580oooo00<00000
0?ooo`3oool0VP3oool203?o0?l0ooooo`3ooon80?ooo`030000003oool0oooo00`0oooo001B0?oo
o`030000003oool0oooo09X0oooo0P0co`3o0?ooool0ooooR03oool00`000000oooo0?ooo`0<0?oo
o`00DP3oool00`000000oooo0?ooo`2J0?ooo`80<ol0o`3ooooo0?ooohP0oooo00<000000?ooo`3o
ool0303oool00580oooo00<000000?ooo`3oool0T`3oool203<0o`D0oooo0P0co`3o0?ooool0oooo
R03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2C0?ooo`80<`3o1@3o
ool203?o0?l0ooooo`3ooon80?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo09<0oooo0P0c0?l50?ooo`80<ol0o`3ooooo0?ooohP0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0T`3oool203<0o`D0oooo0P0co`3o0?ooool0ooooR03oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2C0?ooo`80<`3o1@3oool203?o0?l0
ooooo`3ooon80?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09X0oooo
0P0co`3o0?ooool0ooooR03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`2J0?ooo`80<ol0o`3ooooo0?ooohP0oooo00<000000?ooo`3oool0303oool00580oooo00<00000
0?ooo`3oool0V`3oool203?o0?l0ooooo`3ooon70?ooo`030000003oool0oooo00`0oooo001B0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00
DP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo
001B0?ooo`@00000T@3oool203<0ool0ooooo`3ooon=0?ooo`@000003P3oool00580oooo00<00000
0?ooo`3oool0TP3oool203<0ool0ooooo`3ooon@0?ooo`030000003oool0oooo00`0oooo001B0?oo
o`030000003oool0oooo0980oooo0P0c0?oo0?ooool0ooooT03oool00`000000oooo0?ooo`0<0?oo
o`00DP3oool00`000000oooo0?ooo`2B0?ooo`80<`3o1P3oool203?o0?l0ooooo`3ooon80?ooo`03
0000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0980oooo0P0c0?l70?ooo`80<ol0
o`3ooooo0?ooohL0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0TP3o
ool203<0o`L0oooo0P0co`3o0?ooool0ooooQ`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool0
0`000000oooo0?ooo`2K0?ooo`80<ol0o`3ooooo0?ooohL0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0V`3oool203?o0?l0ooooo`3ooon70?ooo`030000003oool0oooo
00`0oooo001B0?ooo`030000003oool0oooo09/0oooo0P0co`3o0?ooool0ooooQ`3oool00`000000
oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2K0?ooo`80<ol0o`3ooooo0?ooohL0oooo
00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0V`3oool203?o0?l0ooooo`3o
oon70?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09/0oooo0P0co`3o
0?ooool0ooooQ`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2B0?oo
o`80<`3o1`3oool203?o0?l0ooooo`3ooon70?ooo`030000003oool0oooo00`0oooo001B0?ooo`03
0000003oool0oooo0980oooo0P0c0?l70?ooo`80<ol0o`3ooooo0?ooohL0oooo00<000000?ooo`3o
ool0303oool00580oooo00<000000?ooo`3oool0TP3oool203<0o`L0oooo0P0co`3o0?ooool0oooo
Q`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2B0?ooo`80<`3o1`3o
ool203?o0?l0ooooo`3ooon70?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo0980oooo0P0c0?l70?ooo`80<ol0o`3ooooo0?ooohL0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0V`3oool203?o0?l0ooooo`3ooon70?ooo`030000003oool0oooo
00`0oooo001B0?ooo`030000003oool0oooo09/0oooo0P0co`3o0?ooool0ooooQ`3oool00`000000
oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2K0?ooo`80<ol0o`3ooooo0?ooohL0oooo
00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0W03oool203?o0?l0ooooo`3o
oon60?ooo`030000003oool0oooo00`0oooo001B0?ooo`@00000o`3ooooo0?ooool0oooo8@3oool4
000000h0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?oo
o`3oool0303oool00580oooo00<000000?ooo`3oool0T@3oool203<0ool0ooooo`3ooonA0?ooo`03
0000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0940oooo0P0c0?oo0?ooool0oooo
T@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2A0?ooo`80<`3oo`3o
oooo0?oooi40oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T@3oool2
03<0ool0ooooo`3ooonA0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo
0940oooo0P0c0?l90?ooo`80<ol0o`3ooooo0?ooohH0oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0W@3oool203?o0?l0ooooo`3ooon50?ooo`030000003oool0oooo00`0
oooo001B0?ooo`030000003oool0oooo09d0oooo0P0co`3o0?ooool0ooooQ@3oool00`000000oooo
0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2M0?ooo`80<ol0o`3ooooo0?ooohD0oooo00<0
00000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0W@3oool203?o0?l0ooooo`3ooon5
0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09d0oooo0P0co`3o0?oo
ool0ooooQ@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2M0?ooo`80
<ol0o`3ooooo0?ooohD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0
T03oool203<0o`/0oooo0P0co`3o0?ooool0ooooQ@3oool00`000000oooo0?ooo`0<0?ooo`00DP3o
ool00`000000oooo0?ooo`2@0?ooo`80<`3o2`3oool203?o0?l0ooooo`3ooon50?ooo`030000003o
ool0oooo00`0oooo001B0?ooo`030000003oool0oooo0900oooo0P0c0?l;0?ooo`80<ol0o`3ooooo
0?ooohD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T03oool203<0
o`/0oooo0P0co`3o0?ooool0ooooQ@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000
oooo0?ooo`2@0?ooo`80<`3o2`3oool203?o0?l0ooooo`3ooon50?ooo`030000003oool0oooo00`0
oooo001B0?ooo`030000003oool0oooo09d0oooo0P0co`3o0?ooool0ooooQ@3oool00`000000oooo
0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2M0?ooo`80<ol0o`3ooooo0?ooohD0oooo00<0
00000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0W@3oool203?o0?l0ooooo`3ooon5
0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09d0oooo0P0co`3o0?oo
ool0ooooQ@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool4000009`0oooo0P0co`3o0?ooool0
ooooPP3oool4000000h0oooo001B0?ooo`030000003oool0oooo09h0oooo0P0co`3o0?ooool0oooo
Q03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2@0?ooo`80<`3oo`3o
oooo0?oooi80oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0T03oool2
03<0ool0ooooo`3ooonB0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo
0900oooo0P0c0?oo0?ooool0ooooTP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000
oooo0?ooo`2@0?ooo`80<`3oo`3ooooo0?oooi80oooo00<000000?ooo`3oool0303oool00580oooo
00<000000?ooo`3oool0T03oool203<0ool0ooooo`3ooonB0?ooo`030000003oool0oooo00`0oooo
001B0?ooo`030000003oool0oooo0900oooo0P0c0?oo0?ooool0ooooTP3oool00`000000oooo0?oo
o`0<0?ooo`00DP3oool00`000000oooo0?ooo`2N0?ooo`80<ol0o`3ooooo0?oooh@0oooo00<00000
0?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0W`3oool203?o0?l0ooooo`3ooon30?oo
o`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo09l0oooo0P0co`3o0?ooool0
ooooP`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2O0?ooo`80<ol0
o`3ooooo0?oooh<0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0W`3o
ool203?o0?l0ooooo`3ooon30?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo09l0oooo0P0co`3o0?ooool0ooooP`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`00
0000oooo0?ooo`2?0?ooo`80<`3o3P3oool203?o0?l0ooooo`3ooon30?ooo`030000003oool0oooo
00`0oooo001B0?ooo`030000003oool0oooo08l0oooo0P0c0?l>0?ooo`80<ol0o`3ooooo0?oooh<0
oooo00<000000?ooo`3oool0303oool00300oooo00@0_g@0000000000000B9cO103oool00`3OW4P0
000004RLg`030?ooo`060?oOW018000000000000000004P0W=oo3P3oool00`000000oooo0?ooo`2?
0?ooo`80<`3o3P3oool203?o0?l0ooooo`3ooon30?ooo`030000003oool0oooo00`0oooo000^0?oo
o`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nLB0000000B9cO0080oooo00P0
omnL04P00000B9`0gooo0?ooo`3ogi`0B00007Boo`d0oooo00<000000?ooo`3oool0S`3oool203<0
o`h0oooo0P0co`3o0?ooool0ooooP`3oool00`000000oooo0?ooo`0<0?ooo`00;P3oool00`3o_g@0
001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<0_g@00000M02oool00`3oool00`3OW4P0
04RL0=ooo`0<0?ooo`030000003oool0oooo08l0oooo0P0c0?l>0?ooo`80<ol0o`3ooooo0?oooh<0
oooo00<000000?ooo`3oool0303oool002d0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0
W4P0001d_`070?ooo`030;md000007@0_ooo00<0oooo00<0_g@00018W03Oool0303oool00`000000
oooo0?ooo`2O0?ooo`80<ol0o`3ooooo0?oooh<0oooo00<000000?ooo`3oool0303oool002d0oooo
00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`030?noM00004P0W=oo0080oooo
00<0gia800000000M;l03@3oool00`000000oooo0?ooo`2O0?ooo`80<ol0o`3ooooo0?oooh<0oooo
00<000000?ooo`3oool0303oool002d0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;oo
o`070?ooo`070=nLB000M;l0oooo0;md00000000001d0;ooo`0=0?ooo`030000003oool0oooo09l0
oooo0P0co`3o0?ooool0ooooP`3oool00`000000oooo0?ooo`0<0?ooo`00;@3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00004P0W=oo00P0oooo00D0okmd00000000000004RL0=ooo`0>0?ooo`H0
0000W03oool203?o0?l0ooooo`3ooomn0?ooo`H000003P3oool002d0oooo00<0omnL04P00018W=l0
103oool00`3OW4P0001809cOo`070?ooo`050?oOW0180000000000000018W=l03`3oool00`000000
oooo0?ooo`2O0?ooo`80<ol0o`3ooooo0?oooh<0oooo00<000000?ooo`3oool0303oool002d0oooo
00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`070?oOW0180000001809cOo`3o
ool0gia8001d_`0>0?ooo`030000003oool0oooo09l0oooo0P0co`3o0?ooool0ooooP`3oool00`00
0000oooo0?ooo`0<0?ooo`00;P3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo00L0
oooo00<0gia80000B02Lgol00P3oool00`3ooml0W4P007Boo`0=0?ooo`030000003oool0oooo08h0
oooo0P0c0?l@0?ooo`80<ol0o`3ooooo0?oooh80oooo00<000000?ooo`3oool0303oool002h0oooo
00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`070?ooo`030=nLB000B9`0gooo0080oooo
00<0oooO09a80018W=l03@3oool00`000000oooo0?ooo`2>0?ooo`80<`3oo`3ooooo0?oooi@0oooo
00<000000?ooo`3oool0303oool002l0oooo00H0_g@00018W03Oool0oooo0;md0000M;l80?ooo`03
0?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol03@3oool00`000000oooo0?ooo`2>0?ooo`80
<`3oo`3ooooo0?oooi@0oooo00<000000?ooo`3oool0303oool00300oooo00@0_g@0000000000000
07Bo2P3oool01P3ookl0M000000000000000001809cOo`h0oooo00<000000?ooo`3oool0SP3oool2
03<0ool0ooooo`3ooonD0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo
08h0oooo0P0c0?oo0?ooool0ooooU03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000
003oool0oooo0:00oooo00<0<ol00?ooo`3oool0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0
303oool00580oooo00<000000?ooo`3oool0X03oool00`0co`00oooo0?ooo`3o0?ooool0ooooP@3o
ool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2P0?ooo`80<ol0o`3ooooo
0?oooh80oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0X@3oool203?o
0?l0ooooo`3ooon10?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0:40
oooo0P0co`3o0?ooool0ooooP@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo
0?ooo`2=0?ooo`80<`3o4P3oool203?o0?l0ooooo`3ooon10?ooo`030000003oool0oooo00`0oooo
001B0?ooo`030000003oool0oooo08d0oooo0P0c0?lB0?ooo`80<ol0o`3ooooo0?oooh40oooo00<0
00000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0S@3oool203<0oa80oooo0P0co`3o
0?ooool0ooooP@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2=0?oo
o`80<`3o4P3oool203?o0?l0ooooo`3ooon10?ooo`030000003oool0oooo00`0oooo001B0?ooo`03
0000003oool0oooo08d0oooo0P0c0?lB0?ooo`80<ol0o`3ooooo0?oooh40oooo00<000000?ooo`3o
ool0303oool00580oooo00<000000?ooo`3oool0X@3oool203?o0?l0ooooo`3ooon10?ooo`030000
003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0:40oooo0P0co`3o0?ooool0ooooP@3o
ool00`000000oooo0?ooo`0<0?ooo`00DP3oool400000:00oooo0P0co`3o0?ooool0ooooOP3oool4
000000h0oooo001B0?ooo`030000003oool0oooo0:40oooo0P0co`3o0?ooool0ooooP@3oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2Q0?ooo`80<ol0o`3ooooo0?oooh40
oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0S@3oool00`0c0?l0oooo
0?ooo`0A0?ooo`80<ol0o`3ooooo0?oooh40oooo00<000000?ooo`3oool0303oool00580oooo00<0
00000?ooo`3oool0S03oool303<0oa80oooo0P0co`3o0?ooool0ooooP@3oool00`000000oooo0?oo
o`0<0?ooo`00DP3oool00`000000oooo0?ooo`2<0?ooo`80<`3o4`3oool203?o0?l0ooooo`3ooon1
0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo08`0oooo0P0c0?lD0?oo
o`80<ol0o`3ooooo0?oooh00oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3o
ool0R`3oool303<0ool0ooooo`3ooonF0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000
003oool0oooo08`0oooo00<0<`3o0?ooo`3oool0o`3ooooo0?oooiD0oooo00<000000?ooo`3oool0
303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?oo
o`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?oo
o`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000
oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2S0?ooo`80<ol0o`3ooooo0?ooogl0oooo
00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0X`3oool203?o0?l0ooooo`3o
oomo0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo08X0oooo0P0c0?lG
0?ooo`80<ol0o`3ooooo0?ooogl0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?oo
o`3oool0RP3oool203<0oaL0oooo0P0co`3o0?ooool0ooooO`3oool00`000000oooo0?ooo`0<0?oo
o`00DP3oool00`000000oooo0?ooo`2:0?ooo`80<`3o5`3oool203?o0?l0ooooo`3ooomo0?ooo`03
0000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo08X0oooo0P0c0?lG0?ooo`80<ol0
o`3ooooo0?ooogl0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0RP3o
ool203<0oaL0oooo0P0co`3o0?ooool0ooooO`3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool0
0`000000oooo0?ooo`2:0?ooo`80<`3o603oool203?o0?l0ooooo`3ooomn0?ooo`030000003oool0
oooo00`0oooo001B0?ooo`030000003oool0oooo0:@0oooo0P0co`3o0?ooool0ooooOP3oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool400000:<0oooo0P0co`3o0?ooool0ooooN`3oool4000000h0
oooo001B0?ooo`030000003oool0oooo0:@0oooo0P0co`3o0?ooool0ooooOP3oool00`000000oooo
0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2T0?ooo`80<ol0o`3ooooo0?ooogh0oooo00<0
00000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0Y03oool203?o0?l0ooooo`3ooomn
0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo08X0oooo00<0<`3o0?oo
o`3oool05`3oool203?o0?l0ooooo`3ooomn0?ooo`030000003oool0oooo00`0oooo001B0?ooo`03
0000003oool0oooo08T0oooo0`0c0?lH0?ooo`<0<ol0o`3ooooo0?ooogd0oooo00<000000?ooo`3o
ool0303oool00580oooo00<000000?ooo`3oool0R@3oool203<0oaT0oooo0P0co`3o0?ooool0oooo
OP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`290?ooo`80<`3o6@3o
ool203?o0?l0ooooo`3ooomn0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo08P0oooo0`0c0?lI0?ooo`80<ol0o`3ooooo0?ooogh0oooo00<000000?ooo`3oool0303oool0
0580oooo00<000000?ooo`3oool0R@3oool00`0c0?l0oooo0?ooo`3o0?ooool0ooooV03oool00`00
0000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`03
0000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo
00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3o
ool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU
0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
obD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0R03oool00`0c0?l0
oooo0?ooo`0K0?ooo`80<ol0o`3ooooo0?ooog`0oooo00<000000?ooo`3oool0303oool00580oooo
00<000000?ooo`3oool0Q`3oool303<0oa`0oooo0P0co`3o0?ooool0ooooO03oool00`000000oooo
0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`270?ooo`80<`3o7@3oool303?o0?l0ooooo`3o
oomk0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo08L0oooo0P0c0?lM
0?ooo`<0<ol0o`3ooooo0?ooog/0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?oo
o`3oool0QP3oool303<0oah0oooo0P0co`3o0?ooool0ooooN`3oool00`000000oooo0?ooo`0<0?oo
o`00DP3oool00`000000oooo0?ooo`270?ooo`0303<0o`3oool0oooo01d0oooo0`0co`3o0?ooool0
ooooNP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2X0?ooo`80<ol0
o`3ooooo0?ooogX0oooo00<000000?ooo`3oool0303oool00580oooo1000002W0?ooo`<0<ol0o`3o
oooo0?ooogH0oooo1000000>0?ooo`00DP3oool00`000000oooo0?ooo`2Y0?ooo`80<ol0o`3ooooo
0?ooogT0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0Z@3oool203?o
0?l0ooooo`3ooomi0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo08D0
oooo00<0<`3o0?ooo`3oool08@3oool303?o0?l0ooooo`3ooomh0?ooo`030000003oool0oooo00`0
oooo001B0?ooo`030000003oool0oooo08@0oooo0`0c0?lS0?ooo`80<ol0o`3ooooo0?ooogP0oooo
00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0P`3oool303<0ob@0oooo0P0c
o`3o0?ooool0ooooN03oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`23
0?ooo`80<`3o9@3oool303?o0?l0ooooo`3ooomg0?ooo`030000003oool0oooo00`0oooo001B0?oo
o`030000003oool0oooo08<0oooo0P0c0?lV0?ooo`80<ol0o`3ooooo0?ooogL0oooo00<000000?oo
o`3oool0303oool00580oooo00<000000?ooo`3oool0P`3oool203<0obD0oooo100co`3o0?ooool0
ooooMP3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`2Z0?ooo`<0<ol0
o`3ooooo0?ooogL0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3o
oooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o
0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo
0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3o
ool0O`3oool00`0c0?l0oooo0?ooo`3o0?ooool0ooooXP3oool00`000000oooo0?ooo`0<0?ooo`00
DP3oool00`000000oooo0?ooo`1o0?ooo`0303<0o`3oool0oooo02h0oooo00<0<ol00?ooo`3oool0
o`3ooooo0?ooog40oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0OP3o
ool203<0obl0oooo0`0co`3o0?ooool0ooooLP3oool00`000000oooo0?ooo`0<0?ooo`00?P3oool0
0`3o_g@000000000000200000003001d_`3oool0oooo00`0oooo00<000000?ooo`3oool0O@3oool3
03<0oc00oooo0`0co`3o0?ooool0ooooL@3oool00`000000oooo0?ooo`0<0?ooo`00@03oool00`2o
M000001d0;ooo`0?0?ooo`030000003oool0oooo07`0oooo0`0c0?lb0?ooo`@0<ol0o`3ooooo0?oo
ofl0oooo00<000000?ooo`3oool0303oool00400oooo00<0_g@00000M02oool03`3oool00`000000
oooo0?ooo`1m0?ooo`0303<0o`3oool0oooo0380oooo1@0co`3o0?ooool0ooooK@3oool00`000000
oooo0?ooo`0<0?ooo`00@03oool00`2oM000001d0;ooo`0?0?ooo`030000003oool0oooo0;@0oooo
1@0co`030?ooo`0303?o003oool0oooo0?l0ooooo`3ooomU0?ooo`030000003oool0oooo00`0oooo
00100?ooo`030;md000007@0_ooo00l0oooo00<000000?ooo`3oool0L@3oool603<0ocl0oooo200c
o`3o0?ooool0ooooIP3oool00`000000oooo0?ooo`0<0?ooo`00@03oool00`2oM000001d0;ooo`0?
0?ooo`H000004P3oool603<0o`D0oooo1P0c0?l50?ooo`H0<`3o1@3oool603<0o`H0oooo1P0c0?l5
0?ooo`H0<`3o203oool503<0o`H0oooo1P0c0?l50?ooo`H0<`3o@03ooolE03?o00H0oooo4P0co`05
0?oooa<0<ol01P3oool603?o00D0oooo4`0co`050?oooa80<ol01@3ooolC03?o00H0oooo4`0co`05
0?oooa<0<ol01P3oool:03?o00H0oooo4P0co`060?oooad0<ol01P3ooolA03?o00@0oooo4`0co`05
0?oooa80<ol01P3ooolC03?o00D0oooo4@0co`060?oooa<0<ol01@3ooolE03?o00H0oooo4P0co`05
0?oooa<0<ol01@3ooolB03?o00D0oooo4P0co`060?ooo`l0<ol01@3ooolC03?o00H0oooo3@0co`0=
0?ooo`H000003P3oool00400oooo00<0_g@00000M02oool03`3oool00`000000oooo0?ooo`0E0?oo
o`H0<`3o1@3oool603<0o`D0oooo1P0c0?l50?ooo`H0<`3o1P3oool603<0o`D0oooo1P0c0?l80?oo
o`D0<`3o1P3oool603<0oe00oooo400co`060?oooa80<ol01@3ooolC03?o00H0oooo1P0co`050?oo
oa<0<ol01@3ooolB03?o00D0oooo4`0co`060?oooa<0<ol01@3ooolC03?o00H0oooo2P0co`060?oo
oa80<ol01P3ooolM03?o00H0oooo4@0co`040?oooa<0<ol01@3ooolB03?o00H0oooo4`0co`050?oo
oa40<ol01P3ooolC03?o00D0oooo5@0co`060?oooa80<ol01@3ooolC03?o00D0oooo4P0co`050?oo
oa80<ol01P3oool?03?o00D0oooo4`0co`060?ooo`d0<ol04P3oool00`000000oooo0?ooo`0<0?oo
o`00@03oool00`2oM000001d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0
oooo00<000000?ooo`3oool0303oool00400oooo00<0_g@00000M02oool03`3oool00`000000oooo
0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo00100?ooo`030;md0000
07@0_ooo00l0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?oo
o`0<0?ooo`00@03oool00`2oM000001d0;ooo`0?0?ooo`030000003oool0oooo0?l0ooooo`3ooooo
0?ooobD0oooo00<000000?ooo`3oool0303oool003h0oooo00D0gia8000000000000001d0;ooo`0?
0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool0
03l0oooo00@0oono07@0000007@0_ooo3`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU
0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oo
obD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0
oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0oooo
o`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0o`3ooooo
0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool4
00000?l0ooooo`3ooooo0?ooob40oooo1000000>0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oo
ool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0?l0
ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0
o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?oo
o`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000003oool0
oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<000000?oo
o`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000
oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?ooo`030000
003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00DP3oool0
0`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo001B0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303oool00580
oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<0?ooo`00
DP3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooolU0?ooo`030000003oool0oooo00`0oooo
001B0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooobD0oooo00<000000?ooo`3oool0303o
ool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooool0oooo9@3oool00`000000oooo0?ooo`0<
0?ooo`00DP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0LP3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo05H0oooo00<000000?oo
o`3oool0303oool00580oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo0740oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1F0?ooo`03
0000003oool0oooo00`0oooo001B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0<0?ooo`00DP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0303oool00580oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo001B0?ooool00000o`00003o0000
02T000003P3oool00001\
\>"],
  ImageRangeCache->{{{0, 901.563}, {556.813, 0}} -> {-34.3765, -0.186793, \
0.0430346, 0.002311}}]
}, Open  ]],

Cell[BoxData[{
    \(\(shfig4[\([1, 1, 2, 21, 2, 
            2]\)] = \[Omega];\)\), "\[IndentingNewLine]", 
    \(\(shfig4[\([1, 2, 2, 21, 2, 2]\)] = \[Omega];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig41.eps\>", shfig4, ImageSize \[Rule] 900]\)], "Input"],

Cell[BoxData[
    \("fig41.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\( (*\ Figure\ 5\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FileNames["\<*.m\>"]\)], "Input"],

Cell[BoxData[
    \({"figs_lcdm_fig2_x1.m", "figs_lcdm_fig2_x2.m", "figs_lcdm_fig2_x3.m", 
      "figs_lcdm_fig2_x4.m", "figs_lcdm_fig3_x1x2.m", 
      "figs_lcdm_fig3_x3x4.m", "figs_mat_fig1_weff.m", "figs_mat_fig2_x1.m", 
      "figs_mat_fig2_x2.m", "figs_mat_fig2_x3.m", "figs_mat_fig2_x4.m", 
      "figs_mat_fig3_x1x2.m", "figs_mat_fig3_x3x4.m", 
      "figs_mat_fig4_omega.m", "figs_mat_fig5_logF.m", "figs_mat_fig6_f.m", 
      "figs_rad_fig1_weff.m", "figs_rad_fig2_x1.m", "figs_rad_fig2_x2.m", 
      "figs_rad_fig2_x3.m", "figs_rad_fig2_x4.m", "figs_rad_fig3_x1x2.m", 
      "figs_rad_fig3_x3x4.m", "figs_rad_fig4_omega.m", 
      "figs_rad_fig5_logF.m", "figs_rad_fig6_f.m"}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(figsmatfig5F = 
        Import["\<figs_mat_fig5_logF.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig5F = Import["\<figs_rad_fig5_logF.m\>"];\)\)}], "Input"],

Cell[BoxData[{
    \(\(figsradfig5F[\([1, 2, 1]\)] = 
        Prepend[figsradfig5F[\([1, 2, 1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([1]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig5F[\([1, 2, 2]\)] = 
        Prepend[figsradfig5F[\([1, 2, 2]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], style2[\([3]\)]}]];\)\), "\n", 
    \(\(figsmatfig5F[\([1, 2, 1]\)] = 
        Prepend[figsmatfig5F[\([1, 2, 1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], style2[\([1]\)]}]];\)\), "\n", 
    \(\(figsmatfig5F[\([1, 2, 2]\)] = 
        Prepend[figsmatfig5F[\([1, 2, 2]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], style2[\([3]\)]}]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(shfig5 = 
        Show[GraphicsArray[{figsradfig5F, figsmatfig5F}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          GraphicsSpacing \[Rule] \(- .05\), 
          Epilog \[Rule] {Text["\<(a)\>", { .95,  .55}], 
              Text["\<(b)\>", {1.92,  .55}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .31694 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.0075462 0.47619 [
[ 0 0 0 0 ]
[ 1 .31694 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .31694 L
0 .31694 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0075462 0.51221 0.309394 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.81746 0.026455 0.0147151 0.00596497 [
[.02381 -0.0125 -19.0313 -24.5625 ]
[.02381 -0.0125 19.0313 0 ]
[.15608 -0.0125 -19.0313 -24.5625 ]
[.15608 -0.0125 19.0313 0 ]
[.28836 -0.0125 -19.0313 -24.5625 ]
[.28836 -0.0125 19.0313 0 ]
[.42063 -0.0125 -19.0313 -24.5625 ]
[.42063 -0.0125 19.0313 0 ]
[.55291 -0.0125 -19.0313 -24.5625 ]
[.55291 -0.0125 19.0313 0 ]
[.68519 -0.0125 -14 -24.5625 ]
[.68519 -0.0125 14 0 ]
[.81746 -0.0125 -7.03125 -24.5625 ]
[.81746 -0.0125 7.03125 0 ]
[.94974 -0.0125 -7.03125 -24.5625 ]
[.94974 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.34375 -49.125 ]
[.5 -0.0125 9.34375 -24.5625 ]
[-0.0125 .01472 -14.0625 -12.2813 ]
[-0.0125 .01472 0 12.2813 ]
[-0.0125 .13401 -24.125 -12.2813 ]
[-0.0125 .13401 0 12.2813 ]
[-0.0125 .25331 -24.125 -12.2813 ]
[-0.0125 .25331 0 12.2813 ]
[-0.0125 .37261 -24.125 -12.2813 ]
[-0.0125 .37261 0 12.2813 ]
[-0.0125 .49191 -24.125 -12.2813 ]
[-0.0125 .49191 0 12.2813 ]
[-0.0125 .61121 -34.1875 -12.2813 ]
[-0.0125 .61121 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -58.75 -44 ]
[-0.01875 .30902 -34.1875 44 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.15608 0 m
.15608 .00625 L
s
gsave
.15608 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.28836 0 m
.28836 .00625 L
s
gsave
.28836 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.42063 0 m
.42063 .00625 L
s
gsave
.42063 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
.55291 0 m
.55291 .00625 L
s
gsave
.55291 -0.0125 -80.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.68519 0 m
.68519 .00625 L
s
gsave
.68519 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.94974 0 m
.94974 .00625 L
s
gsave
.94974 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.05026 0 m
.05026 .00375 L
s
.07672 0 m
.07672 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.12963 0 m
.12963 .00375 L
s
.18254 0 m
.18254 .00375 L
s
.20899 0 m
.20899 .00375 L
s
.23545 0 m
.23545 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.31481 0 m
.31481 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.36772 0 m
.36772 .00375 L
s
.39418 0 m
.39418 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.47354 0 m
.47354 .00375 L
s
.5 0 m
.5 .00375 L
s
.52646 0 m
.52646 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.60582 0 m
.60582 .00375 L
s
.63228 0 m
.63228 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.71164 0 m
.71164 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.76455 0 m
.76455 .00375 L
s
.79101 0 m
.79101 .00375 L
s
.84392 0 m
.84392 .00375 L
s
.87037 0 m
.87037 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.92328 0 m
.92328 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.3438 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
77.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .13401 m
.00625 .13401 L
s
gsave
-0.0125 .13401 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .25331 m
.00625 .25331 L
s
gsave
-0.0125 .25331 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
0 .37261 m
.00625 .37261 L
s
gsave
-0.0125 .37261 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
0 .49191 m
.00625 .49191 L
s
gsave
-0.0125 .49191 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
0 .61121 m
.00625 .61121 L
s
gsave
-0.0125 .61121 -95.1875 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .04454 m
.00375 .04454 L
s
0 .07436 m
.00375 .07436 L
s
0 .10419 m
.00375 .10419 L
s
0 .16384 m
.00375 .16384 L
s
0 .19366 m
.00375 .19366 L
s
0 .22349 m
.00375 .22349 L
s
0 .28314 m
.00375 .28314 L
s
0 .31296 m
.00375 .31296 L
s
0 .34279 m
.00375 .34279 L
s
0 .40244 m
.00375 .40244 L
s
0 .43226 m
.00375 .43226 L
s
0 .46209 m
.00375 .46209 L
s
0 .52174 m
.00375 .52174 L
s
0 .55156 m
.00375 .55156 L
s
0 .58139 m
.00375 .58139 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -151.469 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
105 16.2813 translate
90 rotate
-105 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.375 23.000 moveto
(H) show
101.813 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
113.000 23.000 moveto
(H) show
119.625 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
134.125 23.000 moveto
(L) show
140.563 23.000 moveto
(L) show
147.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.15608 .61178 m
.15608 .61803 L
s
.28836 .61178 m
.28836 .61803 L
s
.42063 .61178 m
.42063 .61803 L
s
.55291 .61178 m
.55291 .61803 L
s
.68519 .61178 m
.68519 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.94974 .61178 m
.94974 .61803 L
s
.125 Mabswid
.05026 .61428 m
.05026 .61803 L
s
.07672 .61428 m
.07672 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.12963 .61428 m
.12963 .61803 L
s
.18254 .61428 m
.18254 .61803 L
s
.20899 .61428 m
.20899 .61803 L
s
.23545 .61428 m
.23545 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.31481 .61428 m
.31481 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.36772 .61428 m
.36772 .61803 L
s
.39418 .61428 m
.39418 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.47354 .61428 m
.47354 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52646 .61428 m
.52646 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.60582 .61428 m
.60582 .61803 L
s
.63228 .61428 m
.63228 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.71164 .61428 m
.71164 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.76455 .61428 m
.76455 .61803 L
s
.79101 .61428 m
.79101 .61803 L
s
.84392 .61428 m
.84392 .61803 L
s
.87037 .61428 m
.87037 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.92328 .61428 m
.92328 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13401 m
1 .13401 L
s
.99375 .25331 m
1 .25331 L
s
.99375 .37261 m
1 .37261 L
s
.99375 .49191 m
1 .49191 L
s
.99375 .61121 m
1 .61121 L
s
.125 Mabswid
.99625 .04454 m
1 .04454 L
s
.99625 .07436 m
1 .07436 L
s
.99625 .10419 m
1 .10419 L
s
.99625 .16384 m
1 .16384 L
s
.99625 .19366 m
1 .19366 L
s
.99625 .22349 m
1 .22349 L
s
.99625 .28314 m
1 .28314 L
s
.99625 .31296 m
1 .31296 L
s
.99625 .34279 m
1 .34279 L
s
.99625 .40244 m
1 .40244 L
s
.99625 .43226 m
1 .43226 L
s
.99625 .46209 m
1 .46209 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .55156 m
1 .55156 L
s
.99625 .58139 m
1 .58139 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.2 1 0 r
.01 w
.23545 .06678 m
.24404 .07453 L
.2534 .08297 L
.26219 .0909 L
.27065 .09853 L
.27965 .10665 L
.28832 .11446 L
.29753 .12277 L
.3064 .13077 L
.31494 .13847 L
.32402 .14666 L
.33276 .15455 L
.34117 .16213 L
.35012 .17021 L
.35874 .17798 L
.3679 .18624 L
.37672 .1942 L
.38521 .20185 L
.39424 .21 L
.40294 .21784 L
.41218 .22617 L
.42108 .2342 L
.42965 .24193 L
.43876 .25015 L
.44709 .25766 L
s
.60582 .39988 m
.61253 .4051 L
.61984 .41079 L
.62671 .41613 L
.63332 .42127 L
.64035 .42674 L
.64712 .43201 L
.65432 .43761 L
.66125 .443 L
.66792 .44818 L
.67501 .4537 L
.68185 .45902 L
.68841 .46413 L
.69541 .46957 L
.70214 .4748 L
.7093 .48037 L
.71619 .48573 L
.72282 .49089 L
.72988 .49638 L
.73667 .50166 L
.74389 .50727 L
.75085 .51268 L
.75754 .51789 L
.76466 .52343 L
.77116 .52849 L
s
.91005 .58827 m
.91274 .58888 L
.91566 .58954 L
.91841 .59017 L
.92105 .59077 L
.92387 .59141 L
.92657 .59203 L
.92945 .59268 L
.93222 .59331 L
.93489 .59392 L
.93773 .59456 L
.94046 .59519 L
.94309 .59578 L
.94589 .59642 L
.94858 .59703 L
.95144 .59769 L
.9542 .59831 L
.95685 .59892 L
.95968 .59956 L
.96239 .60018 L
.96528 .60084 L
.96806 .60147 L
.97074 .60208 L
.97359 .60273 L
.97619 .60332 L
s
1 0 0 r
.003 w
[ .04 .02 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03279 .01472 L
.03388 .01472 L
.03506 .01472 L
.03635 .01472 L
.03756 .01472 L
.04018 .01472 L
.04146 .01472 L
.04262 .01472 L
.04385 .01472 L
.04516 .01472 L
.04649 .01472 L
.04793 .01472 L
.04928 .01472 L
.05052 .01472 L
.05171 .01472 L
.05297 .01472 L
.0541 .01472 L
.05531 .01472 L
.05749 .01472 L
.05882 .01472 L
.06008 .01472 L
.06244 .01472 L
.06486 .01472 L
.06624 .01472 L
.06753 .01472 L
.07013 .01472 L
.07146 .01472 L
.07293 .01472 L
.0742 .01472 L
.07539 .01472 L
.07799 .01472 L
.08023 .01472 L
.08263 .01472 L
.0841 .01472 L
.08547 .01472 L
.08696 .01472 L
.08854 .01472 L
.0912 .01472 L
.09271 .01472 L
.09413 .01472 L
.09548 .01472 L
.09676 .01472 L
.09917 .01472 L
Mistroke
.10051 .01472 L
.10176 .01472 L
.10313 .01472 L
.10458 .01472 L
.10585 .01472 L
.10723 .01472 L
.10967 .01472 L
.11105 .01472 L
.11252 .01472 L
.11517 .01472 L
.11646 .01472 L
.11786 .01472 L
.11909 .01472 L
.12039 .01472 L
.12157 .01472 L
.12286 .01472 L
.12514 .01472 L
.12632 .01472 L
.12756 .01472 L
.12977 .01472 L
.13215 .01472 L
.1335 .01472 L
.13475 .01472 L
.13704 .01473 L
.13911 .01473 L
.1415 .01474 L
.14376 .01475 L
.14616 .01477 L
.14841 .01479 L
.14969 .0148 L
.15087 .01482 L
.15224 .01484 L
.15351 .01487 L
.15604 .01494 L
.15738 .01498 L
.1588 .01505 L
.16118 .01519 L
.16382 .0154 L
.1662 .01568 L
.16839 .01602 L
.1708 .01651 L
.17334 .01719 L
.17761 .0188 L
.18228 .02125 L
.19254 .02868 L
.20187 .03665 L
.22281 .05539 L
.26276 .09141 L
.30119 .12608 L
.34208 .16295 L
Mistroke
.38145 .19846 L
.4193 .2326 L
.45961 .26894 L
.4984 .30389 L
.53965 .3409 L
.57938 .37601 L
.61759 .40845 L
.65826 .4411 L
.6974 .47145 L
.73901 .50333 L
.77909 .53389 L
.79749 .54751 L
.80792 .55459 L
.81766 .5603 L
.83762 .56901 L
.85869 .57556 L
.89762 .58532 L
.939 .59487 L
.97619 .6033 L
Mfstroke
.2 0 1 r
[ .004 .01 .004 .01 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01666 L
.18065 .01778 L
.21847 .05189 L
.25875 .08822 L
.29751 .12317 L
.33872 .16034 L
.37841 .19615 L
.41659 .23059 L
.45723 .26723 L
.49634 .30251 L
.53791 .34 L
.57797 .37613 L
.61651 .4094 L
.6575 .44067 L
.69697 .47084 L
.73493 .49982 L
.77534 .53067 L
.79397 .5449 L
.8038 .55239 L
.80619 .55422 L
.80876 .55618 L
.80948 .55672 L
.81024 .55731 L
.81088 .5578 L
.81159 .55723 L
.81225 .55738 L
.81296 .55754 L
.81424 .55783 L
.82527 .56031 L
.83547 .56262 L
.85559 .56715 L
.89707 .57651 L
.93704 .58552 L
.9755 .59419 L
.97619 .59434 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.48779 0.0075462 0.97619 0.309394 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0.0147151 0.076442 [
[.02381 -0.0125 -14 -24.5625 ]
[.02381 -0.0125 14 0 ]
[.18254 -0.0125 -14 -24.5625 ]
[.18254 -0.0125 14 0 ]
[.34127 -0.0125 -14 -24.5625 ]
[.34127 -0.0125 14 0 ]
[.5 -0.0125 -7.03125 -24.5625 ]
[.5 -0.0125 7.03125 0 ]
[.65873 -0.0125 -7.03125 -24.5625 ]
[.65873 -0.0125 7.03125 0 ]
[.81746 -0.0125 -7.03125 -24.5625 ]
[.81746 -0.0125 7.03125 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -9.34375 -49.125 ]
[.5 -0.0125 9.34375 -24.5625 ]
[-0.0125 .01472 -14.0625 -12.2813 ]
[-0.0125 .01472 0 12.2813 ]
[-0.0125 .1676 -14.0625 -12.2813 ]
[-0.0125 .1676 0 12.2813 ]
[-0.0125 .32048 -14.0625 -12.2813 ]
[-0.0125 .32048 0 12.2813 ]
[-0.0125 .47337 -14.0625 -12.2813 ]
[-0.0125 .47337 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -38.625 -44 ]
[-0.01875 .30902 -14.0625 44 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.18254 0 m
.18254 .00625 L
s
gsave
.18254 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.34127 0 m
.34127 .00625 L
s
gsave
.34127 -0.0125 -75 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.5 0 m
.5 .00625 L
s
gsave
.5 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.65873 0 m
.65873 .00625 L
s
gsave
.65873 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.81746 0 m
.81746 .00625 L
s
gsave
.81746 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
.06349 0 m
.06349 .00375 L
s
.10317 0 m
.10317 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30159 0 m
.30159 .00375 L
s
.38095 0 m
.38095 .00375 L
s
.42063 0 m
.42063 .00375 L
s
.46032 0 m
.46032 .00375 L
s
.53968 0 m
.53968 .00375 L
s
.57937 0 m
.57937 .00375 L
s
.61905 0 m
.61905 .00375 L
s
.69841 0 m
.69841 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.85714 0 m
.85714 .00375 L
s
.89683 0 m
.89683 .00375 L
s
.93651 0 m
.93651 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -70.3438 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
77.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01472 m
.00625 .01472 L
s
gsave
-0.0125 .01472 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .1676 m
.00625 .1676 L
s
gsave
-0.0125 .1676 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .32048 m
.00625 .32048 L
s
gsave
-0.0125 .32048 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
0 .47337 m
.00625 .47337 L
s
gsave
-0.0125 .47337 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .05294 m
.00375 .05294 L
s
0 .09116 m
.00375 .09116 L
s
0 .12938 m
.00375 .12938 L
s
0 .20582 m
.00375 .20582 L
s
0 .24404 m
.00375 .24404 L
s
0 .28226 m
.00375 .28226 L
s
0 .3587 m
.00375 .3587 L
s
0 .39693 m
.00375 .39693 L
s
0 .43515 m
.00375 .43515 L
s
0 .51159 m
.00375 .51159 L
s
0 .54981 m
.00375 .54981 L
s
0 .58803 m
.00375 .58803 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -131.344 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
105 16.2813 translate
90 rotate
-105 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.375 23.000 moveto
(H) show
101.813 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(F) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
113.000 23.000 moveto
(H) show
119.625 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(N) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
134.125 23.000 moveto
(L) show
140.563 23.000 moveto
(L) show
147.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.18254 .61178 m
.18254 .61803 L
s
.34127 .61178 m
.34127 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.65873 .61178 m
.65873 .61803 L
s
.81746 .61178 m
.81746 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06349 .61428 m
.06349 .61803 L
s
.10317 .61428 m
.10317 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30159 .61428 m
.30159 .61803 L
s
.38095 .61428 m
.38095 .61803 L
s
.42063 .61428 m
.42063 .61803 L
s
.46032 .61428 m
.46032 .61803 L
s
.53968 .61428 m
.53968 .61803 L
s
.57937 .61428 m
.57937 .61803 L
s
.61905 .61428 m
.61905 .61803 L
s
.69841 .61428 m
.69841 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.85714 .61428 m
.85714 .61803 L
s
.89683 .61428 m
.89683 .61803 L
s
.93651 .61428 m
.93651 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .1676 m
1 .1676 L
s
.99375 .32048 m
1 .32048 L
s
.99375 .47337 m
1 .47337 L
s
.125 Mabswid
.99625 .05294 m
1 .05294 L
s
.99625 .09116 m
1 .09116 L
s
.99625 .12938 m
1 .12938 L
s
.99625 .20582 m
1 .20582 L
s
.99625 .24404 m
1 .24404 L
s
.99625 .28226 m
1 .28226 L
s
.99625 .3587 m
1 .3587 L
s
.99625 .39693 m
1 .39693 L
s
.99625 .43515 m
1 .43515 L
s
.99625 .51159 m
1 .51159 L
s
.99625 .54981 m
1 .54981 L
s
.99625 .58803 m
1 .58803 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.2 1 0 r
.008 w
.02381 .01472 m
.03025 .01472 L
.03727 .01472 L
.04387 .01472 L
.05021 .01472 L
.05696 .01472 L
.06346 .01472 L
.07037 .01472 L
.07702 .01472 L
.08342 .01472 L
.09024 .01472 L
.09679 .01472 L
.1031 .01472 L
.10981 .01472 L
.11628 .01472 L
.12315 .01472 L
.12977 .01472 L
.13613 .01472 L
.1429 .01472 L
.14943 .01472 L
.15636 .01472 L
.16303 .01472 L
.16946 .01472 L
.17629 .01472 L
.18254 .01472 L
s
.01 w
.65873 .29117 m
.67161 .30383 L
.68565 .31764 L
.69884 .3306 L
.71153 .34307 L
.72503 .35635 L
.73803 .36913 L
.75185 .38271 L
.76516 .39579 L
.77796 .40838 L
.79158 .42177 L
.8047 .43466 L
.81731 .44706 L
.83074 .46026 L
.84366 .47297 L
.85741 .48648 L
.87064 .49949 L
.88337 .512 L
.89692 .52532 L
.90996 .53814 L
.92383 .55177 L
.93718 .5649 L
.95003 .57753 L
.9637 .59097 L
.97619 .60325 L
s
1 0 0 r
.003 w
[ .04 .02 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.03053 .01472 L
.03279 .01472 L
.03527 .01472 L
.0379 .01472 L
.04262 .01472 L
.04749 .01472 L
.05205 .01472 L
.06244 .01472 L
.07305 .01472 L
.08274 .01472 L
.0881 .01472 L
.09394 .01472 L
.09946 .01472 L
.10212 .01472 L
.10458 .01472 L
.10966 .01472 L
.11515 .01472 L
.1251 .01472 L
.13415 .01472 L
.13871 .01472 L
.14371 .01472 L
.14895 .01472 L
.15391 .01472 L
.16322 .01472 L
.16842 .01472 L
.17324 .01472 L
.17848 .01472 L
.18413 .01472 L
.18916 .01472 L
.19376 .01472 L
.2028 .01472 L
.20759 .01472 L
.21283 .01472 L
.21827 .01472 L
.2234 .01472 L
.22833 .01472 L
.23367 .01472 L
.24301 .01472 L
.24831 .01472 L
.25391 .01472 L
.25916 .01472 L
.26396 .01472 L
.2734 .01473 L
.2786 .01473 L
.28354 .01473 L
Mistroke
.2923 .01474 L
.29725 .01475 L
.30185 .01476 L
.30694 .01477 L
.31244 .01478 L
.31729 .0148 L
.32241 .01482 L
.32704 .01484 L
.33211 .01487 L
.34103 .01494 L
.34629 .015 L
.35126 .01507 L
.36058 .01524 L
.36579 .01537 L
.37061 .01551 L
.37586 .01571 L
.38151 .01598 L
.38655 .01627 L
.39116 .0166 L
.40021 .01746 L
.40501 .01806 L
.41026 .01886 L
.4157 .01987 L
.42083 .02104 L
.43113 .02415 L
.44047 .02809 L
.45054 .03382 L
.46144 .04202 L
.48135 .06261 L
.50241 .09047 L
.54035 .14518 L
.58074 .19904 L
.61962 .24537 L
.66095 .29073 L
.70076 .33218 L
.73906 .37085 L
.77981 .41123 L
.81904 .44968 L
.85676 .48639 L
.89693 .52533 L
.93558 .56271 L
.97619 .60191 L
Mfstroke
.2 0 1 r
[ .004 .01 .004 .01 ] 0 setdash
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03638 .01472 L
.03746 .01472 L
.03873 .01472 L
.03944 .01472 L
.04011 .01472 L
.04132 .01472 L
.04262 .01472 L
.04327 .01472 L
.04396 .01472 L
.04519 .01472 L
.04588 .01472 L
.04652 .01472 L
.04722 .01472 L
.04797 .01472 L
.04862 .01472 L
.04933 .01472 L
.05061 .01472 L
.05186 .01472 L
.05302 .01472 L
.05414 .01472 L
.05519 .01472 L
.05634 .01472 L
.05759 .01472 L
.05882 .01472 L
.06012 .01472 L
.06123 .01472 L
.06244 .01472 L
.06315 .01472 L
.06381 .01472 L
.06453 .01472 L
.06529 .01472 L
.06657 .01472 L
.06729 .01472 L
.06797 .01472 L
.06924 .01472 L
.0704 .01472 L
.07103 .01472 L
.07173 .01472 L
.073 .01472 L
Mistroke
.07376 .01472 L
.07448 .01472 L
.07513 .01472 L
.07583 .01472 L
.0766 .01472 L
.0774 .01472 L
.07809 .01472 L
.07885 .01472 L
.07956 .01472 L
.0802 .01472 L
.08095 .01472 L
.08166 .01472 L
.08291 .01472 L
.08362 .01472 L
.08427 .01472 L
.08544 .01472 L
.08669 .01472 L
.08787 .01472 L
.08896 .01472 L
.09016 .01472 L
.09148 .01472 L
.09214 .01472 L
.09285 .01472 L
.09413 .01472 L
.09483 .01472 L
.09548 .01472 L
.09619 .01472 L
.09695 .01472 L
.09821 .01472 L
.09893 .01472 L
.09961 .01472 L
.10086 .01472 L
.10201 .01472 L
.10333 .01472 L
.10458 .01472 L
.10572 .01472 L
.10694 .01472 L
.1081 .01472 L
.10916 .01472 L
.11033 .01472 L
.11162 .01472 L
.11227 .01472 L
.11297 .01472 L
.11422 .01472 L
.11491 .01472 L
.11554 .01472 L
.11624 .01472 L
.11698 .01472 L
.11822 .01472 L
.11892 .01472 L
Mistroke
.11958 .01472 L
.12081 .01472 L
.12194 .01472 L
.12323 .01472 L
.12446 .01472 L
.12562 .01472 L
.12668 .01472 L
.12789 .01472 L
.12903 .01472 L
.13009 .01472 L
.13107 .01472 L
.13214 .01472 L
.13327 .01472 L
.13441 .01472 L
.13564 .01472 L
.1368 .01472 L
.13785 .01472 L
.13909 .01472 L
.13979 .01472 L
.14043 .01472 L
.14162 .01472 L
.14288 .01472 L
.14402 .01472 L
.14526 .01472 L
.14656 .01472 L
.14777 .01472 L
.14891 .01472 L
.14994 .01472 L
.15113 .01472 L
.15226 .01472 L
.15348 .01472 L
.15478 .01472 L
.15589 .01472 L
.15711 .01472 L
.15842 .01472 L
.15915 .01472 L
.15982 .01472 L
.16113 .01472 L
.16236 .01472 L
.16352 .01472 L
.16456 .01472 L
.16577 .01472 L
.1669 .01472 L
.16796 .01472 L
.16893 .01472 L
.16999 .01472 L
.17111 .01472 L
.17225 .01472 L
.17347 .01472 L
.17462 .01472 L
Mistroke
.17566 .01472 L
.17689 .01472 L
.17758 .01472 L
.17823 .01472 L
.1794 .01472 L
.18065 .01472 L
.18185 .01472 L
.18316 .01472 L
.18441 .01472 L
.18556 .01472 L
.1867 .01472 L
.18773 .01472 L
.18893 .01472 L
.19005 .01472 L
.19128 .01472 L
.19258 .01472 L
.19369 .01472 L
.19491 .01472 L
.19623 .01472 L
.19696 .01472 L
.19763 .01472 L
.19894 .01472 L
.20017 .01472 L
.20122 .01472 L
.20238 .01472 L
.20359 .01472 L
.20472 .01472 L
.20578 .01472 L
.20675 .01472 L
.20781 .01472 L
.20894 .01472 L
.21008 .01472 L
.21129 .01472 L
.21244 .01472 L
.21349 .01472 L
.21472 .01472 L
.21541 .01472 L
.21605 .01472 L
.21723 .01472 L
.21847 .01472 L
.21968 .01472 L
.221 .01472 L
.22224 .01472 L
.2234 .01472 L
.22454 .01472 L
.22558 .01472 L
.22677 .01472 L
.2279 .01472 L
.22914 .01472 L
.23044 .01472 L
Mistroke
.23155 .01472 L
.23277 .01472 L
.23409 .01472 L
.23482 .01472 L
.2355 .01472 L
.2368 .01472 L
.23804 .01472 L
.23909 .01472 L
.24025 .01472 L
.24146 .01472 L
.2426 .01472 L
.24365 .01472 L
.24462 .01472 L
.24569 .01472 L
.24681 .01472 L
.24795 .01472 L
.24917 .01472 L
.25032 .01472 L
.25137 .01472 L
.2526 .01472 L
.25329 .01472 L
.25393 .01472 L
.2551 .01472 L
.25635 .01472 L
.25756 .01472 L
.25888 .01472 L
.26013 .01472 L
.26129 .01472 L
.26233 .01472 L
.26348 .01472 L
.26467 .01472 L
.2658 .01472 L
.26704 .01472 L
.26835 .01472 L
.26946 .01472 L
.27068 .01472 L
.272 .01472 L
.27274 .01472 L
.27341 .01472 L
.27472 .01472 L
.27595 .01472 L
.27701 .01472 L
.27817 .01472 L
.27938 .01472 L
.28052 .01472 L
.28158 .01472 L
.28255 .01472 L
.28367 .01472 L
.28474 .01472 L
.28588 .01472 L
Mistroke
.2871 .01472 L
.28825 .01472 L
.2893 .01472 L
.29053 .01472 L
.29122 .01472 L
.29186 .01472 L
.29303 .01472 L
.29427 .01472 L
.29549 .01472 L
.29618 .01472 L
.29682 .01472 L
.29799 .01472 L
.29923 .01472 L
.30034 .01472 L
.30138 .01472 L
.30252 .01472 L
.30375 .01472 L
.30499 .01472 L
.30569 .01472 L
.30634 .01472 L
.30765 .01472 L
.30839 .01472 L
.30906 .01472 L
.31026 .01472 L
.31156 .01472 L
.31278 .01472 L
.31392 .01472 L
.31497 .01472 L
.31611 .01472 L
.31718 .01472 L
.31816 .01472 L
.3193 .01472 L
.32055 .01472 L
.32173 .01472 L
.32282 .01472 L
.32406 .01472 L
.32522 .01472 L
.32626 .01472 L
.32739 .01472 L
.32862 .01472 L
.32992 .01472 L
.33103 .01472 L
.33225 .01472 L
.33356 .01472 L
.33477 .01472 L
.33541 .01472 L
.3361 .01472 L
.33683 .01472 L
.33751 .01472 L
.33876 .01472 L
Mistroke
.33991 .01472 L
.34123 .01472 L
.34249 .01472 L
.3436 .01472 L
.3448 .01472 L
.34592 .01472 L
.34694 .01472 L
.34814 .01472 L
.34945 .01472 L
.35067 .01472 L
.35181 .01472 L
.35302 .01472 L
.35431 .01472 L
.35554 .01472 L
.35665 .01472 L
.35796 .01472 L
.3587 .01472 L
.35939 .01472 L
.36064 .01472 L
.36128 .01472 L
.36198 .01472 L
.36266 .01472 L
.36337 .01472 L
.36465 .01472 L
.36536 .01472 L
.36602 .01472 L
.36675 .01472 L
.36753 .01472 L
.3682 .01772 L
.36893 .01842 L
.37026 .0197 L
.37274 .02209 L
.41363 .06165 L
.45301 .09941 L
.49087 .13587 L
.53119 .1747 L
.56999 .21199 L
.61124 .25181 L
.65097 .29008 L
.68919 .32689 L
.72987 .36607 L
.76902 .40378 L
.81063 .44386 L
.85073 .48248 L
.88931 .51964 L
.93034 .55915 L
.96985 .59721 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.47619 .26945 -73.9375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.438 23.000 moveto
(L) show
84.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.9381 .26945 -74.4688 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 23.000 moveto
(L) show
85.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1057.38, 335.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000@Q0001Cb000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0
ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3o
oolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?oo
o`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3o
oooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?oo
ool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooolf0?ooo`060;md00000000
000000000000B9`0gooo103oool00`3ookl0M01d0;ooo`3o0?ooom<0oooo00H0_g@0000000000000
00000018W03Oool40?ooo`030?oo_`1d07@0_ooo0?l0oooo0@3oool00?l0oooo=`3oool00`3ookl0
M01d0;ooo`050?ooo`040?oog`2LB000001d0;ooool0ooooe03oool00`3ookl0M01d0;ooo`050?oo
o`040?oog`2LB000001d0;ooool0oooo0@3oool00?l0oooo=`3oool00`3ooml0W4Qd0;ooo`050?oo
o`040;md00000000001d0;ooool0ooooe03oool00`3ooml0W4Qd0;ooo`050?ooo`040;md00000000
001d0;ooool0oooo0@3oool00?l0oooo=`3oool00`3ooml0W4Qd0;ooo`040?ooo`050=nLB0000000
001804Q8M02oool0o`3ooooD0?ooo`030?oog`2LB7@0_ooo00@0oooo00D0gia80000000004P0B4Qd
0;ooo`3o0?ooo`40oooo003o0?ooocL0oooo00<0oooO09a8M02oool00`3oool01P3o_g@000000000
M02ooml0W4Qd0;ooool0ooooe03oool00`3ooml0W4Qd0;ooo`030?ooo`060?noM0000000001d0;oo
g`2LB7@0_oooo`3oool10?ooo`00o`3ooolg0?ooo`030?oog`2LB7@0_ooo0080oooo00L0omnL04P0
000004P0W=oo0?oog`2LB7@0_ooo0?l0ooooe03oool00`3ooml0W4Qd0;ooo`020?ooo`070?oOW018
0000001809cOo`3ooml0W4Qd0;ooo`3o0?ooo`40oooo003o0?ooocL0oooo00`0oooO09a8M02oool0
oooo0?oo_`1d0000000007Boo`3oool0oooO09a8M02ooooo0?ooom@0oooo00`0oooO09a8M02oool0
oooo0?oo_`1d0000000007Boo`3oool0oooO09a8M02ooooo0?ooo`40oooo003o0?ooocL0oooo00L0
oooO09a8M02oool0oooO09a800000000B9cO0080oooo00<0oooO09a8M02oool0o`3ooooD0?ooo`07
0?oog`2LB7@0_ooo0?oog`2LB000000004RLg`020?ooo`030?oog`2LB7@0_ooo0?l0oooo0@3oool0
0?l0oooo=`3oool01P3ooml0W4Qd0;oog`2LB0000000001d_`<0oooo00<0oooO09a8M02oool0o`3o
oooD0?ooo`060?oog`2LB7@0_ooO09a80000000007Bo0`3oool00`3ooml0W4Qd0;ooo`3o0?ooo`40
oooo003o0?ooocL0oooo00H0oooO09a8M01dM00000000018W03Oool30?ooo`030?oog`2LB7@0_ooo
0?l0ooooe03oool01P3ooml0W4Qd07Ad0000000004RL0=ooo`<0oooo00<0oooO09a8M02oool0o`3o
ool10?ooo`00o`3ooolg0?ooo`050?oog`2LB00000000000M02oool0103oool00`3ooml0W4Qd0;oo
o`3o0?ooom@0oooo00D0oooO09a800000000001d0;ooo`040?ooo`030?oog`2LB7@0_ooo0?l0oooo
0@3oool00?l0oooo=`3oool0103OW4P000000000M02oool50?ooo`030?oo_`1d07@0_ooo0?l0oooo
e03oool0103OW4P000000000M02oool50?ooo`030?oo_`1d07@0_ooo0?l0oooo0@3oool00?l0oooo
=@3oool01@3OW4P000000000000004P0W=oo00@0oooo00<0oooO09a8000000000P0000000`00B9`0
gooo0?ooo`3o0?oooll0oooo00D0gia8000000000000001809cOo`040?ooo`030?oog`2LB0000000
0080000000<004RL0=ooo`3oool0o@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0oooo
o`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo
0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0
oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3o
ool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0
ooooo`3ooooo0?ooool0oooo9@3oool007D0oooo00<0oooO09a8000000000P0000000`00B9`0gooo
0?ooo`050?ooo`040;md00000000000004RLgbH0oooo00<0gia80000000000001@000000101d_ol0
oooo0?ooo`2oM003000000030018W03Oool0oooo02@0oooo00<0gia80000000000001@0000000`1d
_ol0oooo0?ooo`020?ooo`040;md00000000000004RLgbL0oooo00<0okmd0000000000000P000000
1@00M;l0oooo0?ooo`3oool0_g@000<0000000<004RL0=ooo`3oool09`3oool00`3o_g@000000000
000200000003001d_`3oool0oooo00<0oooo00@0_g@0000000000000B9cO:`3oool01P2oM0000000
00000000000004RL0=ooob`0oooo00@0_g@0000000000000B9cO<03oool01P2oM000000000000000
000004RL0=oooed0oooo00H0oooO09a80000000000000000M02ooom10?ooo`030?noM0000000M;oo
03`0oooo00<0gia80000000000001@0000000`1d_ol0oooo0?ooo`0d0?ooo`040;md000000000000
04RLgcd0oooo00<0gia80000000000001@0000000`1d_ol0oooo0?ooo`0n0?ooo`030?noM0000000
M;oo03h0oooo00H0oooO09a80000000000000000M02ooolg0?ooo`00M@3oool0203ogi`0B0000018
W03Oool0oooo0?oOW01804P0W=oo0`3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l09P3o
ool00`3OW4P000000000000400000005001d_`3oool0oooO09a80018W=l00P3oool00`3ogi`0B4RL
0=ooo`0U0?ooo`030=nLB0000000000000@0000000X007Bo0?ooo`3oool0oooO09a80000M;l0oooo
0?oog`2LB00007Bo:03oool00`2oM000001d0;ooo`030?ooo`030?oog`2LB000B9cO0080oooo00<0
omnL04Q8W03Oool0:@3oool00`2oM000001d0;ooo`040?ooo`070?oog`2LB00007Bo0?ooo`3ooml0
W4P0001d_`0Y0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0:@3oool01`3ooml0
W4P0001d_`3oool0oooO09a80000M;l0;P3oool00`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0
gooo05/0oooo00P0oono07@00000B9`0gooo0?ooo`3OW4P0001809cOod00oooo00<0okmd0000001d
_ol0?@3oool00`3OW4P000000000000400000003001d_`3oool0oooo0380oooo00L0oooO09a80000
M;l0oooo0?oog`2LB00007Bo03d0oooo00<0gia8000000000000100000000`00M;l0oooo0?ooo`0n
0?ooo`030?noM0000000M;oo03d0oooo00P0oono07@00000B9`0gooo0?ooo`3OW4P0001809cOocH0
oooo001k0?ooo`030?noM000B9`0gooo0080oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B000
07Boo`0V0?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool01P3oool00`3ogi`0B7Bo
0?ooo`0U0?ooo`030=nLB018W=l0oooo0080oooo00L0oooO09a8M02oool0oooo0?noM00004P0W=oo
0080oooo00<0omnL04P0001d_ol09`3oool00`2oM000001d0;ooo`090?ooo`030?oOW018M;l0oooo
02P0oooo00<0_g@00000M02oool0103oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo
02h0oooo00<0omnL04Qd_`3oool0:03oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo
03<0oooo00<0omnL04Qd_`3oool0FP3oool00`2oM000001d0;ooo`030?ooo`030;md0000M;l0oooo
03l0oooo00<0okmd0000001d_ol0?P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?oog`2LB7@0_ooo
03<0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`0m0?ooo`030=nLB018W=l0oooo
0080oooo00<0oooO09a8M02oool0?`3oool00`3o_g@0000007Boo`0m0?ooo`030;md000007@0_ooo
00<0oooo00<0_g@0001d_`3oool0=@3oool007/0oooo00P0okmd0000B02Lgol0oooo0?oog`2LB000
04RL0=ooo`80oooo00<0oooO09a80000M;l09`3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030?oo_`1d
04P0W=oo02H0oooo00<0gia804RLg`3oool0103oool0103ooml0W4P00018W03Oool20?ooo`030?oo
g`2LB00007Bo02L0oooo00<0_g@00000M02oool02@3oool00`3ookl0M01809cOo`0X0?ooo`030;md
000007@0_ooo00<0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0^0?ooo`03
0?oo_`1d04P0W=oo02L0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`0c0?oo
o`030?oo_`1d04P0W=oo05T0oooo00<0oono07@00000M;l0103oool00`3OW4P0001d0;ooo`0j0?oo
o`030=nLB0000000000000D0000000<0001809cOo`3oool0?03oool00`3OW4P0B9cO0?ooo`0f0?oo
o`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0?P3oool00`3OW4P0B9cO0?ooo`0n
0?ooo`030=nLB0000000000000D0000000<0001809cOo`3oool0>@3oool00`3ookl0M000001d_`04
0?ooo`030=nLB00007@0_ooo03D0oooo001k0?ooo`070;md000004P0W=oo0?ooo`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo02L0oooo00<0gia807Boo`3oool02@3oool00`3ookl0M00007Bo
o`0W0?ooo`030=nLB01d_ol0oooo00<0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;oo
o`0V0?ooo`030;md000007@0_ooo00T0oooo00<0oono07@0001d_ol0:03oool00`2oM000001d0;oo
o`030?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0;@3oool00`3ookl0M00007Bo
o`0W0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0<P3oool00`3ookl0M00007Bo
o`1I0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000B02Lgol0>P3oool00`3ogi`0B7Bo0?oo
o`020?ooo`030?noM0000000M;oo0400oooo00<0gia807Boo`3oool0=@3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo03h0oooo00<0gia807Boo`3oool0?@3oool00`3ogi`0B7Bo0?oo
o`020?ooo`030?noM0000000M;oo03`0oooo00<0omnL04P00018W=l0103oool00`2oM000001809cO
o`0e0?ooo`00J03oool00`2oM0000000000000070000000304RLg`3oool0oooo00D0oooo00P0_g@0
0000000007@0_ooo0?ooo`3ogi`0B00004RLg`@0oooo00<0_g@00000M02oool05P3oool00`2oM000
0000000000070000000304RLg`3oool0oooo00@0oooo00<0oooO09a8B02Lgol02@3oool00`3o_g@0
000007Boo`0F0?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3oool0103oool00`3ooml0
W4Q809cOo`030?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool05P3oool00`2oM000
0000000000070000000304RLg`3oool0oooo00<0oooo00<0_g@00000M02oool02@3oool00`3o_g@0
000007Boo`0G0?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3oool0103oool00`2oM000
001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool06P3oool00`2oM000
0000000000070000000304RLg`3oool0oooo00H0oooo00<0okmd0000001d_ol09`3oool00`3ogi`0
B00004RLg`040?ooo`030;md000007@0_ooo0380oooo00<0okmd0000001d_ol0C03oool00`2oM000
0000000000070000000604RLg`3oool0oooo0?oOW0180000B9cO0`3oool0103ookl0M0000000M02o
ool]0?ooo`030;md00000000000000L0000000H0B9cO0?ooo`3oool0oooo0=nLB01d_ol20?ooo`03
0?noM0000000M;oo02l0oooo00<0_g@00000000000001`0000000`18W=l0oooo0?ooo`040?ooo`03
0?oog`2LB4P0W=oo03D0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`0n0?ooo`03
0?oog`2LB4P0W=oo03h0oooo00L0gia807Boo`3oool0oooo0?noM0000000M;oo03`0oooo00<0omnL
04P00018W=l00`3oool0103ookl0M0000000M02ooole0?ooo`00M`3oool00`3ookl0M00000000002
0000000604RLg`3oool0oooo0?oOW0180000B9cO103oool00`3OW4P0001809cOo`0X0?ooo`030?oO
W01807@0_ooo00L0oooo00@0omnL04P0000007@0_ooo:03oool00`3ogi`0B01d0;ooo`020?ooo`03
0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol09P3oool00`2oM000001d0;ooo`080?ooo`04
0?oOW0180000001d0;ooobP0oooo00<0_g@00000M02oool00`3oool00`3ogi`0B00004RLg`040?oo
o`030=nLB00004P0W=oo02`0oooo00@0omnL04P0000007@0_ooo9`3oool00`3ogi`0B00004RLg`04
0?ooo`030=nLB00004P0W=oo0340oooo00@0omnL04P0000007@0_oooF@3oool02@3ookl0M0000000
0000B9`0gooo0?ooo`2oM000000004RLg`0l0?ooo`070?oo_`1d07@0_ooo0?ooo`3o_g@0000007Bo
o`110?ooo`030?oOW01807@0_ooo03@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cO
o`0o0?ooo`030?oOW01807@0_ooo03d0oooo00L0oono07@0M02oool0oooo0?noM0000000M;oo03`0
oooo00T0oono07@00000000004RL0=ooo`3oool0_g@000000018W=l0=P3oool007T0oooo00<0okmd
0000B02Lgol00`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo02T0oooo00<0_g@0
04RLg`3oool00P3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo02P0oooo00L0
_g@004RLg`3oool0oooo0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol09P3oool00`2oM000
001d0;ooo`040?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool09`3oool00`2o
M000001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0:03oool0103O
gml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo02H0oooo00<0omnL04P00018W=l0103oool0
0`3OW4P0001809cOo`0]0?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool0F03o
ool01@3ooml0W4P00000M02ogi`0B0000080000000<0B9cO0?ooo`3oool0?03oool01P3o_g@007Bo
0?ooo`3o_g@0000007Bood80oooo00<0_g@004RLg`3oool0<`3oool00`3ogi`0B00004RLg`040?oo
o`030=nLB00004P0W=oo0400oooo00<0_g@004RLg`3oool0?@3oool01P3o_g@007Bo0?ooo`3o_g@0
000007Booc`0oooo00D0oooO09a8000007@0_mnL04P000020000000304RLg`3oool0oooo03D0oooo
001j0?ooo`030?oOW018M;l0oooo0080oooo00<0oono07@00000M;l0103oool00`2oM000001d0;oo
o`0Y0?ooo`030=nLB00007@0_ooo0080oooo00<0okmd0000000000000P0000000`00M;l0oooo0?oo
o`0Y0?ooo`070=nLB00007@0_ooo0?ooo`3ookl0M000001d_`040?ooo`030;md000007@0_ooo02H0
oooo00<0_g@00000M02oool0103oool00`3o_g@000000000000200000003001d_`3oool0oooo02P0
oooo00<0_g@00000M02oool00`3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo02P0
oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0W0?ooo`030?oo_`1d000007Bo00@0
oooo00<0_g@00000M02oool0;@3oool00`3o_g@000000000000200000003001d_`3oool0oooo05X0
oooo00<0okmd00000018W=l0@`3oool01@2oM000M;oo0?noM0000000M;oo0480oooo00<0gia80000
M02oool0<`3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo0400oooo00<0gia80000
M02oool0?P3oool01@2oM000M;oo0?noM0000000M;oo03d0oooo00<0okmd00000018W=l0>`3oool0
07X0oooo00<0oooO09a80018W=l00`3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo
02X0oooo00<0okmd0000001d_ol00P3oool01@3ooml0W4P00000000007@0_ooo02`0oooo00<0okmd
0000001d_ol00P3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo02L0oooo00<0_g@0
0000M02oool0103oool01@3ooml0W4P00000000007@0_ooo02/0oooo00<0_g@00000M02oool0103o
ool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo02T0oooo00D0oooO09a800000000001d
0;ooo`0[0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0;P3oool01@3ooml0W4P0
0000000007@0_ooo05d0oooo00@0oooO09a8000004P0W=oo@P3oool01@3ookl0M01d0;noM0000000
M;oo0480oooo00<0okmd0000001d_ol0=03oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB000
07Bo0440oooo00<0okmd0000001d_ol0?P3oool01@3ookl0M01d0;noM0000000M;oo03d0oooo00@0
oooO09a8000004P0W=oo>P3oool007D0oooo00<0oooO09adW03Oool00P3oool00`3ooml0W4P0001d
_`030?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0903oool00`3ogi`0W;oo0?oo
o`030?ooo`030;md00000000M;oo00<0oooo00<0okmd001d_`3oool09`3oool00`3ogi`0W;oo0?oo
o`030?ooo`030;md00000000M;oo0080oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Bo
o`0W0?ooo`030;md000007@0_ooo00D0oooo00<0okmd001d_`3oool0;03oool00`2oM000001d0;oo
o`040?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0:P3oool00`3o_g@007Bo0?oo
o`0/0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0;`3oool00`3o_g@007Bo0?oo
o`1O0?ooo`040?oo_`1d0000001d0;oood80oooo00@0okmd000000000000M;oo?03oool00`3ogi`0
W;oo0?ooo`030?ooo`030;md00000000M;oo03@0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0
B00007Boo`0k0?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@00000001d_ol0?`3oool0103o_g@0
00000000001d_oln0?ooo`040?oo_`1d0000001d0;ooocT0oooo001f0?ooo`070?oOW018B9`0gooo
0?ooo`3OW4P0000007Boo`040?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo9P3oool0202oM000
M;oo0?ooo`3oool0gia800000000B9`0gooo0`3oool00`3ooml0W4P000000002000000030000M02o
ool0oooo02<0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooo`<0oooo00H0_g@00018
W03Oool0oooo0;md0000M;lV0?ooo`050=nLB000000000000000M02oool01@3oool00`3ooml0W4P0
00000002000000030000M02oool0oooo02D0oooo00D0gia8000000000000001d0;ooo`050?ooo`06
0;md0000B9`0gooo0?ooo`2oM00007Bo:`3oool00`3ooml0W4P000000002000000030000M02oool0
oooo02P0oooo00H0_g@00018W03Oool0oooo0;md0000M;l`0?ooo`030?oog`2LB000000000800000
00<0001d0;ooo`3oool0F`3oool0103ooml0W4P000000000M;m10?ooo`040?oog`2LB000000007Bo
ocd0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooocD0oooo00H0_g@00018W03Oool0
oooo0;md0000M;lm0?ooo`080;md001d_ol0oooo0?ooo`3OW4P000000018W03Ooolo0?ooo`040?oo
g`2LB000000007Boocl0oooo00@0oooO09a80000000007Bo>03oool007L0oooo00D0omnL04P00000
0000000004RLg`060?ooo`040;md000000000000001d_bP0oooo00D0_g@00000000000000000001d
_`060?ooo`030?noM000000000000080000000<0M;oo0?ooo`3oool08`3oool01@2oM00000000000
0000000007Bo00H0oooo00@0_g@000000000000007Bo:03oool0103ookl0M0000000M02oool60?oo
o`030?noM000000000000080000000<0M;oo0?ooo`3oool09@3oool0103ookl0M0000000M02oool6
0?ooo`040;md000000000000001d_bd0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?oo
o`0X0?ooo`040;md000000000000001d_c80oooo00<0okmd0000000000000P0000000`1d_ol0oooo
0?ooo`1L0?ooo`050?oOW018000000000018W03Oool0?`3oool00`3ogi`0B00007Boo`0n0?ooo`05
0;md00000000000000000000M;l0>03oool0102oM000000000000000M;lo0?ooo`050;md00000000
000000000000M;l0@P3oool00`3ogi`0B00007Boo`110?ooo`050?oOW018000000000018W03Oool0
=@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool0
0?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0oooo
o`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo
0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0
oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3oool00?l0ooooo`3ooooo0?ooool0oooo9@3o
ool00600oooo00@0_g@0000000000000B9cO2P3ooooo000009h00000;@3oool0102oM00000000000
0018W=l:0?ooool00000[@00000_0?ooo`00GP3oool01`3ooml0W4P0001d_`3oool0oooO09a80000
M;l02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0:@3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l02@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool005h0oooo00<0okmd0000
B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02T0oooo00<0okmd0000
B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`00G@3oool0103ooml0W4P00018W03Oool20?oo
o`030?oog`2LB00007Bo00P0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo
02P0oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`110?ooo`030000003oool0
oooo0440oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`00G@3oool00`3o
okl0M000001d_`040?ooo`030;md000007@0_ooo00L0oooo00<000000?ooo`3oool0o`3ooonJ0?oo
o`030000003oool0oooo02P0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`070?oo
o`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0]0?ooo`00G@3oool00`3ogi`0
B00004RLg`040?ooo`030;md000007@0_ooo00L0oooo00<000000?ooo`3oool04@3oool00`0c0?l0
oooo0?ooo`3o0?ooohH0oooo00<000000?ooo`3oool0:03oool00`3ogi`0B00004RLg`040?ooo`03
0;md000007@0_ooo00L0oooo00<000000?ooo`3oool01P3ooolB03?o000303<0o`0co`00<ol002X0
<ol000<0<`3o03?o000co`001@0co`0_0?ooo`0303<0o`3oool0oooo0?l0oooo:P3oool00`000000
oooo0?ooo`0]0?ooo`00G@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00L0oooo
100000060?ooo`<0o`000`0c0?l30?l00080<`3o103oool203<0o`80oooo00<0o`0003<0o`3o0000
0P0c0?l30?l000<0<`3o0`3o000303<0o`<0o`0000@0<`3o0?l0000c0?l0<`3o0`3oool303<0o`03
0?ooo`3o0000o`0000<0<`3o0`3o000303<0o`040?l0003oool0oooo03<0ool0ooooD03oool30000
02X0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`070?ooo`@000001@3oool0100c
o`00o`000?l0003o000303<0o`<0o`000`0c0?l303?o00<0<`3o0`3o000403<0o`<0o`000`0c0?l3
0?l000<0<`3o0`0co`0503<0o`<0o`000`0c0?l30?l000<0<`3o0`3o000303<0o`<0<ol00`0c0?l3
0?l000<0<`3o0`3o000303<0o`<0o`000`0c0?l30?ooo`<0<`3o00<0oooo0?l0003o00000`0c0?l3
0?l000<0<`3o0`3o000303<0o`@0o`000`0c0?l30?l000<0<`3o0`3oool303<0o`<0o`000`0c0?l2
0?l00080<`3o103o000203<0ool0oooo3@3oool4000002l0oooo001M0?ooo`030?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol01`3oool00`000000oooo0?ooo`150?ooo`80o`000P0c0?oo0?oo
oe40oooo00<000000?ooo`3oool0:03oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo
00L0oooo00<000000?ooo`3oool01P3ooom703?o05@0oooo203o003o0?ooo`030000003oool0oooo
02d0oooo001M0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01`3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo0?l0ooooC`3oool00`000000oooo0?ooo`0X0?ooo`03
0?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01`3oool00`000000oooo0?ooo`2K0?ooo`03
03<0o`3oool0oooo00/0oooo1`3o003h0?ooo`030000003oool0oooo02d0oooo001N0?ooo`030;md
0000B9`0gooo0080oooo00<0oooO09a80000M;l0203oool00`000000oooo0?ooo`190?ooo`030?l0
003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`0Y0?ooo`030;md0000B9`0gooo0080oooo
00<0oooO09a80000M;l0203oool00`000000oooo0?ooo`2L0?ooo`0303<0o`3oool0oooo0140oooo
0`3o003e0?ooo`030000003oool0oooo02d0oooo001N0?ooo`030?noM00004P0W=oo0080oooo00<0
omnL04P0001d_ol0203oool00`000000oooo0?ooo`1;0?ooo`0303<0o`3oool0oooo0?l0ooooC03o
ool00`000000oooo0?ooo`0Y0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0203o
ool00`000000oooo0?ooo`2L0?ooo`0303<0o`3oool0oooo0?l0oooo2P3oool00`000000oooo0?oo
o`0]0?ooo`00G`3oool01P2oM00004RL0=ooo`3oool0_g@0001d_`T0oooo00<000000?ooo`3oool0
C03oool00`0c0?l0oooo0?ooo`3o0?oood/0oooo00<000000?ooo`3oool0:P3oool01P2oM00004RL
0=ooo`3oool0_g@0001d_`T0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo
02d0oooo001P0?ooo`040;md000000000000001d_`X0oooo00<000000?ooo`3oool0o`3ooonJ0?oo
o`030000003oool0oooo02/0oooo00@0_g@000000000000007Bo2P3oool00`000000oooo0?ooo`2j
0?ooo`030?l0003oool0oooo0>/0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?oo
o`3oool0o`3ooonJ0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0W`3oool00`0c
0?l0oooo0?ooo`0I0?ooo`80o`00j`3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000
oooo0?ooo`1?0?ooo`0303<0o`3o0000oooo0?l0ooooB03oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0:00oooo0P0c0?lK0?ooo`030?l0003oool0oooo0>P0oooo00<000000?ooo`3o
ool0;@3oool006h0oooo00<000000?ooo`3oool0D03oool00`0c0?l0oooo0?ooo`3o0?ooodL0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2n0?ooo`030?l0003oool0oooo0>L0oooo
00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?oo
o`3o0?ooodH0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2o0?ooo`80o`00i`3o
ool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1B0?ooo`030?l0000c0?l0
oooo0?l0ooooA@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0:@0oooo00<0<`3o
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`3T0?ooo`030000003oool0oooo02d0oooo001^0?oo
o`<00000E03oool00`0c0?l0oooo0?ooo`3o0?oood80oooo0P00000k0?ooo`030000003oool0oooo
0:D0oooo00<0<`3o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`3S0?ooo`030000003oool0oooo
02d0oooo001^0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0o`3ooom20?ooo`03
0000003oool0oooo03T0oooo00<000000?ooo`3oool0``3oool00`3o0000oooo0?ooo`3R0?ooo`03
0000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo05H0oooo0P3o003o0?oood80oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`340?ooo`030?l0003oool0oooo0>40oooo
00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0F03oool00`0c0?l0oooo0?oo
o`3o0?ooocl0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`2X0?ooo`0303<0o`3o
ool0oooo01X0oooo00<0o`000?ooo`3oool0h03oool00`000000oooo0?ooo`0]0?ooo`00KP3oool0
0`000000oooo0?ooo`1I0?ooo`0303<0o`3oool0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0i
0?ooo`<00000Z@3oool00`0c0?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo0=d0oooo0`00000_
0?ooo`00KP3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0?l0oooo?@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0<L0oooo00<0o`000?ooo`3oool0gP3oool00`00
0000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo0?l0
oooo?03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000
oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1L0?ooo`0303<0o`3oool0<ol00?l0oooo
>`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0:`0oooo00<0<`3o0?ooo`3oool0
n@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1M0?ooo`0403<0o`0c
o`00<ol003?o0?l0oooo>@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0:d0oooo
0P0c0?oi0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo05`0oooo1P0c
o`3o0?ooocP0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<0
00000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0G03oool703?o0?l0oooo=`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0]
0?ooo`00KP3oool00`000000oooo0?ooo`1N0?ooo`80<ol000@0<`3o03?o000co`00<ol0o`3ooolf
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0/@3oool00`0c0?l0oooo0?ooo`0I
0?ooo`030?l0003oool0oooo0=P0oooo00<000000?ooo`3oool0;@3oool006h0oooo0`00001O0?oo
o`80<ol000@0<`3o03?o000co`00<ol0o`3ooold0?ooo`800000>`3oool00`000000oooo0?ooo`2b
0?ooo`0303<0o`3oool0oooo01T0oooo00<0o`000?ooo`3oool0e`3oool00`000000oooo0?ooo`0]
0?ooo`00KP3oool00`000000oooo0?ooo`1P0?ooo`80<ol000@0o`0003?o000co`00<ol0o`3ooold
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0c`3oool00`3o0000oooo0?ooo`3F
0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo0640oooo0P0co`00103o
0000<ol003?o000co`3o0?oooc<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3?
0?ooo`030?l0003oool0oooo0=H0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?oo
o`3oool0HP3oool203?o000403<0o`3o0000<ol003?o0?l0oooo<P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0;D0oooo00<0<`3o0?ooo`3oool0603oool00`3o0000oooo0?ooo`3E
0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo06<0oooo0P0co`0203<0
o`80<ol0o`3ooola0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0]P3oool00`0c
0?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo0=@0oooo00<000000?ooo`3oool0;@3oool006h0
oooo00<000000?ooo`3oool0I03oool303?o00030?l0000co`00<ol00?l0oooo<03oool00`000000
oooo0?ooo`0i0?ooo`030000003oool0oooo0=80oooo00<0o`000?ooo`3oool0d`3oool00`000000
oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1U0?ooo`<0<ol00P3o000203?o0?l0oooo
;P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0=80oooo00<0o`000?ooo`3oool0
d`3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1V0?ooo`<0<ol000@0
<`3o0?l0000co`00<ol0o`3oool]0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
^@3oool00`0c0?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo0=80oooo00<000000?ooo`3oool0
;@3oool006h0oooo00<000000?ooo`3oool0I`3oool303?o000403<0o`3o0000<ol003?o0?l0oooo
;03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0;X0oooo00<0<`3o0?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`3A0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003o
ool0oooo06T0oooo0`0co`000`3o0000<ol003?o003o0?ooob/0oooo00<000000?ooo`3oool0>@3o
ool300000;/0oooo00<0<`3o0?ooo`3oool05`3oool00`3o0000oooo0?ooo`3>0?ooo`<00000;`3o
ool006h0oooo00<000000?ooo`3oool0JP3oool203?o00040?l0000co`00<ol003?o0?l0oooo:P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0=D0oooo00<0o`000?ooo`3oool0d03o
ool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1[0?ooo`80<ol000@0<`3o
03?o000co`00<ol0o`3ooolY0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0eP3o
ool00`3o0000oooo0?ooo`3?0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0
oooo06`0oooo0P0co`00100c0?l0<ol003?o000co`3o0?ooobP0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`2n0?ooo`0303<0o`3oool0oooo01D0oooo00<0o`000?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0]0?ooo`00KP3oool3000006d0oooo1P0co`3o0?ooobH0oooo0P00000k
0?ooo`030000003oool0oooo0;l0oooo00<0<`3o0?ooo`3oool05@3oool00`3o0000oooo0?ooo`3>
0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo06h0oooo0`0co`000`0c
0?l0<ol003?o003o0?ooobH0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oo
ojT0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0K`3oool203?o0004
03<0o`0co`00<ol003?o0?l0oooo9@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0?l0ooooZ@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1`0?ooo`80
<ol000<0<`3o03?o000co`000P0co`3o0?ooob<0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`320?ooo`0303<0o`3oool0oooo0><0oooo00<000000?ooo`3oool0;@3oool006h0oooo
00<000000?ooo`3oool0L@3oool403?o00030?l0000co`00<ol00?l0oooo8P3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0<<0oooo00<0<`3o0?ooo`3oool0hP3oool00`000000oooo
0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`1b0?ooo`<0<ol000@0<`3o0?l0000co`00<ol0
o`3ooolQ0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000
003oool0oooo02d0oooo001C0?ooo`030=nLB0000000000000D0000000<0M;oo0?ooo`3oool00P3o
ool0102oM000000000000018W=l:0?ooo`030000003oool0oooo07@0oooo0P0co`0203<0o`<0<ol0
o`3ooolO0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000
003oool0oooo02d0oooo001D0?ooo`030=nLB0000000000000@0000000X007Bo0?ooo`3oool0oooO
09a80000M;l0oooo0?oog`2LB00007Bo2@3oool00`000000oooo0?ooo`1e0?ooo`80<ol000<0o`00
03?o000co`000P0co`3o0?oooah0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`36
0?ooo`0303<0o`3oool0oooo0180oooo00<0o`000?ooo`3oool0bP3oool00`000000oooo0?ooo`0]
0?ooo`00E@3oool00`3OW4P0B9cO0?ooo`020?ooo`070?oog`2LB7@0_ooo0?ooo`3o_g@0001809cO
o`020?ooo`030?oOW0180000M;oo00P0oooo00<000000?ooo`3oool0MP3oool203?o00030?l0000c
o`00<ol00080<ol0o`3ooolM0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0a`3o
ool00`0c0?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo0<T0oooo00<000000?ooo`3oool0;@3o
ool005H0oooo00<0gia804RLg`3oool0103oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2L
B00007Bo00P0oooo00<000000?ooo`3oool0N03oool00`0co`00o`0003<0o`0303?o0?l0oooo703o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0=`0oooo00<0o`000?ooo`3oool0b@3o
ool00`000000oooo0?ooo`0]0?ooo`00E`3oool00`3OW4P0M;oo0?ooo`030?ooo`030?oo_`1d0000
07Bo00@0oooo00<0_g@00000M02oool01`3oool00`000000oooo0?ooo`1i0?ooo`0303?o003o0000
<`3o00<0<ol0o`3ooolK0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0g@3oool0
0`3o0000oooo0?ooo`380?ooo`030000003oool0oooo02d0oooo001G0?ooo`030?oog`2LB4P0W=oo
00<0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`070?ooo`030000003oool0oooo
07X0oooo00<0<ol00?l0003o00000`0co`3o0?oooaX0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`3;0?ooo`0303<0o`3oool0oooo0100oooo00<0o`000?ooo`3oool0a`3oool00`00
0000oooo0?ooo`0]0?ooo`00F03oool00`3ogi`0B01d0;ooo`020?ooo`030?oOW0180000B9cO00@0
oooo00<0gia80000B02Lgol01`3oool4000007X0oooo0P0co`00103o0000<ol003?o000co`3o0?oo
oaL0oooo0`00000k0?ooo`<00000c03oool00`0c0?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
0<@0oooo0`00000_0?ooo`00F@3oool01`2oM000B9cO0?ooo`3oool0omnL04P00018W=l0103oool0
0`3OW4P0001809cOo`070?ooo`030000003oool0oooo07`0oooo0P0co`00100c0?l0<ol003?o000c
o`3o0?oooaP0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3O0?ooo`030?l0003o
ool0oooo0<H0oooo00<000000?ooo`3oool0;@3oool005T0oooo00L0gia80000M02oool0oooo0?oo
_`1d000007Bo00@0oooo00<0_g@00000M02oool01`3oool00`000000oooo0?ooo`1m0?ooo`80<ol0
00@0<`3o0?l0000co`00<ol0o`3ooolG0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0h03oool00`3o0000oooo0?ooo`350?ooo`030000003oool0oooo02d0oooo001I0?ooo`030?no
M0000000M;oo0080oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`080?ooo`030000
003oool0oooo07h0oooo0`0co`000`3o0000<ol003?o003o0?oooaH0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`3?0?ooo`0303<0o`3oool0oooo00l0oooo00<0o`000?ooo`3oool0
a03oool00`000000oooo0?ooo`0]0?ooo`00D`3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md0000
0000M;oo0080oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`030000003o
ool0oooo07l0oooo1P0co`3o0?oooaD0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`3@0?ooo`0303<0o`3oool0oooo00l0oooo00<0o`000?ooo`3oool0``3oool00`000000oooo0?oo
o`0]0?ooo`00E03oool0202oM000M;oo0?ooo`3oool0gia800000000B9`0gooo0`3oool01P2oM000
04RL0=ooo`3oool0_g@0001d_`T0oooo00<000000?ooo`3oool0P03oool203?o000403<0o`0co`00
<ol003?o0?l0oooo503oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0>80oooo00<0
o`000?ooo`3oool0``3oool00`000000oooo0?ooo`0]0?ooo`00E@3oool01@2oM000000000000000
000007Bo00H0oooo00@0_g@000000000000007Bo2P3oool00`000000oooo0?ooo`210?ooo`80<ol0
0P0c0?l203?o0?l0oooo4`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0><0oooo
00<0o`000?ooo`3oool0`P3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?oo
o`220?ooo`L0<ol0o`3ooolA0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0d`3o
ool00`0c0?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo0<40oooo00<000000?ooo`3oool0;@3o
ool006h0oooo00<000000?ooo`3oool0P`3oool703?o0?l0oooo403oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0=@0oooo00<0<`3o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`31
0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo08@0oooo0`0co`00100c
0?l0<ol003?o000co`3o0?ooo`l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3U
0?ooo`030?l0003oool0oooo0<00oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?oo
o`3oool0QP3oool203?o000403<0o`0co`00<ol003?o0?l0oooo3P3oool00`000000oooo0?ooo`0i
0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`00
0000oooo0?ooo`270?ooo`80<ol000@0o`0003?o000co`00<ol0o`3oool=0?ooo`030000003oool0
oooo02P0oooo00<0gia80000000000001@0000000`1d_ol0oooo0?ooo`060?ooo`030000003oool0
oooo0=L0oooo00<0<`3o0?ooo`3oool0cP3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool30000
08P0oooo0P0co`00103o0000<ol003?o000co`3o0?ooo`/0oooo0P00000[0?ooo`030=nLB0000000
000000@0000000<007Bo0?ooo`3oool01P3oool00`000000oooo0?ooo`3H0?ooo`0303<0o`3oool0
oooo0<d0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0R@3oool203?o
000403<0o`0co`00<ol003?o0?l0oooo2`3oool00`000000oooo0?ooo`0Z0?ooo`030=nLB018W=l0
oooo0080oooo00<0oooO09a8M02oool01`3oool00`000000oooo0?ooo`3I0?ooo`0303<0o`3oool0
oooo0<`0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0RP3oool203?o
000403<0o`0co`00<ol003?o0?l0oooo2P3oool00`000000oooo0?ooo`0[0?ooo`030=nLB018W=l0
oooo00/0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo02d0oooo001^0?oo
o`030000003oool0oooo08/0oooo0P0co`00103o0000<ol003?o000co`3o0?ooo`T0oooo00<00000
0?ooo`3oool0;03oool00`3OW4P0M;oo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooZ@3oool0
0`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`2<0?ooo`80<ol000@0o`0003<0
o`0co`00<ol0o`3oool80?ooo`030000003oool0oooo02`0oooo00<0oooO09a8B02Lgol02P3oool4
00000=/0oooo00<0<`3o0?ooo`3oool02`3oool00`3o0000oooo0?ooo`2h0?ooo`@00000;`3oool0
06h0oooo00<000000?ooo`3oool0S@3oool203?o000303<0o`3o0000<ol00080<ol0o`3oool60?oo
o`030000003oool0oooo02d0oooo00<0omnL04P0M02oool02@3oool00`000000oooo0?ooo`3M0?oo
o`0303<0o`3oool0oooo00/0oooo00<0o`000?ooo`3oool0^P3oool00`000000oooo0?ooo`0]0?oo
o`00KP3oool00`000000oooo0?ooo`2>0?ooo`80<ol000<0<`3o0?l0000co`000P0co`3o0?ooo`D0
oooo00<000000?ooo`3oool0;P3oool00`2oM000B9cO0?ooo`080?ooo`030000003oool0oooo0>`0
oooo00<0o`000?ooo`3oool0^@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo
0?ooo`2?0?ooo`<0<ol000@0o`0003?o000co`00<ol0o`3oool40?ooo`030000003oool0oooo02h0
oooo00<0gia80000M02oool0203oool00`000000oooo0?ooo`3]0?ooo`030?l0003oool0oooo0;P0
oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0T@3oool203?o000403<0
o`0co`00<ol003?o0?l0oooo0`3oool00`000000oooo0?ooo`0^0?ooo`030?noM0000000M;oo00P0
oooo00<000000?ooo`3oool0h03oool00`0c0?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo0;P0
oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0TP3oool203?o0080<`3o
0P0co`3o0?ooo`80oooo00<000000?ooo`3oool0:03oool00`3ogi`0W;oo0?ooo`030?ooo`030;md
00000000M;oo00P0oooo00<000000?ooo`3oool0h@3oool00`0c0?l0oooo0?ooo`0:0?ooo`030?l0
003oool0oooo0;L0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0T`3o
ool603?o0?l0oooo0@3oool00`000000oooo0?ooo`0Y0?ooo`080;md001d_ol0oooo0?ooo`3OW4P0
00000018W03Oool80?ooo`030000003oool0oooo0>l0oooo00<0o`000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`2D0?ooo`H0<ol0o`3oool00`000000
oooo0?ooo`0Z0?ooo`050;md00000000000000000000M;l02P3oool00`000000oooo0?ooo`3`0?oo
o`030?l0003oool0oooo0;D0oooo00<000000?ooo`3oool0;@3oool006h0oooo0`00002E0?ooo`<0
<ol000<0<`3o03?o000co`00o@3oool2000003/0oooo00<000000?ooo`3oool0i03oool00`0c0?l0
oooo0?ooo`0:0?ooo`030?l0003oool0oooo0;@0oooo00<000000?ooo`3oool0;@3oool006h0oooo
00<000000?ooo`3oool0UP3oool303?o000303<0o`0co`00<ol00?d0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`3U0?ooo`80<`3o2`3oool00`3o0000oooo0?ooo`2c0?ooo`030000
003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo09L0oooo0`0co`000`3o0000<ol003?o
003l0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0lP3oool00`3o0000oooo0?oo
o`2c0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo09P0oooo0`0co`00
103o0000<ol003?o000co`3j0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0l`3o
ool00`3o0000oooo0?ooo`2b0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0
oooo09T0oooo0`0co`00100c0?l0<ol003?o000co`3i0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0j@3oool00`0c0?l0oooo0?ooo`080?ooo`030?l0003oool0oooo0;40oooo00<0
00000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0VP3oool303?o000403<0o`0co`00
<ol003?o0?P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3Z0?ooo`0303<0o`3o
ool0oooo00P0oooo00<0o`000?ooo`3oool0/03oool00`000000oooo0?ooo`0]0?ooo`00KP3oool0
0`000000oooo0?ooo`2L0?ooo`80<ol000@0o`0003?o000co`00<ol0m`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0]0?ooo`00<@3oool0
0`3o_i`0W=oo0?ooo`0:0?ooo`030=nLW02oool0oooo02d0oooo00<000000?ooo`3oool0W@3oool2
03?o0080o`000P0co`3f0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooonY
0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030?noM01d_ol0oooo00X0oooo00<0_gAd0;oo
o`3oool0;@3oool00`000000oooo0?ooo`2N0?ooo`80<ol000@0<`3o0?l0000co`00<ol0m@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0>d0oooo00<0<`3o0?ooo`3oool0^03oool0
0`000000oooo0?ooo`0]0?ooo`00<@3oool00`3o_g@000000000000:000000030000M02oool0oooo
02d0oooo00<000000?ooo`3oool0W`3oool203?o0080<`3o0P0co`3d0?ooo`030000003oool0oooo
03T0oooo0`00003^0?ooo`0303<0o`3oool0oooo0;D0oooo0`00000_0?ooo`00<@3oool00`3o_g@0
00000000000:000000030000M02oool0oooo02d0oooo00<000000?ooo`3oool0X03oool303?o0003
0?l0000co`00<ol00?<0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooojT0
oooo00<000000?ooo`3oool0;@3oool00340oooo00<0okmd07Boo`3oool02P3oool00`2oM7@0_ooo
0?ooo`0]0?ooo`030000003oool0oooo0:40oooo0`0co`000`3o0000<ol003?o003b0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030000003oool0oooo02d0oooo
000a0?ooo`030?noW02Lgol0oooo00X0oooo00<0_gAd0;ooo`3oool0;@3oool00`000000oooo0?oo
o`2R0?ooo`<0<ol000<0<`3o03?o000co`00l@3oool00`000000oooo0?ooo`0?0?ooo`030?noW02L
gol0oooo00X0oooo00<0gibL0;ooo`3oool06P3oool00`000000oooo0?ooo`3a0?ooo`0303<0o`3o
ool0oooo00H0oooo00<0o`000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0]0?ooo`00?P3oool0
0`2oM7@0_ooo0?ooo`0]0?ooo`<00000X`3oool303?o000403<0o`0co`00<ol003?o0>h0oooo0P00
000A0?ooo`030?noM01d_ol0oooo00X0oooo00<0_gAd0;ooo`3oool06P3oool00`000000oooo0?oo
o`3b0?ooo`0303<0o`3oool0oooo00H0oooo00<0o`000?ooo`3oool0ZP3oool00`000000oooo0?oo
o`0]0?ooo`00?P3oool00`2oM7@0_ooo0?ooo`0]0?ooo`030000003oool0oooo0:@0oooo1`0co`3^
0?ooo`030000003oool0oooo00l0oooo00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0J
0?ooo`030000003oool0oooo0?`0oooo00<0o`000?ooo`3oool0Z@3oool00`000000oooo0?ooo`0]
0?ooo`00?@3oool00`3ookl0M01d0;ooo`0^0?ooo`030000003oool0oooo0:D0oooo1`0co`3]0?oo
o`030000003oool0oooo00l0oooo00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0J0?oo
o`030000003oool0oooo0?d0oooo00<0o`000?ooo`3oool0Z03oool00`000000oooo0?ooo`0]0?oo
o`00?03oool0103o_g@000000000M02oool^0?ooo`030000003oool0oooo0:L0oooo0P0co`00100c
0?l0<ol003?o000co`3/0?ooo`030000003oool0oooo00l0oooo00<0okmd07Boo`3oool02P3oool0
0`2oM7@0_ooo0?ooo`0J0?ooo`030000003oool0oooo0?H0oooo00<0<`3o0?ooo`3oool0103oool0
0`3o0000oooo0?ooo`2X0?ooo`030000003oool0oooo02d0oooo000k0?ooo`030;md000004P0W=oo
0300oooo00<000000?ooo`3oool0Z03oool203?o000403<0o`3o0000<ol003?o0>/0oooo00<00000
0?ooo`3oool03`3oool00`3o_i`0W=oo0?ooo`0:0?ooo`030;mdM02oool0oooo01X0oooo00<00000
0?ooo`3oool0mP3oool00`0c0?l0oooo0?ooo`050?ooo`030?l0003oool0oooo0:L0oooo00<00000
0?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0Z@3oool303?o00030?l0000co`00<ol0
0>X0oooo00<000000?ooo`3oool0703oool00`2oM7@0_ooo0?ooo`0J0?ooo`030000003oool0oooo
0?L0oooo00<0<`3o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`2V0?ooo`030000003oool0oooo
02d0oooo001H0?ooo`030?noM0000000M;oo00D0oooo00@0_g@0000000000000B9cO2P3oool00`00
0000oooo0?ooo`2Z0?ooo`<0<ol000<0<`3o03?o000co`00j@3oool00`000000oooo0?ooo`0L0?oo
o`030;mdM02oool0oooo01X0oooo00<000000?ooo`3oool0o`3oool10?ooo`030?l0003oool0oooo
0:D0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<0oooO09a8000000000P0000000`00M;l0
oooo0?ooo`0I0?ooo`030?noM0000000M;oo00<0oooo00L0oooO09a80000M;l0oooo0?oog`2LB000
07Bo00T0oooo00<000000?ooo`3oool0Z`3oool203?o000403<0o`3o0000<ol003?o0>P0oooo00<0
00000?ooo`3oool06`3oool00`3ookl0M01d0;ooo`0K0?ooo`030000003oool0oooo0?l0oooo0P3o
ool00`3o0000oooo0?ooo`2T0?ooo`030000003oool0oooo02d0oooo000f0?ooo`030?noM0000000
000000@0000000<0001d0;ooo`3oool0603oool00`3o_g@0000007Boo`030?ooo`030?noM00004P0
W=oo0080oooo00<0omnL04P0001d_ol0203oool00`000000oooo0?ooo`2/0?ooo`80<ol000@0<`3o
0?l0000co`00<ol0i`3oool00`000000oooo0?ooo`0J0?ooo`040?noM0000000001d0;oooa/0oooo
00<000000?ooo`3oool0nP3oool00`0c0?l0oooo0?ooo`050?ooo`030?l0003oool0oooo0:<0oooo
00<000000?ooo`3oool0;@3oool003D0oooo00<0oono07@0B02Lgol0103oool00`3o_g@00000001d
_`0D0?ooo`030=nLB0000000000000D0000000H0001809cOo`3ooml0W4P00018W03Oool20?ooo`03
0?oog`2LB00007Bo00P0oooo00<000000?ooo`3oool0[@3oool303?o00030?l0000co`00<ol00>H0
oooo00<000000?ooo`3oool06@3oool00`2oM000001809cOo`0M0?ooo`030000003oool0oooo0?/0
oooo00<0<`3o0?ooo`3oool0103oool00`3o0000oooo0?ooo`2S0?ooo`030000003oool0oooo02d0
oooo000e0?ooo`030?noM01d_ol0oooo00D0oooo00<0oooO09a8M02oool04`3oool00`3ogi`0B7Bo
0?ooo`020?ooo`030?noM0000000M;oo0080oooo00<0oono07@00000M;l0103oool00`2oM000001d
0;ooo`070?ooo`030000003oool0oooo0:h0oooo0`0co`000`0c0?l0o`0003?o003U0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3oool40?ooo`030?l0003oool0oooo0:80oooo
00<000000?ooo`3oool0;@3oool003D0oooo00<0okmd04RLg`3oool01P3oool00`2oM7@0_ooo0?oo
o`0C0?ooo`070=nLB01d_ol0oooo0?ooo`3o_g@0000007Boo`020?ooo`030?oOW0180000B9cO00@0
oooo00<0_g@00000M02oool01`3oool00`000000oooo0?ooo`2_0?ooo`<0<ol00P0c0?l00`0co`00
oooo0?ooo`3R0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3oool50?ooo`03
0?l0003oool0oooo0:40oooo00<000000?ooo`3oool0;@3oool003D0oooo00@0oono07@00000B9`0
gooo103oool00`3o_g@007Bo0?ooo`0D0?ooo`070?oo_`1d07@0_ooo0?ooo`3o_g@0000007Boo`02
0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol01`3oool400000:l0oooo100co`00
0`3o0000<ol00?ooo`3P0?ooo`<000005`3oool00`3ooml0W4P00000000200000003001d_`3oool0
oooo01`0oooo0`00003n0?ooo`0303<0o`3oool0oooo00@0oooo00<0o`000?ooo`3oool0WP3oool3
000002l0oooo000f0?ooo`030?noM0000000000000@0000000<0001d0;ooo`3oool05@3oool01P3o
_g@007Bo0?ooo`3o_g@0000007Boo`80oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cO
o`070?ooo`030000003oool0oooo0;40oooo100co`000`3o0000<ol00?ooo`3Q0?ooo`030000003o
ool0oooo01@0oooo00<0okmd000000000000100000000`0007@0_ooo0?ooo`0K0?ooo`030000003o
ool0oooo0?l0oooo00<0<`3o0?ooo`3oool0YP3oool00`000000oooo0?ooo`0]0?ooo`00=`3oool0
0`3ookl0M000000000020000000304RLg`3oool0oooo01L0oooo00D0_g@007Boo`3o_g@0000007Bo
o`020?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01`3oool00`000000oooo0?oo
o`2b0?ooo`@0<ol000<0<`3o03?o003oool0h03oool00`000000oooo0?ooo`0C0?ooo`030?oo_`1d
04P0W=oo00@0oooo00<0okmd00000000M;l0703oool00`000000oooo0?ooo`3o0?ooojT0oooo00<0
00000?ooo`3oool0;@3oool005H0oooo00D0oono07@0M02o_g@0000007Boo`030?ooo`030;md0000
B9`0gooo0080oooo00<0oooO09a80000M;l0203oool00`000000oooo0?ooo`2c0?ooo`@0<ol000<0
<`3o0?ooo`3oool0g`3oool00`000000oooo0?ooo`0C0?ooo`030?noM01d_ol0oooo00D0oooo00<0
oooO09a8M02oool06`3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool0;@3o
ool003l0oooo00@0omnL04P000000000M;oo503oool0103o_g@000000000001d_ol30?ooo`030?no
M00004P0W=oo0080oooo00<0omnL04P0001d_ol0203oool00`000000oooo0?ooo`2d0?ooo`80<ol0
h`3oool00`000000oooo0?ooo`0C0?ooo`030?noM018W=l0oooo00H0oooo00<0_gAd0;ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0<`3o0?ooo`3oool0X`3oool00`000000oooo
0?ooo`0]0?ooo`00=P3oool03P3ooml0W4P000000000000007Bo0?oog`2LB000000004RL_`2LM9`0
gooo0=nLB000B9`0gooo4`3oool0103ooml0W4P00000001d_ol40?ooo`060;md0000B9`0gooo0?oo
o`2oM00007Bo2@3oool00`000000oooo0?ooo`3o0?oooiX0oooo00<000000?ooo`3oool04`3oool0
103ookl0M0000018W03Oool40?ooo`030?noM000M;l0oooo01/0oooo00<000000?ooo`3oool0o`3o
ool40?ooo`80<`3oX`3oool00`000000oooo0?ooo`0]0?ooo`00=@3oool00`3ooml0W4P000000003
0000000904QdW02ogol0gia80000B02Lgol0oooo0?oOW01804P0W=oo01@0oooo00<0omnL04P0001d
_ol01@3oool0102oM000000000000000M;l:0?ooo`030000003oool0oooo0;X0oooo00<0<`3o0?oo
o`3oool0g03oool00`000000oooo0?ooo`0D0?ooo`030?noM0000000000000@0000000<0001d0;oo
o`3oool06`3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0o`000?ooo`3oool0VP3oool00`00
0000oooo0?ooo`0]0?ooo`00=@3oool00`3ogi`0B7Bo0?ooo`020?ooo`0:0?oOW018B9`0gooo0?no
M00007@0_ooo0?ooo`3ookl0M00007BoobX0oooo00<000000?ooo`3oool0^`3oool00`0c0?l0oooo
0?ooo`3K0?ooo`030000003oool0oooo01D0oooo00<0oono07@0000000000P0000000`18W=l0oooo
0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo3@3oool00`3o0000oooo0?ooo`2I0?ooo`030000
003oool0oooo02d0oooo000e0?ooo`030?noW02Lgol0oooo00<0oooo00T0gibL0;ooo`3o_g@00018
09cOo`3oool0oooO09a8001d_ol0:P3oool00`000000oooo0?ooo`3o0?oooiX0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<0<`3o0?ooo`3oool00`3oool00`3o
0000oooo0?ooo`2H0?ooo`030000003oool0oooo02d0oooo000e0?ooo`030?oOW018B9`0gooo0080
oooo00X0oooO09adW03Oool0okmd0000B02Lgol0oooo0?oo_`1d04P0W=oo:P3oool00`000000oooo
0?ooo`2m0?ooo`030?l0003oool0oooo0=T0oooo00<000000?ooo`3oool07@3oool0103ogi`0B000
0000001d_olH0?ooo`030000003oool0oooo0?l0oooo2@3oool00`0c0?l0oooo0?ooo`030?ooo`03
0?l0003oool0oooo09L0oooo00<000000?ooo`3oool0;@3oool003H0oooo00<0_g@0000000000000
0P0000002@18W=l0oooo0?noM00004P0W=oo0?ooo`3ogi`0B4RL0=ooo`0Z0?ooo`030000003oool0
oooo0;h0oooo00<0<`3o0?ooo`3oool0f03oool00`000000oooo0?ooo`0D0?ooo`0>0?oog`2LB000
000000000000M;l0oooO09a800000000B9bo09adW03Oool0gia80018W03OoolG0?ooo`030000003o
ool0oooo0?l0oooo3`3oool00`3o0000oooo0?ooo`2G0?ooo`030000003oool0oooo02d0oooo000f
0?ooo`050;md00000000000000000018W=l00P3oool01P3ogi`0B00007Boo`3ooml0W4Q809cOob/0
oooo00<000000?ooo`3oool0_`3oool00`0c0?l0oooo0?ooo`3G0?ooo`030000003oool0oooo01<0
oooo00<0oooO09a8000000000`0000002@18M9`0_moo0=nLB00004P0W=oo0?ooo`3ogi`0B01809cO
o`0G0?ooo`030000003oool0oooo0?l0oooo403oool00`3o0000oooo0?ooo`2F0?ooo`030000003o
ool0oooo02d0oooo000f0?ooo`030;mdM02oool0oooo00D0oooo00@0gia80000000004P0W=oo;03o
ool300000<00oooo00<0o`000?ooo`3oool0e@3oool2000001D0oooo00<0omnL04Qd_`3oool00P3o
ool02P3ogi`0B4RL0=ooo`3o_g@0001d0;ooo`3oool0oono07@0001d_olG0?ooo`030000003oool0
oooo0?l0oooo303oool00`0c0?l0oooo0?ooo`020?ooo`030?l0003oool0oooo09D0oooo00<00000
0?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0`@3oool00`3o0000oooo0?ooo`3E0?oo
o`030000003oool0oooo01<0oooo00<0oknL09cOo`3oool00`3oool02@3OW9`0_ooo0?noM00004P0
W=oo0?ooo`3ooml0W4P007Boo`0G0?ooo`030000003oool0oooo0?l0oooo3@3oool00`0c0?l0oooo
0?ooo`020?ooo`030?l0003oool0oooo09@0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<0
00000?ooo`3oool0`P3oool00`3o0000<`3o0?ooo`3D0?ooo`030000003oool0oooo01<0oooo00<0
omnL04Q8W03Oool00P3oool02P3ooml0W7BL0=ooo`3o_g@0001809cOo`3oool0oono07@0B02LgolG
0?ooo`030000003oool0oooo0?l0oooo4`3oool00`3o0000oooo0?ooo`2C0?ooo`030000003oool0
oooo02d0oooo000f0?ooo`030?noM0000000000000@0000000<0001d0;ooo`3oool0;P3oool00`00
0000oooo0?ooo`330?ooo`030?l0000c0?l0oooo0=<0oooo00<000000?ooo`3oool0503oool00`2o
M0000000000000020000000904RLg`3oool0okmd0000B02Lgol0oooo0?oOW018B9`0gooo01L0oooo
00<000000?ooo`3oool0o`3ooolD0?ooo`030?l0003oool0oooo0980oooo00<000000?ooo`3oool0
;@3oool003@0oooo00<0gia8000000000000200000000`0004P0W=oo0?ooo`0/0?ooo`030000003o
ool0oooo0<D0oooo00<0o`000?ooo`3oool0d@3oool00`000000oooo0?ooo`0D0?ooo`050;md0000
0000000000000018W=l00P3oool01P3ogi`0B00007Boo`3ooml0W4Q809cOoaP0oooo0`00003o0?oo
oa00oooo00D0<`3o0?ooo`3oool0oooo0?l0002B0?ooo`<00000;`3oool003<0oooo00@0_g@00000
00000000M;oo1`3oool0102oM000000000000018W=l/0?ooo`030000003oool0oooo0<H0oooo00<0
o`000?ooo`3oool0d03oool00`000000oooo0?ooo`0D0?ooo`030;mdM02oool0oooo00D0oooo00@0
gia80000000004P0W=oo6@3oool00`000000oooo0?ooo`3o0?oooa40oooo0P0c0?l20?ooo`030?l0
003oool0oooo0940oooo00<000000?ooo`3oool0;@3oool00380oooo00<0_g@0001d_`3oool02`3o
ool00`3ooml0W4P004RLg`0[0?ooo`030000003oool0oooo0<L0oooo00<0<`3o0?ooo`3oool0c`3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo5P3oool00`3o0000<ol00?oo
o`2@0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030?noM01d_ol0oooo00h0oooo00<0giad
09cOo`3oool0:@3oool00`000000oooo0?ooo`380?ooo`0303<0o`3oool0oooo0<h0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00@0<ol00?l0000co`00<ol0S`3o
ool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`390?ooo`030?l0003oool0
oooo0<d0oooo00<000000?ooo`3oool0503oool00`3o_g@0000000000004000000030000M02oool0
oooo01/0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`0303<0o`0co`00<ol000<0<ol0SP3oool0
0`000000oooo0?ooo`0]0?ooo`00<@3oool00`3o_i`0W=oo0?ooo`0:0?ooo`030=nLW02oool0oooo
02d0oooo00<000000?ooo`3oool0b`3oool00`0c0?l0oooo0?ooo`3;0?ooo`030000003oool0oooo
0180oooo00<0gia8000000000000200000000`0004P0W=oo0?ooo`0I0?ooo`030000003oool0oooo
0?l0oooo5@3oool00`0c0?l0<ol003?o000403?o08d0oooo00<000000?ooo`3oool0;@3oool00340
oooo00<0okmd07Boo`3oool02P3oool00`2oM7@0_ooo0?ooo`0]0?ooo`030000003oool0oooo0</0
oooo00<0<`3o0?ooo`3oool0b`3oool00`000000oooo0?ooo`0A0?ooo`040;md00000000000007Bo
o`L0oooo00@0_g@0000000000000B9cO6@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<0<`3o
03?o000co`00100co`2<0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030?noM00000000000
00X0000000<0001d0;ooo`3oool0;@3oool00`000000oooo0?ooo`3<0?ooo`0303<0o`3oool0oooo
0<X0oooo00<000000?ooo`3oool0403oool00`2oM00007Bo0?ooo`0;0?ooo`030?oog`2LB000B9cO
01P0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`H0<ol0R`3oool00`000000oooo0?ooo`0]0?oo
o`00<@3oool00`3o_g@000000000000:000000030000M02oool0oooo02d0oooo0`00003o0?oooiT0
oooo0P00000A0?ooo`030?noM01d_ol0oooo00h0oooo00<0giad09cOo`3oool05P3oool00`000000
oooo0?ooo`3o0?oooaT0oooo1P0co`2:0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030?no
M01d_ol0oooo00<0oooo00<0omnL07BLg`3oool00`3oool00`3ooml0W4Qd0;ooo`0^0?ooo`030000
003oool0oooo0<l0oooo00<0<`3o0?l0003oool0a`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0?l0oooo6@3oool01@0c0?l0<ol003?o000co`00o`000080<ol0R@3oool00`000000
oooo0?ooo`0]0?ooo`00<@3oool00`3o_g@0M;oo0?ooo`030?ooo`030?oOW01dW=l0oooo00@0oooo
00<0gibL0;ooo`3oool0;@3oool00`000000oooo0?ooo`3@0?ooo`80<`3oa`3oool00`000000oooo
0?ooo`0?0?ooo`030?noW02Lgol0oooo00X0oooo00<0gibL0;ooo`3oool06P3oool00`000000oooo
0?ooo`3o0?oooaX0oooo00D0<`3o03?o000co`00<ol00?l0000203?o08P0oooo00<000000?ooo`3o
ool0;@3oool00340oooo00<0okmd07Boo`3oool00`3oool00`3ogi`0M9cO0?ooo`0d0?ooo`030000
003oool0oooo0=80oooo00<0o`000?ooo`3oool0a03oool00`000000oooo0?ooo`0?0?ooo`030?no
M01d_ol0oooo00X0oooo00<0_gAd0;ooo`3oool03P3oool00`3o_g@0000007Boo`090?ooo`030000
003oool0oooo0?l0oooo703oool303?o00030?l0000co`00<ol008L0oooo00<000000?ooo`3oool0
;@3oool00340oooo00<0okmd07Boo`3oool00`3oool00`3o_g@0B9cO0?ooo`0d0?ooo`030000003o
ool0oooo0=<0oooo00<0o`000?ooo`3oool0``3oool00`000000oooo0?ooo`0?0?ooo`030?noM000
0000000000X0000000<0001d0;ooo`3oool03P3oool00`3o_g@0000007Boo`090?ooo`030000003o
ool0oooo0?l0oooo7@3oool303?o00030?l0000co`00<ol008H0oooo00<000000?ooo`3oool0;@3o
ool00340oooo00H0okmd07Boo`3oool0oooo0?oo_`1d00030000000307Boo`3oool0oooo0340oooo
00<000000?ooo`3oool0e03oool00`0c0?l0oooo0?ooo`320?ooo`030000003oool0oooo00l0oooo
00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0>0?ooo`030?noM0000000M;oo00T0oooo
00<000000?ooo`3oool0o`3ooolM0?ooo`0503<0o`0co`00<ol003?o003o00000P0co`250?ooo`03
0000003oool0oooo02d0oooo000a0?ooo`030?noM00007@0_ooo03X0oooo00<000000?ooo`3oool0
e@3oool00`0c0?l0oooo0?ooo`310?ooo`030000003oool0oooo00l0oooo00<0okmd07Boo`3oool0
0`3oool00`3ogi`0M9cO0?ooo`030?ooo`030?oog`2LB7@0_ooo00X0oooo00<0gia8000000000000
1@0000000`0004P0W=oo0?ooo`060?ooo`030000003oool0oooo0?l0oooo7P3oool01@0c0?l0<ol0
03?o000co`00o`000080<ol0Q03oool00`000000oooo0?ooo`0]0?ooo`00<@3oool0103o_g@00000
00000018W=li0?ooo`030000003oool0oooo0=H0oooo0P3o00310?ooo`030000003oool0oooo00l0
oooo00<0okmd07Boo`3oool00`3oool00`3ogi`0M9cO0?ooo`040?ooo`030=nLW02oool0oooo00T0
oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@0000007Boo`090?ooo`030000003oool0oooo0?l0
oooo803oool303?o00030?l0000co`00<ol008<0oooo00<000000?ooo`3oool0;@3oool006h0oooo
00<000000?ooo`3oool0f03oool00`3o0000oooo0?ooo`2n0?ooo`030000003oool0oooo00l0oooo
00<0okmd07Boo`3oool00`3oool00`3ogi`0M9cO0?ooo`0A0?ooo`070=nLB01d_ol0oooo0?ooo`3o
_g@0000007Boo`090?ooo`030000003oool0oooo0?l0oooo8@3oool203?o00040?l0000co`00<ol0
03?o0880oooo00<000000?ooo`3oool0;@3oool003H0oooo00<0okmd000000000000100000000`00
07@0_ooo0?ooo`0^0?ooo`030000003oool0oooo0=P0oooo00<0<`3o0?l0003oool0_P3oool00`00
0000oooo0?ooo`0?0?ooo`030?noM01d_ol0oooo00<0oooo00<0okmd04RLg`3oool04@3oool01`3o
okl0M01d0;ooo`3oool0okmd0000001d_ol02@3oool400000?l0oooo8@3oool00`0c0?l0<ol00?l0
000303?o07h0oooo1000000_0?ooo`00=03oool00`3OW4P0000000000008000000030000B02Lgol0
oooo02`0oooo00<000000?ooo`3oool0f@3oool00`0c0?l0o`000?ooo`2m0?ooo`030000003oool0
oooo00l0oooo00H0okmd07Boo`3oool0oooo0?oo_`1d00030000000307Boo`3oool0oooo00l0oooo
00H0okmd001d_`3oool0okmd0000001d_ol90?ooo`030000003oool0oooo0?l0oooo8`3oool00`0c
0?l0<ol00?l0000303?o0800oooo00<000000?ooo`3oool0;@3oool003<0oooo00@0_g@000000000
0000M;oo1`3oool0102oM000000000000018W=l/0?ooo`030000003oool0oooo0=/0oooo00<0o`00
0?ooo`3oool0^`3oool00`000000oooo0?ooo`0?0?ooo`030?noM00007@0_ooo01T0oooo00D0_g@0
07Boo`3o_g@0000007Boo`090?ooo`030000003oool0oooo0?l0oooo903oool203?o00040?l0000c
o`00<ol003?o07l0oooo00<000000?ooo`3oool0;@3oool00380oooo00<0_g@0001d_`3oool02`3o
ool00`3ooml0W4P004RLg`0[0?ooo`030000003oool0oooo0=`0oooo00<0o`000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`0?0?ooo`040?noM0000000000004RLgaP0oooo00D0oono07@0M02o_g@0
000007Boo`090?ooo`030000003oool0oooo0?l0oooo9@3oool203?o00040?l0000co`00<ol003?o
07h0oooo00<000000?ooo`3oool0;@3oool00340oooo00<0okmd07Boo`3oool03P3oool00`3OW7@0
W=oo0?ooo`0Y0?ooo`<00000g03oool00`0c0?l0oooo0?ooo`2i0?ooo`800000;P3oool0103o_g@0
00000000001d_ol90?ooo`030000003oool0oooo0?l0oooo9P3oool00`0c0?l0<ol00?l0000303?o
07d0oooo00<000000?ooo`3oool0;@3oool00340oooo00<0oknL09cOo`3oool0>P3oool00`000000
oooo0?ooo`3M0?ooo`0303<0o`3oool0oooo0;T0oooo00<000000?ooo`3oool0503oool00`3o_g@0
000000000004000000030000M02oool0oooo00h0oooo00@0oooO09a800000000M;oo2@3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo00<0<`3o03?o003o00000`0co`1l0?ooo`030000003oool0oooo
02d0oooo000a0?ooo`030?noM01d_ol0oooo00X0oooo00<0gibL0;ooo`3oool0;@3oool00`000000
oooo0?ooo`3o0?oooiX0oooo00<000000?ooo`3oool04P3oool00`3OW4P000000000000800000003
0000B02Lgol0oooo00d0oooo00<0omnL04P0001d_ol02@3oool00`000000oooo0?ooo`3o0?ooobP0
oooo1P0co`1k0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030?noM000B9`0gooo00X0oooo
00<0_gAd0;ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oooiX0oooo00<000000?ooo`3oool0
4@3oool0102oM00000000000001d_ol70?ooo`040;md00000000000004RLgaT0oooo00<000000?oo
o`3oool0o`3ooolY0?ooo`H0<ol0NP3oool00`000000oooo0?ooo`0]0?ooo`00<@3oool00`3o_g@0
00000000000:000000030000M02oool0oooo02d0oooo00<000000?ooo`3oool0h@3oool00`0c0?l0
oooo0?ooo`2e0?ooo`030000003oool0oooo0100oooo00<0_g@0001d_`3oool02`3oool00`3ooml0
W4P004RLg`0H0?ooo`030000003oool0oooo0?l0oooo:P3oool00`0c0?l0<ol003?o000303?o07T0
oooo00<000000?ooo`3oool0;@3oool00380oooo00@0_g@00000000004P0W=oo203oool00`2oM7@0
_ooo0?ooo`0]0?ooo`030000003oool0oooo0>80oooo00<0<`3o0?ooo`3oool0]03oool00`000000
oooo0?ooo`0?0?ooo`030?n?B018Z?l0oooo00h0oooo00<0giad09cOo`3oool05P3oool00`000000
oooo0?ooo`3o0?ooob/0oooo00<0<`3o03?o000co`000`0co`1h0?ooo`030000003oool0oooo02d0
oooo000c0?ooo`040=nLB0000000000007Boo`L0oooo00<0gibL0;ooo`3oool0503oool01P3ooml0
W4P0000000000000001d0;ooo`D0oooo00@0_g@0000000000000B9cO2P3oool00`000000oooo0?oo
o`3S0?ooo`030?l0003oool0oooo0;<0oooo00<000000?ooo`3oool03`3oool00`3o_g@0M;oo0?oo
o`0:0?ooo`030=nLW02oool0oooo01X0oooo00<000000?ooo`3oool0o`3oool/0?ooo`H0<ol0M`3o
ool00`000000oooo0?ooo`0]0?ooo`00=03oool0103o_g@0000000000000M;lL0?ooo`080?oo_`1d
000004RL0=ooo`3oool0gia80000B02Lgol20?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d
_`090?ooo`030000003oool0oooo0>@0oooo0P3o002c0?ooo`030000003oool0oooo00l0oooo00<0
okmd0018W03Oool02P3oool00`2oM7@0_ooo0?ooo`0J0?ooo`030000003oool0oooo0?l0oooo;@3o
ool203?o00040?l0000co`00<ol003?o07H0oooo00<000000?ooo`3oool0;@3oool003D0oooo00D0
omnL04P00000000004RL0=ooo`0J0?ooo`030;md000007@0_ooo00<0oooo00L0_g@0001d_`3oool0
oooo0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0203oool00`000000oooo0?ooo`3U0?oo
o`0303<0o`3o0000oooo0;40oooo00<000000?ooo`3oool03`3oool00`3o_g@000000000000:0000
00030000M02oool0oooo01X0oooo00<000000?ooo`3oool0o`3oool^0?ooo`0303<0o`0co`00o`00
00<0<ol0M@3oool00`000000oooo0?ooo`0]0?ooo`00=P3oool01@3ookl0M0000000000004P0W=oo
01P0oooo00<0oono07@00000M;l0103oool01`3OW4P0001d0;ooo`3ooml0W4P00018W03Oool00P3o
ool00`3ooml0W4P0001d_`080?ooo`030000003oool0oooo0>H0oooo00<0<`3o0?l0003oool0/03o
ool00`000000oooo0?ooo`0@0?ooo`040;md00000000001809cOo`P0oooo00<0_gAd0;ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?ooobl0oooo0P0c0?l0103o0000<ol003?o000co`1d0?ooo`03
0000003oool0oooo02d0oooo000g0?ooo`050?oog`2LB00000000000001d_ol05`3oool00`3ogi`0
B00004RLg`040?ooo`060;md000004P0W=oo0?oo_`1d000007Bo103oool00`2oM000001d0;ooo`07
0?ooo`030000003oool0oooo0>P0oooo00<0o`000?ooo`3oool0[P3oool00`000000oooo0?ooo`0A
0?ooo`040=nLB0000000000007Boo`L0oooo00<0gibL0;ooo`3oool06P3oool00`000000oooo0?oo
o`3o0?oooc00oooo0P0co`00103o0000<ol003?o000co`1c0?ooo`030000003oool0oooo02d0oooo
000a0?ooo`030?noW02Lgol0oooo00D0oooo00@0_g@000000000000007Bo5P3oool00`3ogi`0B000
04RLg`030?ooo`070?oo_`1d0000001d0;ooo`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo
00L0oooo00<000000?ooo`3oool0j@3oool00`0c0?l0o`000?ooo`2]0?ooo`030000003oool0oooo
0180oooo00@0okmd00000000000007Bo8`3oool00`000000oooo0?ooo`3o0?oooc40oooo0P0co`00
103o0000<ol003?o000co`1b0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030?noM01d_ol0
oooo00H0oooo00D0gia800000000000004RL0=ooo`0D0?ooo`0=0?oo_`1d000000000018W03Oool0
oooo0;md00000000B9cO0?ooo`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00L0oooo1000
003X0?ooo`0303<0o`3oool0o`000:/0oooo0`00000E0?ooo`050?oOW018000000000018W03Oool0
8@3oool300000?l0oooo<P3oool0100co`00<`3o0?l0003o000203?o06l0oooo0`00000_0?ooo`00
<@3oool00`3o_g@000000000000:000000030000B02Lgol0oooo0180oooo00D0oooO09a8000007@0
_mnL04P000020000000604RLg`3oool0oooo0?oOW0180000B9cO103oool00`3OW4P0001809cOo`07
0?ooo`030000003oool0oooo0>X0oooo00<0<`3o0?ooo`3o0000[03oool00`000000oooo0?ooo`0D
0?ooo`050?oo_`1d000000000000B02Lgol0803oool00`000000oooo0?ooo`3o0?oooc<0oooo00@0
<`3o03?o000co`00o`000P0co`1`0?ooo`030000003oool0oooo02d0oooo000a0?ooo`030?noM01d
_ol0oooo0200oooo00<0okmd00000018W=l01P3oool00`3ookl0M000001d_`040?ooo`030;md0000
07@0_ooo00L0oooo00<000000?ooo`3oool0k@3oool00`3o0000oooo0?ooo`2Y0?ooo`030000003o
ool0oooo01D0oooo00D0oooO09a800000000000007Boo`0O0?ooo`030000003oool0oooo0?l0oooo
=03oool0100c0?l0<ol003?o003o000203?o06l0oooo00<000000?ooo`3oool0;@3oool00340oooo
00<0oknL09cOo`3oool0803oool0103ooml0W4P00000B02Lgol60?ooo`030;md0000B9`0gooo0080
oooo00<0oooO09a80000M;l0203oool00`000000oooo0?ooo`3]0?ooo`0303<0o`3oool0oooo0:T0
oooo00<000000?ooo`3oool03`3oool00`3o_i`0W=oo0?ooo`050?ooo`040;md000000000000001d
_ah0oooo00<000000?ooo`3oool0o`3ooole0?ooo`<0<ol000<0o`0003?o000co`00KP3oool00`00
0000oooo0?ooo`0]0?ooo`00<@3oool00`3o_g@0M;oo0?ooo`0>0?ooo`030;mdB02Lgol0oooo0100
oooo00@0oono07@0000007@0_ooo1@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo
00P0oooo00<000000?ooo`3oool0kP3oool203<0ojT0oooo00<000000?ooo`3oool03`3oool00`3o
_g@0M;oo0?ooo`060?ooo`050=nLB000000000000018W03Oool0703oool00`000000oooo0?ooo`3o
0?ooocH0oooo0`0co`000`3o0000<ol003?o001]0?ooo`030000003oool0oooo02d0oooo000b0?oo
o`030;md0000M;l0oooo00/0oooo00<0oooO09a8001d_ol04`3oool0103ooml0W4P000000000M;l5
0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2@3oool00`000000oooo0?ooo`3o0?oooiX0oooo
00<000000?ooo`3oool03`3oool00`3o_g@000000000000:000000030000B02Lgol0oooo01X0oooo
00<000000?ooo`3oool0o`3ooolg0?ooo`0403<0o`0co`00<ol00?l00080<ol0K03oool00`000000
oooo0?ooo`0]0?ooo`00<`3oool0102oM00000000000001d_ol70?ooo`040;md00000000000004RL
gaH0oooo00D0omnL04P00000000004RL0=ooo`030?ooo`040;md000000000000001d_`X0oooo00<0
00000?ooo`3oool0o`3ooonJ0?ooo`030000003oool0oooo00l0oooo00<0okmd07Boo`3oool09`3o
ool00`000000oooo0?ooo`3o0?ooocP0oooo00<0<`3o03?o003o00000`0co`1[0?ooo`030000003o
ool0oooo02d0oooo000d0?ooo`030=nLB0000000000000P0000000<0001809cOo`3oool0;03oool0
0`000000oooo0?ooo`3b0?ooo`0303<0o`3oool0oooo0:@0oooo00<000000?ooo`3oool03`3oool0
0`3o_i`0W=oo0?ooo`0W0?ooo`030000003oool0oooo0?l0oooo>@3oool203?o00040?l0000co`00
<ol003?o06X0oooo00<000000?ooo`3oool0;@3oool003H0oooo00<0okmd00000000000010000000
0`0007@0_ooo0?ooo`0^0?ooo`030000003oool0oooo0?<0oooo00<0<`3o0?ooo`3oool0X`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo>P3oool603?o06T0oooo00<00000
0?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0m@3oool00`3o0000<ol003?o002Q0?oo
o`030000003oool0oooo00l0oooo00<0okmd07Boo`3oool03P3oool00`2oM4P0W=oo0?ooo`0F0?oo
o`030000003oool0oooo0?l0oooo>`3oool00`0c0?l0<ol003?o000303?o06P0oooo00<000000?oo
o`3oool0;@3oool00340oooo00<0okmd07Boo`3oool03P3oool00`2oM4P0W=oo0?ooo`0Y0?ooo`03
0000003oool0oooo0?H0oooo00<0o`0003?o000co`00X03oool00`000000oooo0?ooo`0@0?ooo`03
0;md0000M;l0oooo00/0oooo00<0oooO09a8001d_ol0603oool00`000000oooo0?ooo`3o0?oooc`0
oooo0P0c0?l403?o06L0oooo00<000000?ooo`3oool0;@3oool00380oooo00<0_g@0001d_`3oool0
2`3oool00`3ooml0W4P007Boo`0[0?ooo`030000003oool0oooo0?D0oooo00<0<ol003<0o`3o0000
0`0co`2N0?ooo`030000003oool0oooo0140oooo00@0_g@0000000000000M;oo1`3oool0102oM000
000000000018W=lI0?ooo`030000003oool0oooo0?l0oooo?@3oool603?o06H0oooo00<000000?oo
o`3oool0;@3oool003<0oooo00@0_g@0000000000000M;oo1`3oool0102oM000000000000018W=l/
0?ooo`<00000mP3oool0100co`00<`3o0?l0003o000203?o09`0oooo0P00000D0?ooo`030=nLB000
0000000000P0000000<0001809cOo`3oool06@3oool00`000000oooo0?ooo`3o0?oooch0oooo1P0c
o`1U0?ooo`030000003oool0oooo02d0oooo000d0?ooo`030=nLB0000000000000P0000000<00018
09cOo`3oool0;03oool00`000000oooo0?ooo`3g0?ooo`<0<ol000<0o`0003?o000co`00W03oool0
0`000000oooo0?ooo`0D0?ooo`030?noM0000000000000@0000000<0001d0;ooo`3oool06`3oool0
0`000000oooo0?ooo`3o0?ooocl0oooo00<0<ol003<0o`3o00000`0co`1T0?ooo`030000003oool0
oooo02d0oooo000f0?ooo`030?noM0000000000000@0000000<0001d0;ooo`3oool0;P3oool00`00
0000oooo0?ooo`3i0?ooo`80<ol000<0o`0003?o000co`00V`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0?l0oooo@03oool00`0co`00<`3o0?l0000303?o06<0oooo00<000000?oo
o`3oool0;@3oool006h0oooo00<000000?ooo`3oool0n@3oool0100co`00<`3o03<0o`3o000203?o
09X0oooo00<000000?ooo`3oool03`3oool00`3o_g@0M;oo0?ooo`0>0?ooo`030;mdB02Lgol0oooo
01H0oooo00<000000?ooo`3oool0o`3ooom10?ooo`80<ol000@0o`0003?o000co`00<ol0HP3oool0
0`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3j0?ooo`80<ol000@0<`3o0?l0
000co`00<ol0V@3oool00`000000oooo0?ooo`0@0?ooo`030;md0000M;l0oooo00/0oooo00<0oooO
09a8001d_ol0603oool300000?l0oooo@P3oool203?o00040?l0000co`00<ol003?o05l0oooo0`00
000_0?ooo`00KP3oool00`000000oooo0?ooo`3k0?ooo`<0<ol00P3o00000`0co`00oooo0?ooo`2F
0?ooo`030000003oool0oooo0140oooo00@0_g@0000000000000M;oo1`3oool0102oM00000000000
0018W=lI0?ooo`030000003oool0oooo0?l0oooo@`3oool00`0co`00<`3o0?l0000303?o0600oooo
00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o03oool303?o000403<0o`3o
0000<ol003?o09H0oooo00<000000?ooo`3oool04P3oool00`3OW4P0000000000008000000030000
B02Lgol0oooo01T0oooo00<000000?ooo`3oool0o`3ooom40?ooo`0403?o000c0?l0o`000?l00080
<ol0G`3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3n0?ooo`80<ol0
00@0<`3o0?l0000co`00<ol0U@3oool00`000000oooo0?ooo`0D0?ooo`030?noM0000000000000@0
000000<0001d0;ooo`3oool06`3oool00`000000oooo0?ooo`3o0?ooodD0oooo0`0co`000`3o0000
<ol003?o001N0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo0?l0oooo
1`0co`2C0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooom60?ooo`<0<ol0
00<0o`0003?o000co`00G@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?oo
o`3o0?ooo`80oooo1P0co`2B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3o
oom70?ooo`0403?o000c0?l0<ol00?l00080<ol0G03oool00`000000oooo0?ooo`0]0?ooo`00KP3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo0P0co`00100c0?l0<ol003?o000co`2A0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooom80?ooo`0403?o000c0?l0<`3o0?l00080
<ol0F`3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<0<ol003<0o`0co`000P0co`2@0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
o`3ooom90?ooo`<0<ol000<0o`0003?o000co`00FP3oool00`000000oooo0?ooo`0]0?ooo`00KP3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo1P0co`2?0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0o`3ooom:0?ooo`80<ol000@0o`0003?o000co`00<ol0F@3oool00`000000oooo
0?ooo`0]0?ooo`00KP3oool300000?l0oooo1P3oool303?o000403<0o`0co`00<ol003?o08`0oooo
0P00000k0?ooo`030000003oool0oooo0?l0ooooB`3oool203?o000403<0o`0co`00<ol003?o05P0
oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3oool80?ooo`80<ol0
00@0<`3o03?o000co`00<ol0S03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0
ooooC03oool203?o000303<0o`0co`00<ol00080<ol0EP3oool00`000000oooo0?ooo`0]0?ooo`00
KP3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P0co`020?l000<0<ol0RP3oool00`000000oooo
0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooC@3oool703?o05D0oooo00<000000?ooo`3oool0
;@3oool006h0oooo00<000000?ooo`3oool0o`3oool;0?ooo`80<ol000@0o`0003?o000co`00<ol0
R@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooCP3oool703?o05@0oooo
00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3oool<0?ooo`80<ol000@0
<`3o03?o000co`00<ol0R03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo
D03oool00`0co`00<`3o03?o000303?o05<0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<0
00000?ooo`3oool0o`3oool>0?ooo`0303?o000c0?l0o`000080<ol0Q`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0?l0ooooD@3oool00`0c0?l0<ol003?o000303?o0580oooo00<0
00000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3oool>0?ooo`<0<ol000@0o`00
03?o000co`00<ol0Q@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooDP3o
ool00`0c0?l0o`0003?o000303?o0540oooo00<000000?ooo`3oool0;@3oool006h0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`80<ol000@0<`3o03?o000co`00<ol0Q03oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo0?l0ooooD`3oool00`0co`00o`0003?o000303?o0500oooo00<0
00000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`80<ol00P0c0?l2
03?o08<0oooo00<000000?ooo`3oool0>@3oool300000?l0ooooE03oool00`0co`00o`0003?o0003
03?o04d0oooo0`00000_0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oooa<0oooo0P0co`000`3o
0000<ol003?o00220?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooomE0?oo
o`0303<0o`3o0000<ol000<0<ol0CP3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000
oooo0?ooo`3o0?oooa<0oooo0`0co`000`3o0000<ol003?o00210?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0o`3ooomF0?ooo`0303<0o`3o0000o`0000<0<ol0C@3oool00`000000
oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oooa@0oooo0`0co`00100c0?l0<ol0
03?o000co`1o0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`80
<ol000@0o`0003?o000co`00<ol0C03oool00`000000oooo0?ooo`0]0?ooo`00KP3oool300000?l0
oooo5P3oool203?o000403<0o`0co`00<ol003?o07d0oooo0P00000k0?ooo`030000003oool0oooo
0?l0ooooF03oool203?o00040?l0000co`00<ol003?o04/0oooo00<000000?ooo`3oool0;@3oool0
06h0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`L0<ol0O03oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0?l0ooooF@3oool00`0co`00<`3o0?l0000303?o04X0oooo00<000000?oo
o`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`<0<ol000<0<`3o03?o000c
o`00N`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooFP3oool00`0co`00
<`3o0?l0000303?o04T0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0
o`3ooolJ0?ooo`80<ol000@0o`0003<0o`0co`00<ol0NP3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0?l0ooooF`3oool203?o00040?l0000co`00<ol003?o04P0oooo00<000000?oo
o`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`0303?o003o0000o`000080
<ol0N@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooG03oool203?o0004
0?l0000co`00<ol003?o04L0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3o
ool0o`3ooolL0?ooo`<0<ol000@0o`0003?o000co`00<ol0M`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0?l0ooooG@3oool00`0co`00<`3o0?l0000303?o04H0oooo00<000000?oo
o`3oool0;@3oool005D0oooo00H0omnL04P00000000000000000B02Lgol50?ooo`040;md00000000
000004RLg`X0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`80<ol000@0<`3o0?l0000co`00<ol0
MP3oool00`000000oooo0?ooo`0Z0?ooo`060?oog`2LB00000000000000007@0_ooo2@3oool00`00
0000oooo0?ooo`3o0?oooeh0oooo00<0<ol003<0o`3o00000`0co`150?ooo`030000003oool0oooo
02d0oooo001D0?ooo`080?oOW018000004RL0=ooo`3oool0omnL04P0001d_ol20?ooo`070?oog`2L
B00007Bo0?ooo`3ooml0W4P0001d_`090?ooo`030000003oool0oooo0?l0oooo7`3oool203?o0004
03<0o`3o0000<ol003?o07D0oooo00<000000?ooo`3oool0:@3oool0203ookl0M0000018W03Oool0
oooo0=nLB00004P0W=oo203oool00`000000oooo0?ooo`3o0?oooel0oooo1P0co`140?ooo`030000
003oool0oooo02d0oooo001D0?ooo`030;md000007@0_ooo00<0oooo00L0gia80018W03Oool0oooo
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0203oool00`000000oooo0?ooo`3o0?ooob40
oooo0P0co`000`3o0000<ol003?o001d0?ooo`030000003oool0oooo02T0oooo00<0_g@00000M02o
ool00`3oool00`2oM00007Bo0?ooo`070?ooo`030000003oool0oooo0?l0ooooH03oool603?o04<0
oooo00<000000?ooo`3oool0;@3oool005@0oooo00<0_g@00000M02oool00`3oool01`2oM00004RL
0=ooo`3ooml0W4P00018W03Oool00P3oool00`3ooml0W4P0001d_`080?ooo`030000003oool0oooo
0?l0oooo8@3oool303?o00030?l0000c0?l0<ol007<0oooo00<000000?ooo`3oool0:03oool00`3o
okl0M000001d_`040?ooo`030=nLB00007@0_ooo00L0oooo00<000000?ooo`3oool0o`3ooomQ0?oo
o`0303?o000c0?l0<ol000<0<ol0@P3oool00`000000oooo0?ooo`0]0?ooo`00E03oool00`3o_g@0
001809cOo`020?ooo`070=nLB000000007Bo0?ooo`3ookl0M000001d_`040?ooo`030;md000007@0
_ooo00L0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`<0<ol000@0o`0003<0o`0co`00<ol0L@3o
ool00`000000oooo0?ooo`0X0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000B02Lgol01`3o
ool00`000000oooo0?ooo`3o0?ooof80oooo00<0<ol003<0o`0co`000`0co`110?ooo`030000003o
ool0oooo02d0oooo001E0?ooo`0;0=nLB000M;l0oooo0;md00000000001d0;ooo`3oool0omnL04P0
0018W=l0103oool00`2oM000001d0;ooo`070?ooo`030000003oool0oooo0?l0oooo903oool203?o
0080o`000P0co`1`0?ooo`030000003oool0oooo02P0oooo00<0omnL04P00018W=l00`3oool0103o
okl0M0000000M02oool70?ooo`030000003oool0oooo0?l0ooooH`3oool603?o0400oooo00<00000
0?ooo`3oool0;@3oool005H0oooo00D0okmd00000000000004RL0=ooo`020?ooo`030?oOW0180000
B9cO00@0oooo00<0gia80000B02Lgol01`3oool400000?l0oooo903oool303?o00040?l0000co`00
<ol003?o06`0oooo0`00000Z0?ooo`090?oo_`1d000000000018W03Oool0oooo0;md00000000B9cO
00P0oooo1000003o0?ooof<0oooo0P0co`00103o0000<ol003?o000co`0l0?ooo`@00000;`3oool0
05D0oooo00D0omnL04P000000000000004RLg`030?ooo`030?oOW0180000B9cO00@0oooo00<0gia8
0000B02Lgol01`3oool00`000000oooo0?ooo`3o0?ooobL0oooo0P0co`00100c0?l0<ol003?o000c
o`1]0?ooo`030000003oool0oooo02P0oooo00D0oooO09a8000007@0_mnL04P000020000000304RL
g`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`0303?o000c0?l0o`0000<0<ol0
?P3oool00`000000oooo0?ooo`0]0?ooo`00E03oool01`3ogi`0B0000000B02Lgol0oooo0=nLB000
M;l00P3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00L0oooo00<000000?ooo`3o
ool0o`3ooolX0?ooo`80<ol00P0c0?l303?o06/0oooo00<000000?ooo`3oool0:@3oool00`3o_g@0
000004RLg`0=0?ooo`030000003oool0oooo0?l0ooooIP3oool00`0co`00<`3o03<0o`0303?o03d0
oooo00<000000?ooo`3oool0;@3oool005@0oooo00<0gia80000B02Lgol00P3oool00`3ooml0W4P0
07Boo`020?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0203oool00`000000oooo
0?ooo`3o0?ooobX0oooo1P0co`1Z0?ooo`030000003oool0oooo02T0oooo00@0oooO09a8000004P0
W=oo303oool00`000000oooo0?ooo`3o0?ooofL0oooo0P0co`020?l00080<ol0?03oool00`000000
oooo0?ooo`0]0?ooo`00E03oool00`3OW4P004RL0=ooo`020?ooo`030?oog`2LB000B9cO0080oooo
00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`030000003oool0oooo0?l0oooo
:`3oool303?o000403<0o`0co`00<ol003?o06P0oooo00<000000?ooo`3oool0:P3oool0103ookl0
M0000000M02oool;0?ooo`030000003oool0oooo0?l0ooooJ03oool303?o00030?l0000co`00<ol0
03/0oooo00<000000?ooo`3oool0;@3oool005@0oooo00<0omnL04P00018W=l00P3oool00`3o_g@0
001809cOo`030?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2@3oool00`000000oooo0?ooo`3o
0?ooobd0oooo0P0co`00100c0?l0<ol003?o000co`1W0?ooo`030000003oool0oooo02/0oooo00@0
oooO09a80000000007Bo2P3oool00`000000oooo0?ooo`3o0?ooofT0oooo0P0co`00100c0?l0o`00
03?o000co`0j0?ooo`030000003oool0oooo02d0oooo001E0?ooo`060?oo_`1d0000000000000000
04P0W=oo1@3oool0102oM000000000000000M;l:0?ooo`030000003oool0oooo0?l0oooo;P3oool2
03?o00040?l0000co`00<ol003?o06H0oooo00<000000?ooo`3oool0;@3oool01@3ogi`0B0000000
0000B9`0gooo00L0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`80<ol000@0<`3o0?l0000co`00
<ol0>@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oooc00oooo
00<0<ol00?l0000co`000P0co`1U0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
o`3ooom[0?ooo`<0<ol000<0o`0003?o000co`00>03oool00`000000oooo0?ooo`0]0?ooo`00KP3o
ool00`000000oooo0?ooo`3o0?oooc00oooo0P0co`00100c0?l0o`0003?o000co`1T0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`<0<ol000<0o`0003?o000co`00
=`3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oooc40oooo0P0c
o`0203<0o`80<ol0H`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooK@3o
ool203?o000403<0o`3o0000<ol003?o03H0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<0
00000?ooo`3oool0o`3ooolb0?ooo`<0<ol000<0o`0003?o000co`00B03oool00`3OW4P0B9cO0?oo
o`080?ooo`030=nLB018W=l0oooo00`0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?oo
o`3o0?ooofh0oooo00@0<ol003<0o`0co`00o`000P0co`0J0?ooo`030=nLB018W=l0oooo00X0oooo
00<0gia804RLg`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?oo
o`3o0?oooc<0oooo0`0co`00103o0000<`3o03?o000co`150?ooo`030?noM018W=l0oooo00X0oooo
00<0gia807Boo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0oooo
K`3oool0100co`00<`3o03?o003o000203?o01P0oooo00<0okmd04RLg`3oool0303oool00`3OW4P0
M;oo0?ooo`0:0?ooo`030000003oool0oooo02d0oooo001^0?ooo`<00000o`3ooole0?ooo`<0<ol0
00<0<`3o03?o000co`00@`3oool00`3o_g@004RL0=ooo`0;0?ooo`030?oog`2LB000M;oo00X0oooo
0P00000k0?ooo`030000003oool0oooo0?l0ooooL03oool603?o01H0oooo00<0okmd0018W03Oool0
3@3oool00`3ooml0W4P007Boo`0:0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003o
ool0oooo0?l0oooo=P3oool303?o00040?l0000co`00<ol003?o0400oooo00<0oooO09a8001d_ol0
3@3oool00`3o_g@0001d0;ooo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0
o`3oooma0?ooo`H0<ol0503oool00`3ooml0W4P007Boo`0?0?ooo`030?noM00007@0_ooo00T0oooo
00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`80<ol00P3o
000203?o03l0oooo00<0okmd0000M02oool00`3oool0202oM00000000000000004P0W=no07@00000
000007Bo0P3oool00`3ookl0M00007Boo`0:0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0o`3ooomb0?ooo`0303?o000c0?l0<ol000<0<ol04`3oool00`3o_g@0001d0;ooo`050?oo
o`060=nLB0000000000000000000B9`0gooo103oool00`3ookl0M00007Boo`090?ooo`030000003o
ool0oooo02d0oooo001^0?ooo`030000003oool0oooo0?l0oooo>@3oool303?o000303<0o`0co`00
<ol003h0oooo00<0_g@00018W03Oool00P3oool03P3o_g@00000001d_`3oool0oooO09a800000000
B9cO0?no_`2oool0oooo0?oog`2LB00007Bo2P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0?l0ooooL`3oool00`0co`00<`3o03<0o`0303?o0180oooo00<0_g@00018W03Oool0103o
ool00`3OW4P0000007Boo`020?ooo`030=nLB00007@0_ooo00<0oooo00<0oooO09a80000M;l02@3o
ool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oooc/0oooo0P0co`00
0`0c0?l0oooo0?ooo`0l0?ooo`030?oog`2LB00007Bo00<0oooo00<0okmd0000001d_ol00P3oool0
0`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00T0oooo00<000000?ooo`3oool0>@3oool3
00000?l0ooooM03oool603?o0100oooo00<0oooO09a80000M;l01@3oool00`3OW4P0001809cOo`02
0?ooo`040?oog`2LB00004RL0=ooo`<0oooo00<0_g@00000M02oool01P3oool3000002l0oooo001^
0?ooo`030000003oool0oooo0?l0oooo?03oool203?o03h0oooo00<0oono07@00018W=l00`3oool0
0`3ookl0M000001d_`020?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool02@3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooM@3oool303?o00030?l0000co`00
<ol000l0oooo00<0oono07@00018W=l01@3oool00`3OW4P0001809cOo`030?ooo`030=nLB00004P0
W=oo00<0oooo00<0gia80000M02oool0203oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00<0<`3o0?ooo`3oool0>@3oool00`3ogi`0B00004RLg`040?oo
o`070?oog`2LB000000007Boo`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00T0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooogH0oooo0P0co`00100c0?l0o`0003?o
000co`0>0?ooo`030?oOW0180000B9cO00D0oooo00<0gia80000B02Lgol00`3oool00`3o_g@00000
07Boo`030?ooo`030=nLB00004P0W=oo00P0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<0
00000?ooo`3oool0o`3ooom10?ooo`0303<0o`3oool0oooo03P0oooo00<0omnL04P00018W=l01`3o
ool0102oM000000000000018W=l40?ooo`030=nLB00004P0W=oo00T0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0co`00100c0?l0o`0003?o000co`0=0?ooo`03
0?oOW0180000B9cO00D0oooo00<0gia80000B02Lgol00`3oool00`3OW4P0000007Boo`030?ooo`03
0=nLB00004P0W=oo00P0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0
o`3oooml0?ooo`030?oo_`1d0000B9cO00<0oooo00<0oooO09a80000M;l00P3oool00`3ogi`0B000
04RLg`040?ooo`030=nLB00004P0W=oo00T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`3o0?ooogP0oooo0`0co`000`3o0000<ol003?o000<0?ooo`030?oo_`1d0000B9cO00D0oooo
00<0gia80000001d_ol00`3oool00`2oM000001d0;ooo`030?ooo`030=nLB00004P0W=oo00P0oooo
00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooom40?ooo`030?l0003o
ool0oooo03D0oooo00<0oono07@00000M;l00`3oool0203ooml0W4P00018W03Oool0oooo0=nLB000
0000M;oo103oool00`2oM000001d0;ooo`090?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0o`3ooomi0?ooo`<0<ol000<0o`0003?o000co`002`3oool00`3ookl0M000001d_`050?oo
o`080=nLB00004P0B4P007Boo`3oool0gia800000000M;l40?ooo`030;md000007@0_ooo00P0oooo
00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooom50?ooo`0303<0o`3o
0000oooo03D0oooo00<0_g@00018W03Oool00`3oool00`3ooml0W4P00000000200000003001d_`3o
ool0oooo0080oooo00<0oooO09a80000M;l02P3oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0?l0ooooNP3oool203?o000403<0o`3o0000<ol003?o00/0oooo00<0_g@00018W03Oool0
103oool0103OW4P0001809cOo`2oM00200000003001d_`3oool0oooo0080oooo00<0oooO09a80000
M;l02@3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?ooodH0oooo
00<0<`3o0?l0003oool0=03oool00`3o_g@0001d0;ooo`0=0?ooo`030?oo_`1d0000M;oo00X0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?ooog/0oooo0P0co`00100c0?l0o`00
03?o000co`0:0?ooo`030?noM00007@0_ooo00@0oooo00<0gia80000B02Lgol0203oool00`3ookl0
M00007Boo`090?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo0?l0oooo
B03oool00`3o0000oooo0?ooo`0b0?ooo`030?oog`2LB000M;oo00d0oooo00<0okmd0000M02oool0
2P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooO03oool303?o00030?l0
000co`00<ol000T0oooo00<0oooO09a8001d_ol0103oool00`3OW4P0001809cOo`080?ooo`030?no
M00007@0_ooo00T0oooo00<000000?ooo`3oool0;@3oool006h0oooo0`00003o0?ooodT0oooo00<0
<`3o0?l0003oool0<P3oool00`3o_g@004RL0=ooo`0;0?ooo`030?oog`2LB000M;oo00X0oooo0P00
000k0?ooo`030000003oool0oooo0?l0ooooO@3oool303?o00030?l0000co`00<ol000T0oooo00<0
okmd0018W03Oool00`3oool00`3OW4P0001809cOo`070?ooo`030?oog`2LB000M;oo00X0oooo00<0
00000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`80<`3o<`3oool0
0`3o_g@004RL0=ooo`090?ooo`030?oog`2LB000B9cO00`0oooo00<000000?ooo`3oool0>@3oool0
0`000000oooo0?ooo`3o0?ooogh0oooo0P0co`00100c0?l0o`0003?o000co`090?ooo`080?noM000
B9`0gooo0?oo_`1d000000000000B02Lgol60?ooo`030?oog`2LB000B9cO00/0oooo00<000000?oo
o`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`80o`0000<0<`3o0?ooo`3o
ool0;`3oool00`3ogi`0M9cO0?ooo`080?ooo`030=nLM02Lgol0oooo00`0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`3o0?ooogl0oooo0P0co`00100c0?l0o`0003?o000co`090?oo
o`070?oOW01dW=l0oooo0?ooo`2oM000001809cOo`060?ooo`030=nLM02Lgol0oooo00/0oooo00<0
00000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`030?l0000c0?l0
<`3o04T0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oooh00oooo0`0co`00
0`3o0000<ol003?o000S0?ooo`030000003oool0oooo02d0oooo001^0?ooo`030000003oool0oooo
0?l0ooooD03oool20?l00080oooo0P0c0?m40?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0o`3ooon10?ooo`<0<ol000<0o`0003?o000co`008P3oool00`000000oooo0?ooo`0]0?oo
o`00KP3oool00`000000oooo0?ooo`3o0?oooeT0oooo0`0c0?ln0?ooo`030000003oool0oooo03T0
oooo00<000000?ooo`3oool0o`3ooon20?ooo`<0<ol000<0<`3o03?o000co`008@3oool00`000000
oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oooel0oooo00<0<`3o0?ooo`3oool0
>03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooP`3oool303?o000303<0
o`0co`00<ol00200oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3o
oomP0?ooo`80<`3o>03oool00`000000oooo0?ooo`0i0?ooo`<00000o`3ooon40?ooo`H0<ol07@3o
ool3000002l0oooo001^0?ooo`030000003oool0oooo0?l0ooooF@3oool20?l000X0oooo0P0c0?lc
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooon50?ooo`H0<ol07P3oool0
0`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oooe/0oooo103o000;0?oo
o`<0<`3o;@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooQP3oool303?o
000303<0o`0co`00<ol001d0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<000000?ooo`3o
ool0o`3ooomO0?ooo`@0o`003@3oool303<0obL0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`3o0?ooohL0oooo0`0co`000`0c0?l0<ol003?o000L0?ooo`030000003oool0oooo02d0
oooo001^0?ooo`030000003oool0oooo0?l0ooooH`3oool40?l000l0oooo00<0<`3o0?ooo`3oool0
8@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooR03oool303?o00030?l0
000co`00<ol001/0oooo00<000000?ooo`3oool0;@3oool006h0oooo0`00003o0?ooofL0oooo0`3o
000=0?ooo`0303<0o`3oool0oooo01l0oooo0P00000k0?ooo`030000003oool0oooo0?l0ooooR@3o
ool303?o00030?l0000co`00<ol001X0oooo00<000000?ooo`3oool0;@3oool006h0oooo00<00000
0?ooo`3oool0o`3ooomk0?ooo`<0<`3o703oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0?l0ooooRP3oool303?o000403<0o`0co`00<ol003?o01P0oooo00<000000?ooo`3oool0;@3o
ool006h0oooo00<000000?ooo`3oool0o`3oooma0?ooo`80o`001P0co`080?ooo`80<`3o5`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooR`3oool203?o000303<0o`3o0000
<ol00080<ol05`3oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?oo
og<0oooo103o000703?o00P0oooo00<0<`3o0?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo0?l0ooooS03oool203?o000303<0o`3o0000<ol00080<ol05P3oool00`00
0000oooo0?ooo`0]0?ooo`00KP3oool00`000000oooo0?ooo`3o0?ooog<0oooo100co`040?l000P0
<ol0103oool203<0o`<0oooo00<0<`3o0?ooo`3oool02`3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0?l0ooooSP3oool203?o00040?l0000co`00<ol003?o01D0oooo00<000000?oo
o`3oool0;@3oool006h0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`P0<ol0103o000803?o00H0
oooo0P0c0?l;0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`80
<ol000@0o`0003?o000co`00<ol0503oool00`000000oooo0?ooo`0]0?ooo`00KP3oool00`000000
oooo0?ooo`3o0?ooogL0oooo200co`030?l000X0<ol03P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0?l0ooooT03oool0100co`00<`3o0?l0003o000203?o01<0oooo00<000000?oo
o`3oool0;@3oool004/0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`030?ooo`04
0;md00000000000004RLg`H0oooo00@0_g@0000000000000B9cO2P3oool00`000000oooo0?ooo`3o
0?ooog`0oooo3@0co`020?l000@0<ol02`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0?l0ooooT@3oool0100co`00<`3o03<0o`3o000203?o0180oooo00<000000?ooo`3oool0;@3o
ool004d0oooo00<0_g@00000M02oool0103oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l0
0`3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l02@3oool00`000000oooo0?ooo`3o0?oo
oh40oooo2P0co`040?l000<0<ol0203oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
0?l0ooooTP3oool303?o00030?l0000co`00<ol00140oooo00<000000?ooo`3oool0;@3oool004d0
oooo00<0_g@00000M02oool0103oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo0080
oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`030000003oool0oooo0?l0
ooooQ@3oool:03?o0080o`0000<0<ol00?ooo`3oool01P3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0?l0ooooT`3oool303?o00030?l0000co`00<ol00100oooo00<000000?ooo`3o
ool0;@3oool004d0oooo00<0_g@00000M02oool00`3oool0103ooml0W4P00018W03Oool20?ooo`08
0?oog`2LB00007Bo0?ooo`3ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00P0oooo00<0
00000?ooo`3oool0o`3ooon:0?ooo`P0<ol0203oool00`000000oooo0?ooo`0i0?ooo`030000003o
ool0oooo0?l0ooooU03oool203?o000403<0o`3o0000<ol003?o00l0oooo00<000000?ooo`3oool0
;@3oool004d0oooo00<0_g@00000M02oool00`3oool00`3ookl0M000001d_`040?ooo`060;md0000
07@0_ooo0?oo_`1d000007Bo103oool00`2oM000001d0;ooo`070?ooo`030000003oool0oooo0?l0
ooooS@3oool503?o00P0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`3o0?oooiD0
oooo0P0co`00100c0?l0<ol003?o000co`0>0?ooo`030000003oool0oooo02d0oooo001=0?ooo`03
0;md000007@0_ooo00<0oooo00<0omnL04P00018W=l0103oool01P2oM000001d0;ooo`3ogi`0B000
04RLg`@0oooo00<0_g@00000M02oool01`3oool400000?l0ooooU`3oool3000003/0oooo0`00003o
0?oooiH0oooo1P0co`0;0?ooo`<00000;`3oool004d0oooo00<0_g@00000M02oool00`3oool00`3o
gi`0B00004RLg`040?ooo`060=nLB00004P0W=oo0?oOW0180000B9cO103oool00`3OW4P0001809cO
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`H0<ol0303o
ool00`000000oooo0?ooo`0]0?ooo`00C@3oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000
B9cO00@0oooo00H0gia80000B02Lgol0omnL04P00018W=l40?ooo`030=nLB00004P0W=oo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03T0oooo
00<000000?ooo`3oool0o`3ooonH0?ooo`80<ol000@0<`3o03?o000co`00<ol02`3oool00`000000
oooo0?ooo`0]0?ooo`00C@3oool00`2oM000001d0;ooo`030?ooo`030?oo_`1d000007Bo00@0oooo
00H0_g@00000M02oool0oono07@00000M;l40?ooo`030;md000007@0_ooo00L0ooooo`00002N0000
03/0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`80<ol000@0<`3o03?o000co`00<ol02P3oool0
0`000000oooo0?ooo`0]0?ooo`00C@3oool00`2oM000001d0;ooo`040?ooo`030;md0000B9`0gooo
0080oooo00<0oooO09a80000M;l00P3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo
0?l0ooooh@3oool00`000000oooo0?ooo`3o0?oooiX0oooo0`0co`000`3o0000<ol003?o00090?oo
o`030000003oool0oooo02d0oooo001=0?ooo`030;md000007@0_ooo00@0oooo00<0okmd0000B02L
gol00P3oool00`3ogi`0B00007Boo`020?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d
_ol0o`3ooooQ0?ooo`030000003oool0oooo0?l0ooooV`3oool303?o00040?l0000co`00<ol003?o
00L0oooo00<000000?ooo`3oool0;@3oool004/0oooo00D0gia8000000000000001d0;ooo`050?oo
o`060;md0000B9`0gooo0?ooo`2oM00007Bo103oool01P2oM00004RL0=ooo`3oool0_g@0001d_ol0
oooohP3oool00`000000oooo0?ooo`3o0?oooi`0oooo0P0co`0203<0o`80<ol01`3oool00`000000
oooo0?ooo`0]0?ooo`00C03oool0103ookl0M0000000M02oool60?ooo`040;md000000000000001d
_`H0oooo00@0_g@000000000000007Boo`3ooooS0?ooo`030000003oool0oooo0?l0ooooW@3oool4
03?o00P0oooo00<000000?ooo`3oool0;@3oool00?l0ooooo`3ooom80?ooo`030000003oool0oooo
0?l0ooooW`3oool00`0co`00oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo003o0?ooool0
ooooB03oool00`000000oooo0?ooo`3o0?ooojT0oooo00<000000?ooo`3oool0;@3oool00?l0oooo
o`3ooom80?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`110?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0]0?ooo`00o`3ooooo0?ooodP0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo02d0oooo003o0?ooool0ooooB03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool00?l0ooooo`3ooom80?oo
ool00000[@00000_0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0oooo
o`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU
0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00
o`3ooooo0?ooool0ooooo`3ooolU0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 1056.38}, {334.125, 0}} -> {-0.0521553, -0.0158504, \
0.00199201, 0.00199201}, {{26.125, 541}, {326.125, 7.9375}} -> {-41.0812, \
-27.8247, 0.0918155, 0.407207}, {{515.313, 1030.19}, {326.125, 7.9375}} -> \
{-23.5039, -2.10733, 0.0295275, 0.0306567}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig5.eps\>", shfig5, ImageSize \[Rule] 900]\)], "Input"],

Cell[BoxData[
    \("fig5.eps"\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    StyleBox[\( (*\ Figure\ 6\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FileNames["\<*.m\>"]\)], "Input"],

Cell[BoxData[
    \({"figs_lcdm_fig2_x1.m", "figs_lcdm_fig2_x2.m", "figs_lcdm_fig2_x3.m", 
      "figs_lcdm_fig2_x4.m", "figs_lcdm_fig3_x1x2.m", 
      "figs_lcdm_fig3_x3x4.m", "figs_mat_fig1_weff.m", "figs_mat_fig2_x1.m", 
      "figs_mat_fig2_x2.m", "figs_mat_fig2_x3.m", "figs_mat_fig2_x4.m", 
      "figs_mat_fig3_x1x2.m", "figs_mat_fig3_x3x4.m", 
      "figs_mat_fig4_omega.m", "figs_mat_fig5_logF.m", "figs_mat_fig6_f.m", 
      "figs_rad_fig1_weff.m", "figs_rad_fig2_x1.m", "figs_rad_fig2_x2.m", 
      "figs_rad_fig2_x3.m", "figs_rad_fig2_x4.m", "figs_rad_fig3_x1x2.m", 
      "figs_rad_fig3_x3x4.m", "figs_rad_fig4_omega.m", 
      "figs_rad_fig5_logF.m", "figs_rad_fig6_f.m"}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(figsmatfig6f = 
        Import["\<figs_mat_fig6_f.m\>"];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig6f = Import["\<figs_rad_fig6_f.m\>"];\)\)}], "Input"],

Cell[BoxData[{
    \(\(figsmatfig6f[\([1, 2, 1]\)] = 
        Prepend[figsmatfig6f[\([1, 2, 1]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([1]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsmatfig6f[\([1, 2, 2]\)] = 
        Prepend[figsmatfig6f[\([1, 2, 2]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([3]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig6f[\([1, 4]\)] = 
        Prepend[figsradfig6f[\([1, 4]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], 
                style2[\([1]\)]}]];\)\), "\[IndentingNewLine]", 
    \(\(figsradfig6f[\([1, 5]\)] = 
        Prepend[figsradfig6f[\([1, 5]\)], 
          Unevaluated[
            Sequence @@ {style1[\([1]\)], style2[\([3]\)]}]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(shfig6 = 
        Show[GraphicsArray[{figsradfig6f, figsmatfig6f}], 
          DisplayFunction \[Rule] $DisplayFunction, 
          GraphicsSpacing \[Rule] 0, 
          Epilog \[Rule] {Text["\<(a)\>", { .90,  .53}], 
              Text["\<(b)\>", {1.9,  .53}]}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.038961 0.012987 -5.31509 0.0618034 [
[.09091 -0.0125 -12.0625 -24.5625 ]
[.09091 -0.0125 12.0625 0 ]
[.22078 -0.0125 -12.0625 -24.5625 ]
[.22078 -0.0125 12.0625 0 ]
[.35065 -0.0125 -12.0625 -24.5625 ]
[.35065 -0.0125 12.0625 0 ]
[.48052 -0.0125 -12.0625 -24.5625 ]
[.48052 -0.0125 12.0625 0 ]
[.61039 -0.0125 -12.0625 -24.5625 ]
[.61039 -0.0125 12.0625 0 ]
[.74026 -0.0125 -12.0625 -24.5625 ]
[.74026 -0.0125 12.0625 0 ]
[.87013 -0.0125 -12.0625 -24.5625 ]
[.87013 -0.0125 12.0625 0 ]
[1 -0.0125 -12.0625 -24.5625 ]
[1 -0.0125 12.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -31.4063 -49.125 ]
[.5 -0.0125 31.4063 -24.5625 ]
[-0.0125 .12361 -24.125 -12.2813 ]
[-0.0125 .12361 0 12.2813 ]
[-0.0125 .24721 -24.125 -12.2813 ]
[-0.0125 .24721 0 12.2813 ]
[-0.0125 .37082 -24.125 -12.2813 ]
[-0.0125 .37082 0 12.2813 ]
[-0.0125 .49443 -24.125 -12.2813 ]
[-0.0125 .49443 0 12.2813 ]
[-0.0125 .61803 -24.125 -12.2813 ]
[-0.0125 .61803 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.6875 -48.75 ]
[-0.01875 .30902 -24.125 48.75 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.09091 0 m
.09091 .00625 L
s
gsave
.09091 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.22078 0 m
.22078 .00625 L
s
gsave
.22078 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.35065 0 m
.35065 .00625 L
s
gsave
.35065 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.48052 0 m
.48052 .00625 L
s
gsave
.48052 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.61039 0 m
.61039 .00625 L
s
gsave
.61039 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.74026 0 m
.74026 .00625 L
s
gsave
.74026 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.87013 0 m
.87013 .00625 L
s
gsave
.87013 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(70) show
1.000 setlinewidth
grestore
1 0 m
1 .00625 L
s
gsave
1 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.125 Mabswid
.11688 0 m
.11688 .00375 L
s
.14286 0 m
.14286 .00375 L
s
.16883 0 m
.16883 .00375 L
s
.19481 0 m
.19481 .00375 L
s
.24675 0 m
.24675 .00375 L
s
.27273 0 m
.27273 .00375 L
s
.2987 0 m
.2987 .00375 L
s
.32468 0 m
.32468 .00375 L
s
.37662 0 m
.37662 .00375 L
s
.4026 0 m
.4026 .00375 L
s
.42857 0 m
.42857 .00375 L
s
.45455 0 m
.45455 .00375 L
s
.50649 0 m
.50649 .00375 L
s
.53247 0 m
.53247 .00375 L
s
.55844 0 m
.55844 .00375 L
s
.58442 0 m
.58442 .00375 L
s
.63636 0 m
.63636 .00375 L
s
.66234 0 m
.66234 .00375 L
s
.68831 0 m
.68831 .00375 L
s
.71429 0 m
.71429 .00375 L
s
.76623 0 m
.76623 .00375 L
s
.79221 0 m
.79221 .00375 L
s
.81818 0 m
.81818 .00375 L
s
.84416 0 m
.84416 .00375 L
s
.8961 0 m
.8961 .00375 L
s
.92208 0 m
.92208 .00375 L
s
.94805 0 m
.94805 .00375 L
s
.97403 0 m
.97403 .00375 L
s
.06494 0 m
.06494 .00375 L
s
.03896 0 m
.03896 .00375 L
s
.01299 0 m
.01299 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -92.4063 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.375 23.000 moveto
(H) show
101.813 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.375 23.000 moveto
(L) show
121.813 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .12361 m
.00625 .12361 L
s
gsave
-0.0125 .12361 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(88) show
1.000 setlinewidth
grestore
0 .24721 m
.00625 .24721 L
s
gsave
-0.0125 .24721 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(90) show
1.000 setlinewidth
grestore
0 .37082 m
.00625 .37082 L
s
gsave
-0.0125 .37082 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(92) show
1.000 setlinewidth
grestore
0 .49443 m
.00625 .49443 L
s
gsave
-0.0125 .49443 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(94) show
1.000 setlinewidth
grestore
0 .61803 m
.00625 .61803 L
s
gsave
-0.0125 .61803 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(96) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -146.156 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
109.75 16.2813 translate
90 rotate
-109.75 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.375 23.000 moveto
(H) show
101.813 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
114.750 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.625 23.000 moveto
(H) show
130.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
143.625 23.000 moveto
(L) show
150.063 23.000 moveto
(L) show
156.500 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09091 .61178 m
.09091 .61803 L
s
.22078 .61178 m
.22078 .61803 L
s
.35065 .61178 m
.35065 .61803 L
s
.48052 .61178 m
.48052 .61803 L
s
.61039 .61178 m
.61039 .61803 L
s
.74026 .61178 m
.74026 .61803 L
s
.87013 .61178 m
.87013 .61803 L
s
.125 Mabswid
.11688 .61428 m
.11688 .61803 L
s
.14286 .61428 m
.14286 .61803 L
s
.16883 .61428 m
.16883 .61803 L
s
.19481 .61428 m
.19481 .61803 L
s
.24675 .61428 m
.24675 .61803 L
s
.27273 .61428 m
.27273 .61803 L
s
.2987 .61428 m
.2987 .61803 L
s
.32468 .61428 m
.32468 .61803 L
s
.37662 .61428 m
.37662 .61803 L
s
.4026 .61428 m
.4026 .61803 L
s
.42857 .61428 m
.42857 .61803 L
s
.45455 .61428 m
.45455 .61803 L
s
.50649 .61428 m
.50649 .61803 L
s
.53247 .61428 m
.53247 .61803 L
s
.55844 .61428 m
.55844 .61803 L
s
.58442 .61428 m
.58442 .61803 L
s
.63636 .61428 m
.63636 .61803 L
s
.66234 .61428 m
.66234 .61803 L
s
.68831 .61428 m
.68831 .61803 L
s
.71429 .61428 m
.71429 .61803 L
s
.76623 .61428 m
.76623 .61803 L
s
.79221 .61428 m
.79221 .61803 L
s
.81818 .61428 m
.81818 .61803 L
s
.84416 .61428 m
.84416 .61803 L
s
.8961 .61428 m
.8961 .61803 L
s
.92208 .61428 m
.92208 .61803 L
s
.94805 .61428 m
.94805 .61803 L
s
.97403 .61428 m
.97403 .61803 L
s
.06494 .61428 m
.06494 .61803 L
s
.03896 .61428 m
.03896 .61803 L
s
.01299 .61428 m
.01299 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 1 0 r
.008 w
.81681 .30406 m
.80417 .30406 L
.79038 .30406 L
.77743 .30406 L
.76497 .30406 L
.75172 .30406 L
.73896 .30406 L
.72539 .30406 L
.71232 .30406 L
.69975 .30406 L
.68638 .30406 L
.6735 .30406 L
.66112 .30406 L
.64793 .30406 L
.63524 .30406 L
.62175 .30406 L
.60875 .30406 L
.59626 .30406 L
.58295 .30406 L
.57015 .30407 L
.55654 .30407 L
.54343 .30407 L
.53081 .30408 L
.51739 .30409 L
.50513 .3041 L
s
.27136 .31981 m
.26188 .32291 L
.25153 .3265 L
.24182 .33007 L
.23248 .33369 L
.22254 .33774 L
.21297 .34182 L
.20279 .34635 L
.19299 .35091 L
.18356 .35546 L
.17353 .36047 L
.16387 .36545 L
.15459 .37039 L
.1447 .37578 L
.13518 .38111 L
.12506 .38691 L
.11532 .39261 L
.10594 .39821 L
.09597 .40426 L
.08637 .41019 L
.07617 .41658 L
.06635 .42282 L
.05692 .42889 L
.04694 .43542 L
.03789 .44145 L
s
.2 0 1 r
.003 w
[ .04 .02 ] 0 setdash
.90642 .33317 m
.80902 .30845 L
.71162 .30845 L
.61422 .30846 L
.51681 .30856 L
.41941 .30983 L
.32201 .32343 L
.22461 .33807 L
.1272 .38303 L
.03034 .44195 L
s
1 0 0 r
[ .004 .01 .004 .01 ] 0 setdash
.91811 .30406 m
.91703 .30406 L
.91604 .30406 L
.91489 .30406 L
.91382 .30406 L
.91282 .30406 L
.9119 .30406 L
.91089 .30406 L
.90981 .30406 L
.90874 .30406 L
.90758 .30406 L
.90649 .30406 L
.90549 .30406 L
.90432 .30406 L
.90366 .30406 L
.90305 .30406 L
.90192 .30406 L
.90072 .30406 L
.90012 .30406 L
.89948 .30406 L
.89835 .30406 L
.89771 .30406 L
.89712 .30406 L
.89647 .30406 L
.89577 .30406 L
.89517 .30406 L
.89452 .30406 L
.89333 .30406 L
.89218 .30406 L
.89111 .30406 L
.89007 .30406 L
.8891 .30406 L
.88803 .30406 L
.88688 .30406 L
.88574 .30406 L
.88454 .30406 L
.88351 .30406 L
.88239 .30406 L
.88174 .30406 L
.88113 .30406 L
.88047 .30406 L
.87976 .30406 L
.87858 .30406 L
.87791 .30406 L
.87728 .30406 L
.87611 .30406 L
.87504 .30406 L
.87445 .30406 L
.87381 .30406 L
.87264 .30406 L
Mistroke
.87193 .30406 L
.87126 .30406 L
.87066 .30406 L
.87002 .30406 L
.86931 .30406 L
.86856 .30406 L
.86792 .30406 L
.86723 .30406 L
.86657 .30406 L
.86597 .30406 L
.86528 .30406 L
.86463 .30406 L
.86347 .30406 L
.86282 .30406 L
.86221 .30406 L
.86111 .30406 L
.85995 .30406 L
.85934 .30406 L
.85868 .30406 L
.85751 .30406 L
.8564 .30406 L
.85522 .30406 L
.85411 .30406 L
.8531 .30406 L
.85197 .30406 L
.85133 .30406 L
.85074 .30406 L
.84965 .30406 L
.8485 .30406 L
.8479 .30406 L
.84726 .30406 L
.84609 .30406 L
.84538 .30406 L
.8447 .30406 L
.8441 .30406 L
.84344 .30406 L
.84231 .30406 L
.84128 .30406 L
.84015 .30406 L
.83896 .30406 L
.83792 .30406 L
.83696 .30406 L
.8359 .30406 L
.83476 .30406 L
.83412 .30406 L
.83352 .30406 L
.83287 .30406 L
.83218 .30406 L
.83102 .30406 L
.83036 .30406 L
Mistroke
.82974 .30406 L
.82859 .30406 L
.82754 .30406 L
.82633 .30406 L
.82518 .30406 L
.82455 .30406 L
.82395 .30406 L
.82284 .30406 L
.82165 .30406 L
.82098 .30406 L
.82036 .30406 L
.81932 .30406 L
.81819 .30406 L
.817 .30406 L
.81589 .30406 L
.81526 .30406 L
.81458 .30406 L
.81393 .30406 L
.81333 .30406 L
.8122 .30406 L
.811 .30406 L
.81038 .30406 L
.80972 .30406 L
.80851 .30406 L
.80781 .30406 L
.80708 .30406 L
.80645 .30406 L
.80576 .30406 L
.80454 .30406 L
.80341 .30406 L
.80277 .30406 L
.80218 .30406 L
.80155 .30406 L
.80087 .30406 L
.79971 .30406 L
.79864 .30406 L
.79806 .30406 L
.79742 .30406 L
.79625 .30406 L
.79511 .30406 L
.79408 .30406 L
.79289 .30406 L
.79177 .30406 L
.79073 .30406 L
.78977 .30406 L
.78872 .30406 L
.78762 .30406 L
.78641 .30406 L
.78531 .30406 L
.7847 .30406 L
Mistroke
.78403 .30406 L
.78283 .30406 L
.78171 .30406 L
.78051 .30406 L
.77949 .30406 L
.77837 .30406 L
.7777 .30406 L
.77706 .30406 L
.77585 .30406 L
.77518 .30406 L
.77456 .30406 L
.77387 .30406 L
.77314 .30406 L
.77251 .30406 L
.77182 .30406 L
.77121 .30406 L
.77057 .30406 L
.76936 .30406 L
.76824 .30406 L
.76712 .30406 L
.76648 .30406 L
.76589 .30406 L
.76481 .30406 L
.76366 .30406 L
.76264 .30406 L
.76168 .30406 L
.76062 .30406 L
.75949 .30406 L
.75835 .30406 L
.7577 .30406 L
.7571 .30406 L
.75589 .30406 L
.75521 .30406 L
.75459 .30406 L
.75348 .30406 L
.75228 .30406 L
.75115 .30406 L
.75009 .30406 L
.74911 .30406 L
.74806 .30406 L
.74688 .30406 L
.74581 .30406 L
.7447 .30406 L
.74349 .30406 L
.74234 .30406 L
.74128 .30406 L
.74021 .30406 L
.73921 .30406 L
.73831 .30406 L
.73734 .30406 L
Mistroke
.73628 .30406 L
.73516 .30406 L
.7342 .30406 L
.73315 .30406 L
.73194 .30406 L
.73082 .30406 L
.73019 .30406 L
.72959 .30406 L
.72897 .30406 L
.72829 .30406 L
.72713 .30406 L
.72608 .30406 L
.72548 .30406 L
.72484 .30406 L
.72369 .30406 L
.72264 .30406 L
.72169 .30406 L
.72056 .30406 L
.7195 .30406 L
.71839 .30406 L
.71738 .30406 L
.71626 .30406 L
.71508 .30406 L
.71388 .30406 L
.71278 .30406 L
.71218 .30406 L
.71152 .30406 L
.71032 .30406 L
.7092 .30406 L
.70801 .30406 L
.70699 .30406 L
.70587 .30406 L
.70523 .30406 L
.70456 .30406 L
.70335 .30406 L
.70268 .30406 L
.70206 .30406 L
.70138 .30406 L
.70064 .30406 L
.69574 .30406 L
.67736 .30406 L
.67671 .30406 L
.6761 .30406 L
.6754 .30406 L
.67476 .30406 L
.67359 .30406 L
.67293 .30406 L
.67232 .30406 L
.67168 .30406 L
.671 .30406 L
Mistroke
.66978 .30406 L
.66909 .30406 L
.66834 .30406 L
.66763 .30406 L
.66698 .30406 L
.66584 .30406 L
.66477 .30406 L
.66359 .30406 L
.66293 .30406 L
.66233 .30406 L
.66112 .30406 L
.66044 .30406 L
.6598 .30406 L
.65864 .30406 L
.65806 .30406 L
.65741 .30406 L
.64803 .30406 L
.63815 .30406 L
.629 .30406 L
.6279 .30406 L
.6267 .30406 L
.62558 .30406 L
.62454 .30406 L
.6236 .30406 L
.62257 .30406 L
.62149 .30406 L
.62049 .30406 L
.61945 .30406 L
.61849 .30406 L
.6174 .30406 L
.61635 .30406 L
.61194 .30406 L
.60259 .30406 L
.59337 .30406 L
.58331 .30406 L
.57374 .30407 L
.56508 .30407 L
.55508 .30407 L
.54568 .30407 L
.53662 .30408 L
.52707 .30408 L
.50998 .3041 L
.50119 .30411 L
.49178 .30412 L
.47482 .30416 L
.46538 .30419 L
.45514 .30422 L
.44546 .30427 L
.43652 .30432 L
.41923 .30447 L
Mistroke
.40939 .30459 L
.40016 .30473 L
.39058 .30492 L
.38146 .30514 L
.36434 .30571 L
.35549 .30612 L
.34605 .30665 L
.32905 .30796 L
.31955 .30893 L
.30927 .31022 L
.29063 .31332 L
.27221 .31754 L
.25274 .3234 L
.21766 .33751 L
.18031 .3564 L
.14436 .37672 L
.10614 .39939 L
.06935 .42165 L
.03789 .44097 L
Mfstroke
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.380837 0.0758343 -0.23094 0.0466206 [
[.07417 -0.0125 -7.03125 -24.5625 ]
[.07417 -0.0125 7.03125 0 ]
[.22584 -0.0125 -7.03125 -24.5625 ]
[.22584 -0.0125 7.03125 0 ]
[.37751 -0.0125 -12.0625 -24.5625 ]
[.37751 -0.0125 12.0625 0 ]
[.52917 -0.0125 -12.0625 -24.5625 ]
[.52917 -0.0125 12.0625 0 ]
[.68084 -0.0125 -12.0625 -24.5625 ]
[.68084 -0.0125 12.0625 0 ]
[.83251 -0.0125 -12.0625 -24.5625 ]
[.83251 -0.0125 12.0625 0 ]
[.98418 -0.0125 -12.0625 -24.5625 ]
[.98418 -0.0125 12.0625 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -31.4063 -49.125 ]
[.5 -0.0125 31.4063 -24.5625 ]
[-0.0125 .04878 -14.0625 -12.2813 ]
[-0.0125 .04878 0 12.2813 ]
[-0.0125 .14202 -14.0625 -12.2813 ]
[-0.0125 .14202 0 12.2813 ]
[-0.0125 .23527 -24.125 -12.2813 ]
[-0.0125 .23527 0 12.2813 ]
[-0.0125 .32851 -24.125 -12.2813 ]
[-0.0125 .32851 0 12.2813 ]
[-0.0125 .42175 -24.125 -12.2813 ]
[-0.0125 .42175 0 12.2813 ]
[-0.0125 .51499 -24.125 -12.2813 ]
[-0.0125 .51499 0 12.2813 ]
[-0.0125 .60823 -24.125 -12.2813 ]
[-0.0125 .60823 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -48.6875 -42.2813 ]
[-0.01875 .30902 -24.125 42.2813 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.07417 0 m
.07417 .00625 L
s
gsave
.07417 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
.22584 0 m
.22584 .00625 L
s
gsave
.22584 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
.37751 0 m
.37751 .00625 L
s
gsave
.37751 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.52917 0 m
.52917 .00625 L
s
gsave
.52917 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
.68084 0 m
.68084 .00625 L
s
gsave
.68084 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
.83251 0 m
.83251 .00625 L
s
gsave
.83251 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
.98418 0 m
.98418 .00625 L
s
gsave
.98418 -0.0125 -73.0625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
1.000 setlinewidth
grestore
.125 Mabswid
.11209 0 m
.11209 .00375 L
s
.15 0 m
.15 .00375 L
s
.18792 0 m
.18792 .00375 L
s
.26375 0 m
.26375 .00375 L
s
.30167 0 m
.30167 .00375 L
s
.33959 0 m
.33959 .00375 L
s
.41542 0 m
.41542 .00375 L
s
.45334 0 m
.45334 .00375 L
s
.49126 0 m
.49126 .00375 L
s
.56709 0 m
.56709 .00375 L
s
.60501 0 m
.60501 .00375 L
s
.64293 0 m
.64293 .00375 L
s
.71876 0 m
.71876 .00375 L
s
.75668 0 m
.75668 .00375 L
s
.79459 0 m
.79459 .00375 L
s
.87043 0 m
.87043 .00375 L
s
.90835 0 m
.90835 .00375 L
s
.94626 0 m
.94626 .00375 L
s
.03625 0 m
.03625 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -92.4063 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.375 23.000 moveto
(H) show
101.813 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
115.375 23.000 moveto
(L) show
121.813 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04878 m
.00625 .04878 L
s
gsave
-0.0125 .04878 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
0 .14202 m
.00625 .14202 L
s
gsave
-0.0125 .14202 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
1.000 setlinewidth
grestore
0 .23527 m
.00625 .23527 L
s
gsave
-0.0125 .23527 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .32851 m
.00625 .32851 L
s
gsave
-0.0125 .32851 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
1.000 setlinewidth
grestore
0 .42175 m
.00625 .42175 L
s
gsave
-0.0125 .42175 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
1.000 setlinewidth
grestore
0 .51499 m
.00625 .51499 L
s
gsave
-0.0125 .51499 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
1.000 setlinewidth
grestore
0 .60823 m
.00625 .60823 L
s
gsave
-0.0125 .60823 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07209 m
.00375 .07209 L
s
0 .0954 m
.00375 .0954 L
s
0 .11871 m
.00375 .11871 L
s
0 .16534 m
.00375 .16534 L
s
0 .18865 m
.00375 .18865 L
s
0 .21196 m
.00375 .21196 L
s
0 .25858 m
.00375 .25858 L
s
0 .28189 m
.00375 .28189 L
s
0 .3052 m
.00375 .3052 L
s
0 .35182 m
.00375 .35182 L
s
0 .37513 m
.00375 .37513 L
s
0 .39844 m
.00375 .39844 L
s
0 .44506 m
.00375 .44506 L
s
0 .46837 m
.00375 .46837 L
s
0 .49168 m
.00375 .49168 L
s
0 .5383 m
.00375 .5383 L
s
0 .56161 m
.00375 .56161 L
s
0 .58492 m
.00375 .58492 L
s
0 .02547 m
.00375 .02547 L
s
0 .00216 m
.00375 .00216 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -139.688 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
103.281 16.2813 translate
90 rotate
-103.281 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.375 23.000 moveto
(H) show
101.813 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
110.688 23.000 moveto
(H) show
117.125 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(R) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
130.688 23.000 moveto
(L) show
137.125 23.000 moveto
(L) show
143.563 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.07417 .61178 m
.07417 .61803 L
s
.22584 .61178 m
.22584 .61803 L
s
.37751 .61178 m
.37751 .61803 L
s
.52917 .61178 m
.52917 .61803 L
s
.68084 .61178 m
.68084 .61803 L
s
.83251 .61178 m
.83251 .61803 L
s
.98418 .61178 m
.98418 .61803 L
s
.125 Mabswid
.11209 .61428 m
.11209 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.18792 .61428 m
.18792 .61803 L
s
.26375 .61428 m
.26375 .61803 L
s
.30167 .61428 m
.30167 .61803 L
s
.33959 .61428 m
.33959 .61803 L
s
.41542 .61428 m
.41542 .61803 L
s
.45334 .61428 m
.45334 .61803 L
s
.49126 .61428 m
.49126 .61803 L
s
.56709 .61428 m
.56709 .61803 L
s
.60501 .61428 m
.60501 .61803 L
s
.64293 .61428 m
.64293 .61803 L
s
.71876 .61428 m
.71876 .61803 L
s
.75668 .61428 m
.75668 .61803 L
s
.79459 .61428 m
.79459 .61803 L
s
.87043 .61428 m
.87043 .61803 L
s
.90835 .61428 m
.90835 .61803 L
s
.94626 .61428 m
.94626 .61803 L
s
.03625 .61428 m
.03625 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04878 m
1 .04878 L
s
.99375 .14202 m
1 .14202 L
s
.99375 .23527 m
1 .23527 L
s
.99375 .32851 m
1 .32851 L
s
.99375 .42175 m
1 .42175 L
s
.99375 .51499 m
1 .51499 L
s
.99375 .60823 m
1 .60823 L
s
.125 Mabswid
.99625 .07209 m
1 .07209 L
s
.99625 .0954 m
1 .0954 L
s
.99625 .11871 m
1 .11871 L
s
.99625 .16534 m
1 .16534 L
s
.99625 .18865 m
1 .18865 L
s
.99625 .21196 m
1 .21196 L
s
.99625 .25858 m
1 .25858 L
s
.99625 .28189 m
1 .28189 L
s
.99625 .3052 m
1 .3052 L
s
.99625 .35182 m
1 .35182 L
s
.99625 .37513 m
1 .37513 L
s
.99625 .39844 m
1 .39844 L
s
.99625 .44506 m
1 .44506 L
s
.99625 .46837 m
1 .46837 L
s
.99625 .49168 m
1 .49168 L
s
.99625 .5383 m
1 .5383 L
s
.99625 .56161 m
1 .56161 L
s
.99625 .58492 m
1 .58492 L
s
.99625 .02547 m
1 .02547 L
s
.99625 .00216 m
1 .00216 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.2 1 0 r
.008 w
.97619 .60332 m
.95773 .59197 L
.9376 .5796 L
.9187 .56797 L
.90051 .5568 L
.88116 .5449 L
.86253 .53345 L
.84273 .52127 L
.82365 .50954 L
.8053 .49826 L
.78578 .48626 L
.76698 .4747 L
.7489 .46359 L
.72965 .45176 L
.71113 .44037 L
.69144 .42826 L
.67247 .4166 L
.65422 .40538 L
.6348 .39344 L
.61611 .38195 L
.59624 .36974 L
.5771 .35797 L
.55868 .34665 L
.53909 .3346 L
.52119 .32359 L
s
1 0 0 r
.003 w
[ .04 .02 ] 0 setdash
.97619 .60332 m
.93743 .57949 L
.89515 .5535 L
.85545 .52909 L
.81727 .50562 L
.77663 .48063 L
.73751 .45658 L
.69593 .43102 L
.65587 .40639 L
.61733 .3827 L
.57633 .35749 L
.53685 .33322 L
.49889 .30989 L
.45847 .28504 L
.41958 .26112 L
.37823 .23569 L
.33841 .2112 L
.30013 .18764 L
.25941 .16256 L
.22024 .1384 L
.17869 .11271 L
.13877 .08792 L
.10054 .06398 L
.0602 .03838 L
.02381 .01472 L
s
.2 0 1 r
[ .004 .01 .004 .01 ] 0 setdash
.97619 .60332 m
.93743 .57949 L
.89515 .5535 L
.85545 .52909 L
.81727 .50562 L
.77663 .48063 L
.73751 .45658 L
.69593 .43102 L
.65587 .40639 L
.61733 .3827 L
.57633 .35749 L
.53685 .33322 L
.49889 .30989 L
.45847 .28504 L
.41958 .26113 L
.37823 .2357 L
.33841 .21121 L
.30013 .18766 L
.25941 .1626 L
.22024 .13848 L
.17869 .11286 L
.13877 .08819 L
.10054 .06448 L
.0602 .03931 L
.02381 .01639 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.45238 .25974 -73.9375 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
78.438 23.000 moveto
(L) show
84.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.92857 .25974 -74.4688 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 23.000 moveto
(H) show
69.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
%%IncludeResource: font Mathematica2
%%IncludeFont: Mathematica2
/Mathematica2 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
79.500 23.000 moveto
(L) show
85.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{1104.06, 341.188},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000A@0001EB000`400?l00000o`00003oo`3ooooo
0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?oo
o`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooola0?oo
o`030?noM000000000000080000000<0001d0;ooo`3oool01P3oool00`3OW4P0B9cO0?ooo`0=0?oo
o`030=nLB018W=l0oooo0?l0ooook`3oool00`3o_g@0000000000002000000030000M02oool0oooo
00L0oooo00<0gia804RLg`3oool03@3oool00`3OW4P0B9cO0?ooo`3_0?ooo`00o`3oool`0?ooo`03
0=nLB0000000M;oo00<0oooo00<0oono07A8W03Oool01@3oool00`3o_g@0B9cO0?ooo`0?0?ooo`03
0=nLB01d_ol0oooo0?l0ooook@3oool00`3OW4P0000007Boo`030?ooo`030?oo_`1dB9`0gooo00H0
oooo00<0okmd04RLg`3oool03`3oool00`3OW4P0M;oo0?ooo`3^0?ooo`00o`3oool`0?ooo`030?no
M000B9`0gooo00@0oooo00<0omnL09boo`3oool00`3oool00`3o_g@004RL0=ooo`0@0?ooo`030?oo
g`2LB000M;oo0?l0ooook@3oool00`3o_g@004RL0=ooo`040?ooo`030?oOW02L_ol0oooo00@0oooo
00<0okmd0018W03Oool0403oool00`3ooml0W4P007Boo`3^0?ooo`00o`3ooola0?ooo`030=nLM02L
gol0oooo00<0oooo00<0omnL07BLg`3oool00P3oool00`3ooml0W4P007Boo`0B0?ooo`030?noM000
07@0_ooo0?l0ooook@3oool00`3OW7@0W=oo0?ooo`030?ooo`030?oOW01dW=l0oooo00<0oooo00<0
oooO09a8001d_ol04P3oool00`3o_g@0001d0;ooo`3]0?ooo`00o`3ooolJ0?ooo`030?oog`2LB000
000000L0000000H0M;oo0?ooo`3oool0oooo0?oOW0180002000000030000M02oool0oooo0080oooo
00<0gia8000000000000100000001`18W=l0oooo0?ooo`3oool0okmd0000M02oool00P3oool00`3o
oml0W4P0000000030000000504RLg`3oool0oooo0?ooo`2oM0000P0000001P0004P0W=oo0?ooo`3o
okl0M00007Boool0ooooeP3oool00`3ooml0W4P0000000070000000607Boo`3oool0oooo0?ooo`3o
gi`0B0000P0000000`0007@0_ooo0?ooo`020?ooo`030=nLB0000000000000@0000000<0B9cO0?oo
o`3oool00P3oool01P3o_g@0001d0;ooo`3oool0oooO09a800@0000000D0B9cO0?ooo`3oool0oooo
0;md0002000000070000B02Lgol0oooo0?ooo`3ookl0M00007Boo`3]0?ooo`00o`3ooolL0?ooo`03
0?oOW018000007Bo00@0oooo00l0_g@0001d_`3oool0oooo0?noM000000004RL0=ooo`3oool0okmd
0000B02Lgol0oooo0?oog`2LB0001@0000000`00B9`0gooo0?ooo`020?ooo`030;md0000B9`0gooo
00@0oooo00@0oono07@00000B9`0gooo0`3oool0103o_g@000000000B02Lgol30?ooo`030?oog`2L
B00007Bo0?l0oooof03oool00`3ogi`0B000001d_`040?ooo`0?0;md0000M;l0oooo0?ooo`3o_g@0
00000018W03Oool0oooo0?noM00004P0W=oo0?ooo`3ooml0W4P000D0000000<004RL0=ooo`3oool0
0`3oool00`2oM00004RL0=ooo`030?ooo`040?oo_`1d000004RL0=ooo`<0oooo00@0okmd00000000
04P0W=oo103oool00`3ooml0W4P0001d_`3]0?ooo`00o`3ooolL0?ooo`030?oOW0180000B9cO00@0
oooo00L0oooO09adW03Oool0oooO09a8000004P0W=oo00<0oooo00H0_g@00018W03Oool0oooo0=nL
B018W=l80?ooo`030?oog`2LB00007Bo00D0oooo00<0oono07@00000M;l00`3oool0103ookl0M000
0000M02oool50?ooo`030;md000007@0_ooo0?l0ooooe`3oool00`3ogi`0B00004RLg`040?ooo`07
0?oog`2LM9`0gooo0?oog`2LB000001809cOo`030?ooo`060;md0000B9`0gooo0?ooo`3OW4P0B9cO
2@3oool00`3ooml0W4P0001d_`040?ooo`030?oo_`1d000007Bo00<0oooo00@0oono07@0000007@0
_ooo1P3oool00`2oM000001d0;ooo`3/0?ooo`00o`3ooolL0?ooo`030?oOW0180000B9cO00D0oooo
00D0oknL09cOo`3ogi`0B000001d_`040?ooo`030=nLB00004P0W=oo0080oooo00D0_g@000000000
0000000007Boo`040?ooo`030?oo_`1d0000B9cO00D0oooo00<0oono07@00000M;l00P3oool0103o
oml0W4P00000001d_ol60?ooo`030=nLB00007@0_ooo0?l0ooooe`3oool00`3ogi`0B00004RLg`05
0?ooo`050?noW02Lgol0omnL04P00000M;l0103oool00`3OW4P0001809cOo`020?ooo`050;md0000
000000000000001d_ol01@3oool00`3ookl0M00004RLg`040?ooo`030?oo_`1d000007Bo0080oooo
00@0oooO09a800000000M;oo1`3oool00`3OW4P0001d0;ooo`3/0?ooo`00o`3ooolL0?ooo`030?oO
W0180000B9cO00L0oooo00<0okmd00000018W=l0103oool02`3OW4P0000007Boo`3oool0okmd0000
001d_ol0oooo0=nLB0000000M;oo00<0oooo00<0omnL04P00018W=l01@3oool00`3ookl0M000001d
_`020?ooo`030=nLB0000000B9cO00L0oooo00<0gia80000B02Lgol0o`3ooooG0?ooo`030?oOW018
0000B9cO00L0oooo00<0okmd00000018W=l0103oool02`3OW4P0000007Boo`3oool0okmd0000001d
_ol0oooo0=nLB0000000M;oo00@0oooo00<0omnL04P00018W=l0103oool00`3ookl0M000001d_`02
0?ooo`030=nLB0000000B9cO00P0oooo00<0gia80000B02Lgol0k03oool00?l0oooo703oool00`3o
gi`0B00004RLg`070?ooo`030?oOW0180000B9cO00@0oooo00/0_g@00000B02Lgol0oooO09a80000
B9`0gooo0?ooo`3ogi`0B00004RLg`030?ooo`030?oOW0180000B9cO00D0oooo00P0oono07@00000
M;l0oooo0?noM000000004RL0=ooo`L0oooo00<0gia80000B02Lgol0o`3ooooG0?ooo`030?oOW018
0000B9cO00L0oooo00<0omnL04P00018W=l0103oool02`2oM000001809cOo`3ooml0W4P00018W03O
ool0oooo0?oOW0180000B9cO00@0oooo00<0omnL04P00018W=l0103oool0203ookl0M000001d_`3o
ool0okmd00000000B9`0gooo203oool00`3OW4P0001809cOo`3/0?ooo`00o`3ooolL0?ooo`030?oO
W0180000B9cO00L0oooo00<0oooO09a80000M;l00`3oool01`3ookl0M0000000M02oool0oono07@0
0000M;l00P3oool00`3ogi`0B00007Boo`030?ooo`030?oo_`1d0000B9cO00D0oooo00<0oono07@0
000000000`0000000`18W=l0oooo0?ooo`060?ooo`030=nLB00004P0W=oo0?l0ooooe`3oool00`3o
gi`0B00004RLg`070?ooo`030?oog`2LB00007Bo00<0oooo00L0oono07@0000007@0_ooo0?oo_`1d
000007Bo0080oooo00<0omnL04P0001d_ol0103oool00`3ookl0M00004RLg`040?ooo`030?oo_`1d
0000000000<0000000<0B9cO0?ooo`3oool01`3oool00`3OW4P0001809cOo`3/0?ooo`00o`3ooolL
0?ooo`030?oOW0180000B9cO00P0oooo00P0omnL04P0001d_ol0oooo0?oog`2LB000000007Boo`80
oooo00D0gia80000B02Lgol0oooo0;md0002000000060018W03Oool0oooo0?oo_`1d000007Bo1@3o
ool00`3ookl0M000001d_`020?ooo`040?oo_`1d0000000004RLg`H0oooo00<0_g@00000M02oool0
o`3ooooG0?ooo`030?oOW0180000B9cO00P0oooo00P0omnL04P0001d_ol0oooo0?oog`2LB0000000
07Boo`80oooo00D0gia80000B02Lgol0oooo0;md0002000000070018W03Oool0oooo0?ooo`3ookl0
M000001d_`040?ooo`030?oo_`1d000007Bo0080oooo00@0oono07@000000000B9cO1`3oool00`2o
M000001d0;ooo`3/0?ooo`00o`3ooolL0?ooo`030?oOW0180000B9cO00T0oooo00H0oono07@00000
000000000000B02Lgol40?ooo`050=nLB000000000000018W03Oool01@3oool00`2oM00004RL0=oo
o`040?ooo`030?oo_`1d000007Bo00<0oooo00@0oono07@000000000M;oo103oool00`3ooml0W4P0
001d_`3o0?ooomP0oooo00<0omnL04P00018W=l02@3oool01P3ookl0M000000000000000001809cO
o`@0oooo00D0gia800000000000004RL0=ooo`060?ooo`030;md0000B9`0gooo00<0oooo00<0oono
07@00000M;l00`3oool0103ookl0M0000000001d_ol50?ooo`030?oog`2LB00007Bo0>d0oooo003o
0?oooa`0oooo00<0omnL04P00018W=l07@3oool00`3o_g@0001d0;ooo`040?ooo`030?oo_`1d0000
07Bo00@0oooo00<0_g@000000018W=l0103oool00`3ookl0M00007Boo`3o0?ooomP0oooo00<0omnL
04P00018W=l07P3oool00`3o_g@0001d0;ooo`030?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@0
00000018W=l01@3oool00`3ookl0M00007Boo`3]0?ooo`00o`3ooolL0?ooo`030?oOW0180000B9cO
01d0oooo00<0oooO09a8001d_ol0103oool00`3ookl0M000001d_`030?ooo`040?oog`2LB0000000
07Boo`@0oooo00<0okmd0000M02oool0o`3ooooH0?ooo`030?oOW0180000B9cO01h0oooo00<0oooO
09a8001d_ol00`3oool00`3ookl0M000001d_`030?ooo`040?oog`2LB000000007Boo`D0oooo00<0
okmd0000M02oool0k@3oool00?l0oooo703oool00`3ogi`0B00004RLg`0N0?ooo`030?noM000B9`0
gooo00<0oooo00<0oono07@00000M;l00`3oool0102oM00000000018W03Oool30?ooo`030?oog`2L
B000M;oo0?l0oooof@3oool00`3ogi`0B00004RLg`0O0?ooo`030?noM000B9`0gooo0080oooo00<0
oono07@00000M;l00`3oool0102oM00000000018W03Oool40?ooo`030?oog`2LB000M;oo0>h0oooo
003o0?oooaX0oooo00<0oooO09a8000000000`0000000`1d_ol0oooo0?ooo`0K0?ooo`050?noM000
B9`0gooo0?oog`2LB0001`0000000`00M;l0oooo0?ooo`020?ooo`030?oog`2LB000B9cO0?l0oooo
f03oool00`3ooml0W4P0000000030000000307Boo`3oool0oooo01`0oooo00@0okmd0018W03Ooml0
W4P01`0000000`00M;l0oooo0?ooo`030?ooo`030?oog`2LB000B9cO0>l0oooo003o0?ooocl0oooo
00<0omnL07BLg`3oool03@3oool00`3OW7@0W=oo0?ooo`3o0?ooooh0oooo00<0omnL07BLg`3oool0
3@3oool00`3OW7@0W=oo0?ooo`3_0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo
0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0
ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3o
oomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?oo
o`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3ooooo0?ooool0ooooo`3ooomD0?ooo`00o`3o
oooo0?ooool0ooooo`3ooomD0?ooo`00Q@3oool00`3o_g@000000000000200000003001d_`3oool0
oooo00<0oooo00@0_g@0000000000000B9cO9@3oool00`3OW4P00000000000050000000307Boo`3o
ool0oooo0080oooo00@0_g@0000000000000B9cO9@3oool00`3ooml0W4P000000002000000030018
W03Oool0oooo00D0oooo00@0_g@0000000000000B9cO:P3oool00`3o_g@0000007Boo`050?ooo`04
0;md00000000000004RLgbH0oooo00H0_g@000000000000000000018W03Oool60?ooo`040;md0000
0000000004RLgbL0oooo00H0oooO09a80000000000000000M02oool50?ooo`040;md000000000000
04RLgbP0oooo00<0omnL04P0M02oool01`3oool0102oM000000000000018W=lW0?ooo`060?oOW018
000000000000000004P0W=oo1@3oool0102oM000000000000018W=n20?ooo`060?oog`2LB0000000
0000000007@0_ooo>P3oool01P3ogi`0B000000000000000001809cOocD0oooo00<0okmd00000000
00000P0000000`00M;l0oooo0?ooo`030?ooo`040;md00000000000004RLgc40oooo00<0okmd0000
000000000P0000001000M;l0oooo0?ooo`3OW4P70000000307Boo`3oool0oooo02d0oooo00<0okmd
0000000000000P0000000`00M;l0oooo0?ooo`050?ooo`030?noM0000000M;oo0300oooo00<0okmd
0000000000000P0000000`00M;l0oooo0?ooo`020?ooo`060?oog`2LB00000000000000007@0_ooo
<03oool00`3o_g@000000000000200000003001d_`3oool0oooo0080oooo00H0omnL04P000000000
00000000B02Lgole0?ooo`00Q`3oool00`2oM000001d0;ooo`040?ooo`070?oog`2LB00007Bo0?oo
o`3ooml0W4P0001d_`0U0?ooo`030=nLB0000000000000@0000000X007Bo0?ooo`3oool0oooO09a8
0000M;l0oooo0?oog`2LB00007Bo903oool0203ogi`0B0000018W03Oool0oooo0?oOW01804P0W=oo
0`3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l0:@3oool00`3o_g@0000007Boo`030?oo
o`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`0T0?ooo`030?oog`2LB000B9cO0080oooo00<0
omnL04Q8W03Oool00`3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l09@3oool0203ookl0
M0000018W03Oool0oooo0=nLB00004P0W=oo0P3oool01`3ooml0W4P0001d_`3oool0oooO09a80000
M;l0:03oool00`2oM000M;oo0?ooo`040?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`0U
0?ooo`080?oOW018000004RL0=ooo`3oool0omnL04P0001d_ol20?ooo`070?oog`2LB00007Bo0?oo
o`3ooml0W4P0001d_`200?ooo`080?oo_`1d000004RL0=ooo`3oool0gia80000B02Lgolh0?ooo`08
0?oOW018000004RL0=ooo`3oool0omnL04P0001d_olf0?ooo`030;md000007@0_ooo00@0oooo00L0
oooO09a80000M;l0oooo0?oog`2LB00007Bo0380oooo00<0_g@00000M02oool0103oool00`3OW4P0
00000000000400000003001d_`3oool0oooo02l0oooo00<0_g@00000M02oool0203oool00`3o_g@0
000007Boo`0b0?ooo`030;md000007@0_ooo00@0oooo00P0oono07@00000B9`0gooo0?ooo`3OW4P0
001809cOoc40oooo00<0_g@00000M02oool0103oool0203ogi`0B0000018W03Oool0oooo0?oOW018
0000M;oo=03oool008L0oooo00<0_g@00000M02oool0103oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo02D0oooo00<0gia804RLg`3oool00P3oool01`3ooml0W4Qd0;ooo`3oool0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`0Y0?ooo`030?noM000B9`0gooo0080oooo00<0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`0X0?ooo`030?noM0000000M;oo00<0oooo00<0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`0Y0?ooo`030?oOW018M;l0oooo0080oooo00<0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`0T0?ooo`030;md000007@0_ooo00<0oooo00L0_g@0
001d_`3oool0oooo0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol09`3oool00`3o_g@007Bo
0?ooo`040?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0903oool00`2oM000001d
0;ooo`030?ooo`070=nLB000B9`0gooo0?ooo`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo
07l0oooo00<0_g@00000M02oool00`3oool00`2oM00007Bo0?ooo`0g0?ooo`030;md000007@0_ooo
00<0oooo00<0gia80018W03Oool0=@3oool00`2oM000001d0;ooo`040?ooo`030?noM00004P0W=oo
0080oooo00<0omnL04P0001d_ol0<@3oool00`2oM000001d0;ooo`050?ooo`030=nLB018W=l0oooo
0080oooo00<0oooO09a8M02oool0<03oool00`2oM000001d0;ooo`080?ooo`030?noM0000000M;oo
0380oooo00<0_g@00000M02oool0103oool00`2oM000001d0;ooo`030?ooo`030;md0000M;l0oooo
0300oooo00<0_g@00000M02oool0103oool00`2oM000001d0;ooo`030?ooo`030=nLB000B9`0gooo
03<0oooo00270?ooo`030;md000007@0_ooo00<0oooo00@0oooO09a80000B9`0gooo0P3oool00`3o
oml0W4P0001d_`0V0?ooo`030=nLB018W=l0oooo00@0oooo00@0oooO09a80000B9`0gooo0P3oool0
0`3ooml0W4P0001d_`0Y0?ooo`080?noM00004P0W=oo0?ooo`3ooml0W4P00018W03Oool20?ooo`03
0?oog`2LB00007Bo02<0oooo00<0gia80000000000001@0000001P0004P0W=oo0?oog`2LB00004RL
0=ooo`80oooo00<0oooO09a80000M;l0:@3oool0203ookl0M01809cOo`3oool0oooO09a80000B9`0
gooo0P3oool00`3ooml0W4P0001d_`0S0?ooo`030?oo_`1d000007Bo00@0oooo00L0gia80000M02o
ool0oooO09a80000B9`0gooo0080oooo00<0oooO09a80000M;l09`3oool00`3ookl0M01d0;ooo`03
0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0903oool00`2oM000001d0;oo
o`030?ooo`070;md0000B9`0gooo0?oog`2LB00004RL0=ooo`020?ooo`030?oog`2LB00007Bo07h0
oooo00<0oono07@00000M;l0103oool00`3OW4P0001d0;ooo`0g0?ooo`030;md000007@0_ooo00<0
oooo00<0_g@00018W03Oool0=@3oool00`2oM000001d0;ooo`030?ooo`040?oog`2LB00004RL0=oo
o`80oooo00<0oooO09a80000M;l0<@3oool00`2oM000001d0;ooo`060?ooo`030=nLB018W=l0oooo
03@0oooo00<0_g@00000M02oool00`3oool00`3OW4P0000000000005000000030000B02Lgol0oooo
02l0oooo00<0_g@00000M02oool00`3oool00`3ookl0M000001d_`040?ooo`030=nLB00007@0_ooo
0300oooo00<0_g@00000M02oool0103oool00`2oM000001d0;ooo`030?ooo`030;md0000B9`0gooo
03<0oooo00270?ooo`030;md000007@0_ooo00<0oooo00<0oono07@00000M;l0103oool00`2oM000
001d0;ooo`0V0?ooo`030=nLB01d_ol0oooo00<0oooo00<0oono07@00000M;l0103oool00`2oM000
001d0;ooo`0X0?ooo`070;md000004P0W=oo0?ooo`3ookl0M000001d_`040?ooo`030;md000007@0
_ooo0280oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@0000007Boo`020?ooo`030?oo_`1d0000
07Bo00@0oooo00<0_g@00000M02oool0:03oool01`3ookl0M00007Boo`3oool0oono07@00000M;l0
103oool00`2oM000001d0;ooo`0R0?ooo`030?oOW0180000B9cO00@0oooo00H0_g@00000B02Lgol0
oono07@00000M;l40?ooo`030;md000007@0_ooo02L0oooo00<0_g@007Boo`3oool00P3oool00`3o
okl0M000001d_`040?ooo`030;md000007@0_ooo02<0oooo00<0okmd0000B02Lgol00P3oool01`3O
W4P00000001d_`3oool0oono07@00000M;l0103oool00`2oM000001d0;ooo`1m0?ooo`030?oOW018
0000B9cO00@0oooo00<0_g@00000B02Lgol0=`3oool00`3o_g@0001809cOo`020?ooo`030=nLB000
000007Bo03H0oooo00<0_g@00000M02oool00`3oool00`3ookl0M000001d_`040?ooo`030;md0000
07@0_ooo0300oooo00<0_g@00000M02oool01`3oool00`3OW4P0M;oo0?ooo`0c0?ooo`030;md0000
07@0_ooo00<0oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@0000007Boo`0b0?ooo`030;md0000
07@0_ooo00<0oooo00<0omnL04P00018W=l0103oool00`2oM000001809cOo`0`0?ooo`030;md0000
07@0_ooo00@0oooo00<0okmd0000B02Lgol00P3oool00`3OW4P00000001d_`0d0?ooo`00Q`3oool0
0`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool09P3oool0
0`3ooml0W4Q809cOo`030?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool09`3oool0
202oM00000000000M02oool0oooo0?oOW0180000B9cO103oool00`2oM000001d0;ooo`0S0?ooo`07
0=nLB01d_ol0oooo0?ooo`3o_g@0000007Boo`020?ooo`030?oOW0180000B9cO00@0oooo00<0_g@0
0000M02oool0:03oool01`3o_g@0000007Boo`3oool0omnL04P00018W=l0103oool00`2oM000001d
0;ooo`0R0?ooo`030?oOW0180000B9cO00<0oooo00L0oono07@0000007@0_ooo0?oOW0180000B9cO
00@0oooo00<0_g@00000M02oool09`3oool00`3o_g@007Bo0?ooo`020?ooo`030?oOW0180000B9cO
00@0oooo00<0_g@00000M02oool0903oool02`3OW4P007Bo0?ooo`2oM00000000000M02oool0oooo
0?oOW0180000B9cO00@0oooo00<0_g@00000M02oool0O@3oool00`3ogi`0B00004RLg`030?ooo`04
0?oo_`1d0000001d0;ooocP0oooo00L0gia8001d_`3oool0_g@00000000007@0_ooo03H0oooo00<0
_g@00000M02oool00`3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo0300oooo00<0
_g@00000M02oool01`3oool00`3ooml0W4Q809cOo`0c0?ooo`030;md000007@0_ooo00@0oooo00L0
gia807Boo`3oool0oooo0?noM0000000M;oo0380oooo00<0_g@00000M02oool00`3oool00`3ogi`0
B00004RLg`030?ooo`040?oo_`1d0000001d0;oooc00oooo00<0_g@00000M02oool01@3oool01`3O
W4P007Bo0?ooo`2oM00000000000M02oool0=03oool008L0oooo00<0_g@00000M02oool00`3oool0
0`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo02L0oooo00<0omnL04P0M02oool00P3oool0
0`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo02@0oooo00<0oono07@0000000000P000000
1P18W=l0oooo0?ooo`3ogi`0B00004RLg`@0oooo00<0gia80000B02Lgol08`3oool01`3ookl0M01d
0;ooo`3oool0okmd0000001d_ol00P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo
02L0oooo00P0omnL04P0000007@0_ooo0?ooo`3ogi`0B00004RLg`@0oooo00<0gia80000B02Lgol0
8P3oool03@3ookl0M00000000000B9`0gooo0?ooo`2oM000000004RLg`3oool0omnL04P00018W=l0
103oool00`3OW4P0001809cOo`0W0?ooo`030?oo_`1d07@0_ooo0080oooo00<0omnL04P00018W=l0
103oool00`3OW4P0001809cOo`0U0?ooo`050?noM000000000000018W03Oool00P3oool00`3ogi`0
B00004RLg`040?ooo`030=nLB00004P0W=oo07d0oooo00T0oono07@00000000004RL0=ooo`3oool0
_g@000000018W=l0>P3oool01@3o_g@0000000000000B9`0gooo03L0oooo00<0_g@00000M02oool0
0`3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo0300oooo00<0_g@00000M02oool0
203oool00`3ogi`0B01d0;ooo`0b0?ooo`030;md000007@0_ooo00@0oooo00L0oono07@0M02oool0
oooo0?noM0000000M;oo0380oooo00<0_g@00000M02oool00`3oool02@3ookl0M00000000000B9`0
gooo0?ooo`2oM000000004RLg`0a0?ooo`030;md000007@0_ooo00H0oooo00D0okmd000000000000
04RL0=ooo`0e0?ooo`00Q`3oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo
00<0gia80000B02Lgol0:03oool01`2oM000B9cO0?ooo`3oool0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`0V0?ooo`030?noM00004P0W=oo00<0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`0T0?ooo`060?noM000M;l0oooo0?noM0000000M;oo0P3oool00`3ogi`0B00004RL
g`040?ooo`030=nLB00004P0W=oo02<0oooo00@0gmoO0?ooo`3oool0_g@00P0000001P18W=l0oooo
0?ooo`3ogi`0B00004RLg`@0oooo00<0gia80000B02Lgol08P3oool01@3ooml0W4P00000M02ogi`0
B0000080000000H0B9cO0?ooo`3oool0omnL04P00018W=l40?ooo`030=nLB00004P0W=oo02P0oooo
00L0_g@007Boo`3oool0oooo0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0903oool01@3o
gi`0B000000000000000B9cO00<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`1m
0?ooo`050?oog`2LB000001d0;oOW01800000P0000000`18W=l0oooo0?ooo`0h0?ooo`050?oOW018
0000000000000018W=l0>03oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo
00<0gia80000B02Lgol0<03oool00`2oM000001d0;ooo`090?ooo`030;md0018W=l0oooo0340oooo
00<0_g@00000M02oool01@3oool01P3o_g@007Bo0?ooo`3o_g@0000007Booc80oooo00<0_g@00000
M02oool00`3oool01@3ooml0W4P00000M02ogi`0B0000080000000<0B9cO0?ooo`3oool0<03oool0
0`2oM000001d0;ooo`050?ooo`050?oOW0180000000000000018W=l0=P3oool008L0oooo00<0_g@0
0000M02oool00`3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo02P0oooo00L0gia8
0000M02oool0oooo0?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool09`3oool00`3ogi`0B7Bo
0?ooo`020?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool09@3oool01@2oM000M;oo
0?noM0000000M;oo0080oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`0S0?ooo`03
0?noM000000000000080000000L007Bo0?ooo`3oool0oooo0?oo_`1d000007Bo00@0oooo00<0_g@0
0000M02oool08`3oool00`3o_g@0000004RLg`060?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@0
0000M02oool0:03oool01`3o_g@007Bo0?ooo`3oool0oono07@00000M;l0103oool00`2oM000001d
0;ooo`0S0?ooo`070?oOW0180000001809cOo`3oool0gia8001d_`020?ooo`030?oo_`1d000007Bo
00@0oooo00<0_g@00000M02oool0OP3oool00`3o_g@0000004RLg`0m0?ooo`070?oOW01800000018
09cOo`3oool0gia8001d_`0g0?ooo`030;md000007@0_ooo00<0oooo00<0oono07@00000M;l0103o
ool00`2oM000001d0;ooo`0`0?ooo`030;md000007@0_ooo00T0oooo00<0gia80000M02oool0<@3o
ool00`2oM000001d0;ooo`060?ooo`050;md001d_ol0okmd0000001d_ol0<P3oool00`2oM000001d
0;ooo`040?ooo`030?noM0000000B9cO03H0oooo00<0_g@00000M02oool0103oool01`3ogi`0B000
0000B02Lgol0oooo0=nLB000M;l0=@3oool008L0oooo00<0_g@00000M02oool0103oool00`2oM000
04RL0=ooo`020?ooo`030?oog`2LB00007Bo02T0oooo00<0okmd0000001d_ol00P3oool00`2oM000
04RL0=ooo`020?ooo`030?oog`2LB00007Bo02P0oooo00<0oooO09a80018W=l00`3oool00`2oM000
04RL0=ooo`020?ooo`030?oog`2LB00007Bo02H0oooo00D0oono07@0M02o_g@0000007Boo`030?oo
o`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0903oool01@3ooml0W4P00000000007@0
_ooo00D0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`0T0?ooo`040?oog`2LB000
001809cOo`H0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`0S0?ooo`030?oO_`2o
gol0oooo00<0oooo00<0oono07@0M02oool00P3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2L
B00007Bo02@0oooo00<0gia80000B02Lgol00P3oool00`3ooml0W4P007Boo`020?ooo`030;md0000
B9`0gooo0080oooo00<0oooO09a80000M;l0O`3oool0103ooml0W4P00000B02Lgoll0?ooo`030=nL
B00004P0W=oo0080oooo00<0oooO09a8001d_ol0=P3oool00`2oM000001d0;ooo`040?ooo`030;md
0000B9`0gooo0080oooo00<0oooO09a80000M;l0<@3oool00`2oM000001d0;ooo`090?ooo`030?no
M0000000M;oo0340oooo00<0_g@00000M02oool01P3oool01@3ookl0M01d0;noM0000000M;oo0380
oooo00<0_g@00000M02oool0103oool0103ooml0W4P00000B02Lgole0?ooo`030;md000007@0_ooo
00@0oooo00<0gia80000B02Lgol00P3oool00`3ooml0W4P007Boo`0d0?ooo`00Q`3oool00`2oM000
001d0;ooo`040?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol08`3oool00`3ogi`0
W;oo0?ooo`030?ooo`030;md00000000M;oo0080oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0
B00007Boo`0S0?ooo`030?oog`2LM9`0gooo0080oooo00<0oooO09a80000M;l00`3oool00`3o_g@0
001809cOo`020?ooo`030?oOW0180000M;oo02L0oooo00@0okmd000000000000M;oo0`3oool00`3o
_g@0001809cOo`020?ooo`030?oOW0180000M;oo02D0oooo00<0okmd001d_`3oool01P3oool00`3o
_g@0001809cOo`020?ooo`030?oOW0180000M;oo02D0oooo00@0oono07@0000007@0_ooo1@3oool0
0`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo02<0oooo00<0oooO09a8M02oool0103oool0
1`2oM000M;oo0?ooo`3oool0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`0T0?ooo`030=nL
B000B9`0gooo0080oooo00<0oooO09a80018W=l00P3oool00`3o_g@0001809cOo`020?ooo`030?oO
W0180000M;oo0800oooo00@0oono07@0000007@0_ooo>`3oool00`3OW4P004RL0=ooo`020?ooo`03
0?oog`2LB000B9cO03H0oooo00<0_g@00000M02oool0103oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo0340oooo00<0_g@00000M02oool00`3oool00`3ogi`0W;oo0?ooo`030?ooo`03
0;md00000000M;oo0340oooo00<0_g@00000M02oool01`3oool0103o_g@000000000001d_olb0?oo
o`030;md000007@0_ooo00D0oooo00@0oono07@0000007@0_ooo=03oool00`2oM000001d0;ooo`04
0?ooo`030=nLB000B9`0gooo0080oooo00<0oooO09a80018W=l0=03oool008D0oooo00D0gia80000
00000000001d0;ooo`050?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo9@3oool0202oM000M;oo
0?ooo`3oool0gia800000000B9`0gooo0`3oool01P2oM00004RL0=ooo`3oool0_g@0001d_bD0oooo
00L0omnL04Q8W03Oool0oooo0=nLB0000000M;oo00@0oooo00H0_g@00018W03Oool0oooo0;md0000
M;lX0?ooo`040?oog`2LB000000007Boo`@0oooo00H0_g@00018W03Oool0oooo0;md0000M;lV0?oo
o`030?oog`2LB00000000080000000<0001d0;ooo`3oool00P3oool01P2oM00004RL0=ooo`3oool0
_g@0001d_bL0oooo00@0oooO09a80000000007Bo1@3oool01P2oM00004RL0=ooo`3oool0_g@0001d
_bD0oooo00<0gia8000000000000100000002P00M;l0oooo0?ooo`3oool0_g@00018W03Oool0oooo
0;md0000M;lU0?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol00`3oool01P2oM000
04RL0=ooo`3oool0_g@0001d_h80oooo00@0oooO09a80000000007Bo>P3oool00`3ogi`0B00004RL
g`020?ooo`030?noM00004P0W=oo03@0oooo00D0gia8000000000000001d0;ooo`050?ooo`060;md
0000B9`0gooo0?ooo`2oM00007Bo<03oool01@3OW4P000000000000007@0_ooo00@0oooo00P0_g@0
07Boo`3oool0oooo0=nLB000000004RL0=ooobl0oooo00D0gia8000000000000001d0;ooo`070?oo
o`040?oog`2LB000000007Booc00oooo00D0gia8000000000000001d0;ooo`060?ooo`040?oog`2L
B0000000001d_c40oooo00D0gia8000000000000001d0;ooo`040?ooo`030?oOW0180000B9cO0080
oooo00<0okmd0000B02Lgol0=03oool008H0oooo00@0oono07@0000007@0_ooo1P3oool0102oM000
000000000000M;lW0?ooo`050;md00000000000000000000M;l01P3oool0102oM000000000000000
M;lW0?ooo`050?oOW0180000000000000018W=l01P3oool0102oM000000000000000M;lZ0?ooo`03
0?oOW0180000M;oo00D0oooo00@0_g@000000000000007Bo:03oool00`3o_g@00000000000020000
000307Boo`3oool0oooo0080oooo00@0_g@000000000000007Bo:P3oool01@3ogi`0B00000000000
B9`0gooo00<0oooo00@0_g@000000000000007Bo9P3oool00`3ogi`0B00000000004000000030000
B02Lgol0oooo0080oooo00@0_g@000000000000007Bo9`3oool01P3ookl0M0000000000000000018
09cOo`D0oooo00@0_g@000000000000007BoQ@3oool01@3ogi`0B00000000000B9`0gooo03P0oooo
00H0oono07@00000000000000000B02Lgolf0?ooo`040?oo_`1d0000001d0;ooo`H0oooo00@0_g@0
00000000000007Bo<P3oool0103ookl0M0000000M02oool50?ooo`050;md00000000000000000000
M;l0<P3oool0103ookl0M0000000M02oool80?ooo`030?oOW0180000M;oo0340oooo00@0oono07@0
000007@0_ooo203oool01@3ogi`0B00000000000B9`0gooo02l0oooo00@0oono07@0000007@0_ooo
1@3oool01P3ookl0M000000000000000001809cOocD0oooo003o0?ooool0ooooo`3ooooo0?oooe@0
oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o
0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0
ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3o
oooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oo
oe@0oooo001W0?ooool00000XP00001[0?ooool00000Z@00000e0?ooo`00I`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1Y0?ooo`<000003@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
0P00000e0?ooo`00I`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo03d0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo03<0oooo001W0?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
0?l0ooooY@3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3o
ool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`3o0?oooi/0oooo00<000000?ooo`3oool0
<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0203oool20?l00?l0ooooV`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0:
0?ooo`030?l0003oool0oooo0?l0ooooV03oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0:0?oo
o`0303<0o`3o0000o`000?l0ooooV03oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000
oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0;0?ooo`80
<`3o00<0o`000?ooo`3oool0o`3ooonE0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000
003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?ooo`<000003P3oool20?l00?l0oooo
U03oool2000003D0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo00l0oooo00<0<`3o0?l0003o0000o`3ooonC0?ooo`030000003o
ool0oooo03<0oooo001W0?ooo`800000o`3ooonN0?ooo`800000J`3oool00`000000oooo0?ooo`0@
0?ooo`80<`3o00<0o`000?ooo`3oool0o`3ooon@0?ooo`030000003oool0oooo03<0oooo001W0?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo
01<0oooo0P3o003o0?oooi00oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3o
ool0o`3ooonN0?ooo`030000003oool0oooo05X0oooo00H0oooO09a80000000000000000M02oool9
0?ooo`030000003oool0oooo01@0oooo00<0<`3o0?l0003oool0o`3ooon>0?ooo`030000003oool0
oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1I0?oo
o`080?oo_`1d000004RL0=ooo`3oool0gia80000B02Lgol80?ooo`030000003oool0oooo01D0oooo
0P0c0?oo0?ooohh0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3o
oonN0?ooo`030000003oool0oooo05T0oooo00<0_g@00000M02oool00`3oool00`2oM00007Bo0?oo
o`070?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0F03oool00`3ookl0M000001d_`04
0?ooo`030=nLB00007@0_ooo00L0oooo00<000000?ooo`3oool06@3oool00`0c0?l0oooo0?ooo`3o
0?ooohT0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?oo
o`030000003oool0oooo05P0oooo00<0omnL04P00018W=l0103oool00`2oM000001809cOo`070?oo
o`030000003oool0oooo01X0oooo0P0c0?oo0?ooohT0oooo00<000000?ooo`3oool0<`3oool006L0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo05P0oooo00<0omnL04P00018
W=l00`3oool0103ookl0M0000000M02oool70?ooo`@000006`3oool00`3o0000oooo0?ooo`3o0?oo
oh@0oooo0`00000e0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3o
ool0F03oool02@3ookl0M00000000000B9`0gooo0?ooo`2oM000000004RLg`080?ooo`030000003o
ool0oooo01d0oooo00<0o`0003<0o`3oool0o`3ooon50?ooo`030000003oool0oooo03<0oooo001W
0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1H0?ooo`050?oog`2LB000
001d0;oOW01800000P0000000`18W=l0oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo0P0c
0?oo0?oooh@0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN
0?ooo`030000003oool0oooo05T0oooo00<0okmd00000018W=l03@3oool00`000000oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo0?l0ooooP@3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0F@3oool0103ooml0W4P00000B02Lgol<
0?ooo`030000003oool0oooo0280oooo0P3o003o0?oooh40oooo00<000000?ooo`3oool0<`3oool0
06L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo05X0oooo00@0oono07@0
000007@0_ooo2`3oool00`000000oooo0?ooo`0S0?ooo`<0<`3oo`3ooomo0?ooo`030000003oool0
oooo03<0oooo001W0?ooo`800000o`3ooonN0?ooo`800000G@3oool0103ooml0W4P000000000M;l:
0?ooo`030000003oool0oooo02H0oooo0P3o003o0?ooogd0oooo00<000000?ooo`3oool0<`3oool0
06L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo05d0oooo00D0omnL04P0
0000000004RL0=ooo`070?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0o`3ooomj
0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo02P0oooo00<0<`3o0?l0003o0000o`3ooomj0?oo
o`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo02T0oooo0P0c0?l00`3o0000oooo0?ooo`3o0?ooogL0
oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo06T0oooo0`00003o0?oooj@0oooo0P00000e0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0^0?ooo`0303<0o`3o
ool0oooo0?l0ooooM03oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0_0?ooo`0303<0o`3oool0
oooo0?l0ooooL`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo
0?l0ooooL03oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0c0?ooo`0303<0o`3o0000oooo0?l0
ooooK`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0d0?ooo`0303<0o`3o0000oooo0?l0oooo
KP3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`0f0?ooo`80o`00o`3ooom]0?ooo`030000003o
ool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y
0?ooo`030000003oool0oooo03P0oooo00<0<`3o0?ooo`3oool0o`3ooomZ0?ooo`030000003oool0
oooo03<0oooo001W0?ooo`800000o`3ooonN0?ooo`800000J`3oool00`000000oooo0?ooo`0i0?oo
o`0303<0o`3o0000oooo0?l0ooooJ@3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000
oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo
0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool3000003`0oooo00<0o`0003<0o`3oool0
o`3ooomU0?ooo`800000=@3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0?P3oool00`0c0?l0o`000?ooo`3o0?ooof@0oooo00<0
00000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`3o0?ooof80oooo00<00000
0?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0@P3oool00`0c0?l0oooo0?ooo`3o0?ooof00oooo00<000000?oo
o`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool0@`3oool00`0c0?l0oooo0?ooo`3o0?oooel0oooo00<000000?ooo`3o
ool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo03<0oooo001>0?ooo`060?oOW018
000000000000000004P0W=oo103oool01P3ogi`0B000000000000000001809cOo`T0oooo00<00000
0?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0A`3oool0
0`0c0?l0oooo0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0<`3oool004d0oooo00P0omnL04P0
0000B9`0gooo0?ooo`3ogi`0B00007Boo`80oooo00P0omnL04P00000B9`0gooo0?ooo`3ogi`0B000
07Boo`P0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0A`3oool00`3o0000<`3o0?ooo`3o0?oooe/0oooo00<000000?ooo`3oool0<`3oool0
04d0oooo00<0_g@00000M02oool00`3oool01`3OW4P004RL0=ooo`3oool0_g@00000M02oool00`3o
ool00`3OW4P004RL0=ooo`070?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?oo
o`1Y0?ooo`030000003oool0oooo04P0oooo0P3o003o0?oooe/0oooo00<000000?ooo`3oool0<`3o
ool004d0oooo00<0_g@00000M02oool00`3oool01`2oM00004RL0=ooo`3oool0_g@00000M02oool0
0`3oool00`2oM00004RL0=ooo`070?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo04X0oooo0P3o00000`0c0?l0oooo0?ooo`3o0?oooeH0oooo
00<000000?ooo`3oool0<`3oool004d0oooo00<0okmd0000B02Lgol00P3oool00`3OW4P00000001d
_`020?ooo`030?noM00004P0W=oo0080oooo00<0gia800000000M;l0203oool00`000000oooo0?oo
o`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool3000004`0oooo00<0o`0003<0o`3oool0o`3o
oomE0?ooo`800000=@3oool004h0oooo00L0gia8001d_`3oool0_g@00000000007@0_ooo00<0oooo
00L0gia8001d_`3oool0_g@00000000007@0_ooo00P0oooo0`00003o0?oooi`0oooo0`00001[0?oo
o`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0o`3ooomD0?ooo`030000003oool0oooo
03<0oooo001?0?ooo`050?noM000000000000018W03Oool01@3oool01@3o_g@0000000000000B9`0
gooo00T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0C`3oool20?l00?l0ooooE03oool00`000000oooo0?ooo`0c0?ooo`00CP3oool01@3o
gi`0B000000000000000B9cO00D0oooo00D0omnL04P000000000000004RLg`0:0?ooo`030000003o
ool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0540oooo0P0c
0?oo0?oooe80oooo00<000000?ooo`3oool0<`3oool004d0oooo00L0omnL04P0000004P0W=oo0?oo
o`3OW4P007Bo00<0oooo00L0omnL04P0000004P0W=oo0?ooo`3OW4P007Bo00T0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo05X0oooo00H0omnL04P00000000000000000B02L
gol90?ooo`030000003oool0oooo0580oooo0P3o003o0?oooe40oooo00<000000?ooo`3oool0<`3o
ool004d0oooo00<0gia80000B02Lgol00P3oool00`3ooml0W4P007Boo`020?ooo`030=nLB00004P0
W=oo0080oooo00<0oooO09a8001d_ol0203oool00`000000oooo0?ooo`3o0?oooih0oooo00<00000
0?ooo`3oool0F@3oool0203ogi`0B0000018W03Oool0oooo0?oOW0180000M;oo203oool00`000000
oooo0?ooo`1D0?ooo`80o`00o`3ooom?0?ooo`030000003oool0oooo03<0oooo001=0?ooo`030=nL
B000B9`0gooo0080oooo00<0oooO09a80018W=l00P3oool00`3OW4P004RL0=ooo`020?ooo`030?oo
g`2LB000B9cO00P0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo05T0oooo
00<0_g@00000M02oool00`3oool00`3OW4P004RL0=ooo`070?ooo`030000003oool0oooo05H0oooo
00<0<`3o0?ooo`3oool0o`3ooom<0?ooo`030000003oool0oooo03<0oooo001=0?ooo`030?oOW018
0000B9cO0080oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00004RLg`020?ooo`030?noM000
04P0W=oo00P0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo05T0oooo00<0
_g@00000M02oool00`3oool00`2oM00004RL0=ooo`070?ooo`030000003oool0oooo05L0oooo00<0
<`3o0?ooo`3oool0o`3ooom;0?ooo`030000003oool0oooo03<0oooo001>0?ooo`060?oo_`1d0000
00000000000004P0W=oo103oool01P3ookl0M000000000000000001809cOo`T0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo05T0oooo00<0okmd0000B02Lgol00P3oool00`3O
W4P00000001d_`080?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000oooo0?ooo`0c0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0FP3oool01`3OW4P0
07Bo0?ooo`2oM00000000000M02oool0203oool00`000000oooo0?ooo`1K0?ooo`0303<0o`3oool0
oooo0?l0ooooA`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool0F`3oool01@3o_g@0000000000000B9`0gooo00T0oooo1000001K
0?ooo`0303<0o`3o0000oooo0?l0ooooA03oool3000003D0oooo001W0?ooo`030000003oool0oooo
0?l0ooooWP3oool00`000000oooo0?ooo`1J0?ooo`050?oOW0180000000000000018W=l02P3oool0
0`000000oooo0?ooo`1N0?ooo`80o`00o`3ooom50?ooo`030000003oool0oooo03<0oooo001W0?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1I0?ooo`070?oOW01800000018
09cOo`3oool0gia8001d_`090?ooo`030000003oool0oooo0600oooo00<0<`3o0?ooo`3oool0o`3o
oom20?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool0
0`000000oooo0?ooo`1I0?ooo`030=nLB00004P0W=oo0080oooo00<0oooO09a8001d_ol0203oool0
0`000000oooo0?ooo`1Q0?ooo`0303<0o`3o0000oooo0?l0oooo@@3oool00`000000oooo0?ooo`0c
0?ooo`00I`3oool200000?l0ooooWP3oool2000005/0oooo00<0gia80018W03Oool00P3oool00`3o
oml0W4P004RLg`080?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0o`3ooolo0?oo
o`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000
oooo0?ooo`1I0?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol0203oool00`000000
oooo0?ooo`1T0?ooo`030?l0000c0?l0oooo0?l0oooo?P3oool00`000000oooo0?ooo`0c0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0FP3oool01P3ookl0M000
000000000000001809cOo`T0oooo00<000000?ooo`3oool0IP3oool00`0c0?l0o`000?ooo`3o0?oo
oc`0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`3o0?ooocX0
oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0J@3oool00`3o0000<`3o0?ooo`3o0?ooocT0oooo
00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0J`3oool00`0c0?l0oooo0?ooo`3o0?ooocL0oooo00<0
00000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0
oooo06T0oooo0`00003o0?oooj@0oooo0P00000e0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1_0?ooo`0303<0o`3oool0oooo
0?l0oooo<`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1`0?ooo`0303<0o`3oool0oooo0?l0
oooo<P3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo0?l0oooo
;`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`1d0?ooo`0303<0o`3o0000oooo0?l0oooo;P3o
ool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<00000
0?ooo`3oool0J@3oool00`000000oooo0?ooo`1e0?ooo`80<`3oo`3oool^0?ooo`030000003oool0
oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo07L0oooo0P3o003o0?ooob`0oooo00<000000?ooo`3oool0<`3oool006L0
oooo0P00003o0?oooih0oooo0P00001[0?ooo`030000003oool0oooo07T0oooo00<0<`3o0?ooo`3o
ool0o`3ooolY0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo07X0oooo0P0c0?oo0?ooobT0oooo
00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo06T0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`3o0?ooobH0oooo00<0
00000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0
oooo06T0oooo0`00001m0?ooo`80o`00o`3ooolU0?ooo`800000=@3oool006L0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0OP3oool303<0
ool0oooo903oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0oooo0?l0
oooo8@3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`3o_i`0W=oo0?ooo`0:0?ooo`030=nL
W02oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo03<0oooo000c0?ooo`030?noM01d
_ol0oooo00X0oooo00<0_gAd0;ooo`3oool0903oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`230?ooo`0303<0o`3oool0oooo0?l0oooo7`3o
ool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`3o_g@000000000000:000000030000M02oool0
oooo02@0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0Q03oool203<0ool0oooo7`3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`3o
_g@000000000000:000000030000M02oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooonN0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo
03<0oooo000c0?ooo`030?noM01d_ol0oooo00X0oooo00<0_gAd0;ooo`3oool0903oool00`000000
oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`280?ooo`03
03<0o`3oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`3o_i`0W=oo
0?ooo`0:0?ooo`030;mdM02oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0R@3oool203<0ool0oooo6P3oool00`000000oooo
0?ooo`0c0?ooo`00@03oool00`2oM7@0_ooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo08/0oooo0P3o003o0?oooaP0oooo00<0
00000?ooo`3oool0<`3oool00400oooo00<0_gAd0;ooo`3oool0903oool200000?l0ooooWP3oool2
000006/0oooo0`00002=0?ooo`0303<0o`3o0000oooo0?l0oooo503oool2000003D0oooo000o0?oo
o`030?oo_`1d07@0_ooo02D0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
03H0oooo00<0oknL09cOo`3oool02P3oool00`3OW9`0_ooo0?ooo`0S0?ooo`030000003oool0oooo
08h0oooo0P0c0?oo0?oooaD0oooo00<000000?ooo`3oool0<`3oool003h0oooo00@0okmd00000000
07@0_ooo9@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0=P3oool00`3o
_g@0M;oo0?ooo`0:0?ooo`030;mdM02oool0oooo02<0oooo00<000000?ooo`3oool0T03oool20?l0
0?l0oooo4`3oool00`000000oooo0?ooo`0c0?ooo`00?@3oool00`2oM000001809cOo`0W0?ooo`03
0000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0f0?ooo`030?noM0000000000000X0
000000<0001d0;ooo`3oool08`3oool00`000000oooo0?ooo`2B0?ooo`0303<0o`3o0000oooo0?l0
oooo403oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool0=P3oool00`3o_g@000000000000:000000030000M02oool0oooo00X0oooo
00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`030?ooo`040;md00000000000004RLg`X0
oooo00<000000?ooo`3oool0T`3oool203<0ool0oooo403oool00`000000oooo0?ooo`0c0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0=P3oool00`3o_g@0M;oo
0?ooo`0:0?ooo`030;mdM02oool0oooo00`0oooo00<0_g@00000M02oool0103oool01`3ooml0W4P0
001d_`3oool0oooO09a80000M;l02@3oool00`000000oooo0?ooo`2E0?ooo`80o`00o`3oool>0?oo
o`030000003oool0oooo03<0oooo000i0?ooo`030?oog`2LB00000000080000000<007Bo0?ooo`3o
ool09P3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0=P3oool00`3o_i`0
W=oo0?ooo`0:0?ooo`030;mdM02oool0oooo00`0oooo00<0_g@00000M02oool0103oool00`3o_g@0
001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00<000000?ooo`3oool0U`3oool00`0c0?l0
oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0<`3oool003P0oooo00<0okmd000000000000
100000000`0007@0_ooo0?ooo`0:0?ooo`050?oog`2LB00000000000B02Lgol0203oool0102oM000
000000000018W=l:0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`130?oo
o`030;mdM02oool0oooo00`0oooo00<0_g@00000M02oool00`3oool0103ooml0W4P00018W03Oool2
0?ooo`030?oog`2LB00007Bo00P0oooo00<000000?ooo`3oool0V03oool203<0ool0oooo2`3oool0
0`000000oooo0?ooo`0c0?ooo`00=`3oool00`3ookl0M01809cOo`040?ooo`030?noM000000007Bo
00h0oooo00@0gia800000000B9`0gooo103oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l0
2@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0@`3oool00`2oM7@0_ooo
0?ooo`0<0?ooo`030;md000007@0_ooo00<0oooo00<0oono07@00000M;l0103oool00`2oM000001d
0;ooo`070?ooo`030000003oool0oooo0?l0ooooY@3oool00`000000oooo0?ooo`0c0?ooo`00=`3o
ool00`3o_g@0M;oo0?ooo`050?ooo`030?oog`2LB7@0_ooo00h0oooo00@0oono07@0000007@0_ooo
0`3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00<000000?ooo`3oool0
o`3ooonN0?ooo`030000003oool0oooo0480oooo00<0oono07@0M02oool03@3oool00`2oM000001d
0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool01`3oool4000009/0oooo
00<0<`3o0?ooo`3oool0o`3oool40?ooo`<00000=@3oool003L0oooo00<0okmd04RLg`3oool01P3o
ool00`2oM7@0_ooo0?ooo`0>0?ooo`090?oo_`1d000004RL0=ooo`3oool0oooO09a80000B9`0gooo
0080oooo00<0oooO09a80000M;l0203oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool0@@3oool0103o_g@000000000M02oool=0?ooo`030;md000007@0_ooo00<0oooo00<0omnL
04P00018W=l0103oool00`3OW4P0001809cOo`070?ooo`030000003oool0oooo09d0oooo0P0c0?oo
0?ooo`H0oooo00<000000?ooo`3oool0<`3oool003L0oooo00@0oono07@00000B9`0gooo103oool0
0`3o_g@007Bo0?ooo`0@0?ooo`070=nLB0000000M;oo0?ooo`3ookl0M000001d_`040?ooo`030;md
000007@0_ooo00L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo0400oooo
00<0_g@00000B02Lgol03`3oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo
00<0gia80000B02Lgol01`3oool00`000000oooo0?ooo`2O0?ooo`80o`00o`3oool40?ooo`030000
003oool0oooo03<0oooo000h0?ooo`030?noM0000000000000@0000000<0001d0;ooo`3oool0303o
ool00`3OW4P0000000000003000000050018W03Oool0omnL04P00018W=l0103oool00`2oM000001d
0;ooo`070?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1B0?ooo`030;md
000007@0_ooo00<0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`070?ooo`030000
003oool0oooo0:40oooo00<0<`3o0?ooo`3oool0o`3oool10?ooo`030000003oool0oooo03<0oooo
000i0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0303oool00`2oM0000000001d
_`020?ooo`070?oo_`1d0000001d0;ooo`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00L0
oooo0`00003o0?oooi`0oooo0`00001D0?ooo`030;md000007@0_ooo00@0oooo00<0_g@00018W03O
ool00P3oool00`3ooml0W4P0001d_`080?ooo`030000003oool0oooo0:80oooo0P0c0?oo0?ooo`40
oooo00<000000?ooo`3oool0<`3oool004`0oooo00@0oono07@00000B9`0gooo0`3oool01P2oM000
001809cOo`3ogi`0B00004RLg`@0oooo00<0gia80000B02Lgol01`3oool00`000000oooo0?ooo`3o
0?oooih0oooo00<000000?ooo`3oool0?03oool00`3ooml0W4P00000000200000003001d_`3oool0
oooo00h0oooo00<0_g@00000M02oool0103oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000
M;oo00P0oooo00<000000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`3m0?ooo`030000003oool0
oooo03<0oooo00110?ooo`040?oOW0180000000007Boo`L0oooo00<0omnL04P00018W=l0103oool0
1P3OW4P0001809cOo`3ookl0M000001d_`@0oooo00<0_g@00000M02oool01`3oool00`000000oooo
0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0>`3oool00`3o_g@0000000000004000000030000
M02oool0oooo00/0oooo00D0gia8000000000000001d0;ooo`050?ooo`060;md0000B9`0gooo0?oo
o`2oM00007Bo2@3oool00`000000oooo0?ooo`2U0?ooo`80o`0000<0<`3o0?ooo`3oool0nP3oool0
0`000000oooo0?ooo`0c0?ooo`00>03oool03P3ooml0W4P000000000000007Bo0?oog`2LB0000000
04RL_`2LM9`0gooo0=nLB000B9`0gooo1P3oool00`3ogi`0B00004RLg`040?ooo`070;md000007@0
_ooo0?ooo`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo00P0oooo00<000000?ooo`3oool0
o`3ooonN0?ooo`030000003oool0oooo03X0oooo00<0oono07@0B02Lgol0103oool00`3o_g@00000
001d_`0=0?ooo`040?oo_`1d0000001d0;ooo`H0oooo00@0_g@000000000000007Bo2P3oool00`00
0000oooo0?ooo`2W0?ooo`030?l0000c0?l0oooo0?X0oooo00<000000?ooo`3oool0<`3oool003L0
oooo00<0oooO09a8000000000`0000002@18M9`0_moo0=nLB00004P0W=oo0?ooo`3ogi`0B01809cO
o`060?ooo`030?oog`2LB00007Bo00<0oooo00<0oono07@00018W=l00P3oool00`3o_g@0001809cO
o`020?ooo`030?oOW0180000M;oo00P0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo03X0oooo00<0okmd07Boo`3oool01@3oool00`3ooml0W4Qd0;ooo`0T0?ooo`030000003o
ool0oooo0:T0oooo00<0o`000?ooo`3oool0n03oool00`000000oooo0?ooo`0c0?ooo`00=`3oool0
0`3ogi`0B7Bo0?ooo`020?ooo`0:0?oOW018B9`0gooo0?noM00007@0_ooo0?ooo`3ookl0M00007Bo
o`L0oooo00P0omnL04P0001d_ol0oooo0?oog`2LB00004RL0=ooo`<0oooo00H0_g@00018W03Oool0
oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0j0?oo
o`030?noM018W=l0oooo00H0oooo00<0_gAd0;ooo`3oool08`3oool00`000000oooo0?ooo`2Z0?oo
o`80o`0000<0<`3o0?ooo`3oool0m@3oool00`000000oooo0?ooo`0c0?ooo`00=`3oool00`3o_i`0
W=oo0?ooo`030?ooo`090=nLW02oool0okmd0000B02Lgol0oooo0?oog`2LB000M;oo00P0oooo00H0
oono07@00000000000000018W03Oool50?ooo`040;md000000000000001d_`X0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo03X0oooo00@0oono07@00000B9`0gooo103oool0
0`3o_g@007Bo0?ooo`0T0?ooo`<00000[03oool00`3o0000<`3o0?ooo`3d0?ooo`800000=@3oool0
03L0oooo00<0omnL04Q8W03Oool00P3oool02P3ooml0W7BL0=ooo`3o_g@0001809cOo`3oool0oono
07@0B02LgolQ0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0k0?ooo`03
0?noM0000000000000@0000000<0001d0;ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooojD0
oooo00<000000?ooo`3oool0<`3oool003P0oooo00<0_g@00000000000000P0000002@18W=l0oooo
0?noM00004P0W=oo0?ooo`3ogi`0B4RL0=ooo`0Q0?ooo`030000003oool0oooo0?l0ooooWP3oool0
0`000000oooo0?ooo`0l0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool09@3oool0
0`000000oooo0?ooo`3o0?ooojD0oooo00<000000?ooo`3oool0<`3oool003P0oooo00D0_g@00000
00000000000004RLg`020?ooo`060?oOW0180000M;oo0?oog`2LB4P0W=oo8P3oool00`000000oooo
0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2a0?ooo`80<`3o
l@3oool00`000000oooo0?ooo`0c0?ooo`00>03oool00`2oM7@0_ooo0?ooo`050?ooo`040=nLB000
0000001809cOob<0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo04@0oooo
00@0omnL04P000000000M;oo8@3oool00`000000oooo0?ooo`2c0?ooo`030?l0003oool0oooo0>h0
oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000
003oool0oooo03/0oooo00h0oooO09a8000000000000001d_`3ooml0W4P000000018W;l0W7BL0=oo
o`3OW4P004RL0=ooob00oooo00<000000?ooo`3oool0]03oool20?l00>h0oooo00<000000?ooo`3o
ool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo03X0oooo
00<0oooO09a8000000000`0000002@18M9`0_moo0=nLB00004P0W=oo0?ooo`3ogi`0B01809cOo`0P
0?ooo`030000003oool0oooo0;H0oooo00<0<`3o0?l0003oool0j`3oool00`000000oooo0?ooo`0c
0?ooo`00>03oool00`3o_g@0000000000004000000030000M02oool0oooo02D0oooo0P00003o0?oo
oih0oooo0P00000l0?ooo`030?oOW018M;l0oooo0080oooo00X0omnL04Q8W03Oool0okmd0000M02o
ool0oooo0?oo_`1d0000M;oo803oool00`000000oooo0?ooo`2g0?ooo`0303<0o`3o0000oooo0>X0
oooo00<000000?ooo`3oool0<`3oool003H0oooo00<0gia8000000000000200000000`0004P0W=oo
0?ooo`0S0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`0j0?ooo`030?no
W02Lgol0oooo00<0oooo00T0gibL0;ooo`3o_g@0001809cOo`3oool0oooO09a8001d_ol0803oool0
0`000000oooo0?ooo`2i0?ooo`80o`00j@3oool00`000000oooo0?ooo`0c0?ooo`00=@3oool0102o
M00000000000001d_ol70?ooo`040;md00000000000004RLgb<0oooo00<000000?ooo`3oool0o`3o
oonN0?ooo`030000003oool0oooo03X0oooo00<0omnL04Q8W03Oool00P3oool02P3ooml0W7BL0=oo
o`3o_g@0001809cOo`3oool0oono07@0B02LgolP0?ooo`030000003oool0oooo0;/0oooo00<0<`3o
0?l0003oool0iP3oool00`000000oooo0?ooo`0c0?ooo`00=03oool00`2oM00007Bo0?ooo`0;0?oo
o`030?oog`2LB000B9cO0280oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
03/0oooo00<0_g@00000000000000P0000002@18W=l0oooo0?noM00004P0W=oo0?ooo`3ogi`0B4RL
0=ooo`0P0?ooo`<00000_03oool00`0c0?l0o`000?l0003T0?ooo`800000=@3oool003<0oooo00<0
okmd07Boo`3oool03P3oool00`3OW7@0W=oo0?ooo`0P0?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`0k0?ooo`050;md00000000000000000018W=l00P3oool01P3ogi`0B000
07Boo`3ooml0W4Q809cOob40oooo00<000000?ooo`3oool0_`3oool00`3o0000oooo0?ooo`3R0?oo
o`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000
oooo0?ooo`0k0?ooo`030;mdM02oool0oooo00D0oooo00@0gia80000000004P0W=oo8P3oool00`00
0000oooo0?ooo`300?ooo`0303<0o`3o0000oooo0>40oooo00<000000?ooo`3oool0<`3oool006L0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool0`@3oool00`0c0?l0o`000?ooo`3P0?ooo`030000003oool0oooo03<0oooo000k0?ooo`030;md
0018W=l0oooo02T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0oooo03<0oooo000k0?ooo`030;md0018
W=l0oooo02T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0a@3oool00`0c0?l0oooo0?ooo`3L0?ooo`030000003oool0oooo03<0oooo000k
0?ooo`030;md0018W=l0oooo02T0oooo00<000000?ooo`3oool0cP3ooon503?o04X0oooo00<00000
0?ooo`3oool0>`3oool00`3o_g@0000000000004000000030000M02oool0oooo02@0oooo00<00000
0?ooo`3oool0aP3oool00`0c0?l0oooo0?ooo`3K0?ooo`030000003oool0oooo03<0oooo000k0?oo
o`030;md0018W=l0oooo02T0oooo00<000000?ooo`3oool0X`3oool00`3o0000oooo0?ooo`0C0?oo
o`<0o`000`3oool30?l000<0oooo0P3o00040?ooo`80o`0000<0oooo03?o000co`000`3o000303?o
00<0o`000`0co`030?l000<0<ol00`3o000303?o0080o`00100co`020?l000<0<ol00`3o000303?o
00<0o`000`0co`030?l000<0<ol00`3o000303?o0080o`00100co`020?l00080<ol00`3o000303?o
0080o`00100co`020?l000<0<ol00`3o000303?o00<0o`0000@0<ol00?l0003o0000o`000`0co`03
0?l000<0<ol00P3o000403?o0080o`000`0co`020?l000<0<ol00`3o000303?o00<0o`000P3oool2
0?l000@0oooo0P3o00030?ooo`<0o`000`3oool0103o0000oooo0?l0003o00030?ooo`<0o`000`3o
ool30?l000<0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0i0?ooo`030=nLB000
0000000000P0000000<0001809cOo`3oool08P3oool00`000000oooo0?ooo`3o0?ooojD0oooo00<0
00000?ooo`3oool0<`3oool003/0oooo00<0_g@004RLg`3oool0:@3oool00`000000oooo0?ooo`2@
0?ooo`<0o`000`3oool30?l000<0oooo0`3o00030?ooo`<0o`000`3oool20?l000<0oooo0`3o0003
0?ooo`<0o`00603ooon503?o04X0oooo00<000000?ooo`3oool0>03oool0102oM00000000000001d
_ol70?ooo`040;md00000000000004RLgb80oooo00<000000?ooo`3oool0b@3oool00`3o0000<`3o
0?ooo`3H0?ooo`030000003oool0oooo03<0oooo000k0?ooo`030;md0018W=l0oooo02T0oooo0P00
00260?ooo`80o`00103oool20?l003@0oooo2@0c0?l70?oooa80<`3o1`3ooolB03<0o`L0oooo4P0c
0?l70?oooa80<`3o1`3ooolB03<0o`L0oooo0P0c0?m<0?ooo`800000>@3oool00`2oM00007Bo0?oo
o`0;0?ooo`030?oog`2LB000B9cO0240oooo00<000000?ooo`3oool0bP3oool00`3o0000<`3o0?oo
o`3G0?ooo`030000003oool0oooo03<0oooo000k0?ooo`030;md0018W=l0oooo02T0oooo00<00000
0?ooo`3oool0N`3oool0103o0000oooo0?ooo`3oool30?l002L0oooo200c0?l70?ooo`T0<`3oS`3o
ool403<0odT0oooo00<000000?ooo`3oool0=P3oool00`3o_g@0M;oo0?ooo`0>0?ooo`030=nLM02L
gol0oooo01l0oooo0`00003<0?ooo`80o`00e@3oool2000003D0oooo000k0?ooo`030;md0018W=l0
oooo02T0oooo00<000000?ooo`3oool0M@3oool0103o0000oooo0?ooo`3oool20?l002P0oooo1P0c
0?n[0?ooo`@0<`3oA@3oool00`000000oooo0?ooo`0j0?ooo`030?noM01d_ol0oooo00H0oooo00<0
gibL0;ooo`3oool08`3oool00`000000oooo0?ooo`3>0?ooo`030?l0000c0?l0oooo0=<0oooo00<0
00000?ooo`3oool0<`3oool003/0oooo00<0_g@004RLg`3oool0:@3oool00`000000oooo0?ooo`1c
0?ooo`80o`00:P3oool403<0okD0oooo100c0?m10?ooo`030000003oool0oooo03X0oooo00<0okmd
07Boo`3oool01@3oool00`3ooml0W4Qd0;ooo`0T0?ooo`030000003oool0oooo0=00oooo00<0<`3o
0?ooo`3oool0d@3oool00`000000oooo0?ooo`0c0?ooo`00>`3oool00`2oM000B9cO0?ooo`0Y0?oo
o`030000003oool0oooo06`0oooo0P0co`020?l002<0oooo1@0c0?o40?ooo`<0<`3o?P3oool00`00
0000oooo0?ooo`0g0?ooo`030?oo_`1d0000000000T0000000<0001d0;ooo`3oool08`3oool00`00
0000oooo0?ooo`3A0?ooo`80o`00d@3oool00`000000oooo0?ooo`0c0?ooo`00>`3oool00`2oM000
B9cO0?ooo`0Y0?ooo`030000003oool0oooo06T0oooo00<0<ol00?l0000co`00100co`0K0?ooo`P0
<`3oo`3oool;0?ooo`030000003oool0oooo03H0oooo00<0omnL04P0000000002P0000000`0007@0
_ooo0?ooo`0:0?ooo`030?noM000000000000080000000@007Bo0?ooo`3oool0gia81`0000000`1d
_ol0oooo0?ooo`060?ooo`030000003oool0oooo0=<0oooo00<0o`0003<0o`3oool0cP3oool00`00
0000oooo0?ooo`0c0?ooo`00=`3oool00`3o_g@0M;oo0?ooo`060?ooo`030=nLW02oool0oooo02@0
oooo00<000000?ooo`3oool0I`3oool00`0co`00o`000?l0000603?o01H0oooo1@0c0?oK0?ooo`80
<`3o=@3oool00`000000oooo0?ooo`0f0?ooo`060;mdM02oool0oooo0?ooo`3o_g@0M;oo1`3oool0
0`2oM7@0_ooo0?ooo`0<0?ooo`030;md000007@0_ooo00@0oooo00<0gia800000000000010000000
0`00M;l0oooo0?ooo`060?ooo`030000003oool0oooo0=D0oooo00<0<`3o0?l0003oool0c03oool0
0`000000oooo0?ooo`0c0?ooo`00=`3oool00`3o_g@0M;oo0?ooo`050?ooo`030?oog`2LB7@0_ooo
02D0oooo00<000000?ooo`3oool0I03oool00`3o0000<ol003?o000503?o0100oooo0`0c0?oY0?oo
o`<0<`3o<P3oool00`000000oooo0?ooo`0e0?ooo`030?oo_`1dM;l0oooo0080oooo00<0okmd07Bo
o`3oool01P3oool00`3OW9`0_ooo0?ooo`0<0?ooo`030;md000007@0_ooo00D0oooo00<0gia804RL
g`3oool00P3oool00`3ooml0W4Qd0;ooo`070?ooo`030000003oool0oooo0=L0oooo0P3o003;0?oo
o`030000003oool0oooo03<0oooo000d0?ooo`030?oo_`1d0000000000T0000000<0001d0;ooo`3o
ool0903oool00`000000oooo0?ooo`1Q0?ooo`80<ol000<0o`0003?o000co`00100co`0=0?ooo`D0
<`3ok`3oool303<0obl0oooo00<000000?ooo`3oool0=@3oool00`3ookl0M01d0;ooo`0J0?ooo`03
0;md000007@0_ooo00H0oooo00<0gia804RLg`3oool02`3oool00`000000oooo0?ooo`3I0?ooo`03
03<0o`0co`00<ol00<P0oooo00<000000?ooo`3oool0<`3oool003<0oooo00<0omnL04P000000000
2P0000000`0007@0_ooo0?ooo`0T0?ooo`030000003oool0oooo05l0oooo00<0o`0003?o000co`00
1P0co`090?ooo`H0<`3om`3oool403<0ob/0oooo00<000000?ooo`3oool0=@3oool0103ooml0W4P0
0000B02LgolI0?ooo`030;md000007@0_ooo00L0oooo00<0gia807Boo`3oool02P3oool00`000000
oooo0?ooo`3I0?ooo`0303?o000c0?l0<ol00080<ol0aP3oool00`000000oooo0?ooo`0c0?ooo`00
<`3oool01P2oM7@0_ooo0?ooo`3oool0okmd07Boo`L0oooo00<0_gAd0;ooo`3oool0903oool00`00
0000oooo0?ooo`1L0?ooo`0303?o003o0000o`0000D0<ol02P3oool303<0ool0oooo0P3oool303<0
obP0oooo00<000000?ooo`3oool0=P3oool00`3o_g@0001809cOo`0I0?ooo`030;md000007@0_ooo
00L0oooo00<0oooO09a8B02Lgol02P3oool00`000000oooo0?ooo`3I0?ooo`H0<ol0a@3oool00`00
0000oooo0?ooo`0c0?ooo`00<P3oool00`3ookl0M7Bo0?ooo`020?ooo`030?noM01d_ol0oooo00H0
oooo00<0gibL0;ooo`3oool0903oool00`000000oooo0?ooo`1I0?ooo`T0<ol00P3oool303<0ool0
oooo3`3oool203<0obH0oooo00<000000?ooo`3oool0DP3oool00`2oM000001d0;ooo`080?ooo`03
0?oOW01807@0_ooo00T0oooo1000003J0?ooo`<0<ol000<0<`3o03?o000co`00`@3oool3000003D0
oooo000b0?ooo`030?oo_`1d07@0_ooo0380oooo00<000000?ooo`3oool0E`3oool00`0co`00o`00
0?l0000403?o00H0<`3oo`3ooolj0?ooo`030000003oool0oooo03/0oooo00<0okmd000000000000
100000000`0007@0_ooo0?ooo`0=0?ooo`030;md000007@0_ooo00T0oooo00<0_g@004RLg`3oool0
203oool00`000000oooo0?ooo`3M0?ooo`80<ol000@0<`3o03?o000co`00<ol0`@3oool00`000000
oooo0?ooo`0c0?ooo`00<P3oool0103ooml0W4P00000B02Lgola0?ooo`800000EP3oool403?o00D0
<`3oo`3ooolo0?ooo`800000>`3oool00`3OW4P0000000000008000000030000B02Lgol0oooo00/0
oooo00<0_g@00000M02oool02@3oool00`3OW4P0001d0;ooo`080?ooo`030000003oool0oooo0=h0
oooo0P0co`000`3o0000<ol003?o000203?o0;l0oooo00<000000?ooo`3oool0<`3oool003<0oooo
00<0okmd0000B02Lgol0<@3oool00`000000oooo0?ooo`1B0?ooo`80<ol000<0o`0003?o000co`00
0P0c0?l00`0co`00oooo0?ooo`3o0?oood80oooo00<000000?ooo`3oool0>03oool0102oM0000000
0000001d_ol70?ooo`040;md00000000000004RLg`/0oooo00<0_g@00000M02oool02@3oool00`3o
_g@0000007Boo`080?ooo`030000003oool0oooo0>00oooo00<0<ol00?l0003o00000`0co`2n0?oo
o`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0500oooo0`0co`001@3o0000
<ol003<0o`0c0?l0<ol00?l0ooooAP3oool00`000000oooo0?ooo`0g0?ooo`030;md0000M;l0oooo
00/0oooo00<0oooO09a80018W=l02P3oool00`2oM000001d0;ooo`030?ooo`030?oOW02L_ol0oooo
00<0oooo00<0_g@00000001d_ol0203oool00`000000oooo0?ooo`3R0?ooo`0303?o000c0?l0<`3o
00<0<ol0_03oool00`000000oooo0?ooo`0c0?ooo`00>03oool00`3o_g@000000000000400000003
0000M02oool0oooo02D0oooo00<000000?ooo`3oool0CP3oool803?o0?l0ooooB03oool00`000000
oooo0?ooo`0f0?ooo`030?noM01d_ol0oooo00h0oooo00<0giad09cOo`3oool01P3oool01@3OW4P0
00000000000007@0_ooo00@0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooo`P0oooo
00<000000?ooo`3oool0i03oool00`0co`00o`0003?o000303?o0;X0oooo00<000000?ooo`3oool0
<`3oool003H0oooo00<0gia8000000000000200000000`0004P0W=oo0?ooo`0S0?ooo`030000003o
ool0oooo04`0oooo0P0co`020?l000<0<ol0o`3ooom;0?ooo`030000003oool0oooo03H0oooo00<0
oknL09cOo`3oool02P3oool00`3OW9`0_ooo0?ooo`0;0?ooo`040?oo_`1d0000001d0;ooo`D0oooo
00D0_g@00000000000000000001d_`0:0?ooo`030000003oool0oooo0>D0oooo00<0<ol00?l0003o
0000100co`2h0?ooo`030000003oool0oooo03<0oooo000e0?ooo`040;md00000000000007Boo`L0
oooo00@0_g@0000000000000B9cO8`3oool00`000000oooo0?ooo`1:0?ooo`<0<ol00P0c0?l203?o
0?l0ooooC@3oool00`000000oooo0?ooo`0f0?ooo`030?noM01d_ol0oooo00X0oooo00<0_gAd0;oo
o`3oool08`3oool00`000000oooo0?ooo`3W0?ooo`0303?o000c0?l0<ol000<0<ol0]`3oool00`00
0000oooo0?ooo`0c0?ooo`00=03oool00`2oM00007Bo0?ooo`0;0?ooo`030?oog`2LB000B9cO0280
oooo00<000000?ooo`3oool0B03oool203?o00030?l0000c0?l0<`3o0080<ol0o`3ooom?0?ooo`03
0000003oool0oooo03H0oooo00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0S0?ooo`03
0000003oool0oooo0>T0oooo0P0c0?l303?o0;H0oooo00<000000?ooo`3oool0<`3oool003<0oooo
00<0okmd07Boo`3oool03P3oool00`3OW7@0W=oo0?ooo`050?ooo`050?oog`2LB00000000000B02L
gol01@3oool00`3OW4P00000000000050000000307Boo`3oool0oooo00H0oooo00<000000?ooo`3o
ool0AP3oool203?o0080o`0000<0<`3o03?o000co`00o`3ooomA0?ooo`030000003oool0oooo03H0
oooo00<0okmd0000000000002P0000000`0007@0_ooo0?ooo`0S0?ooo`030000003oool0oooo0>/0
oooo0P3o000303?o0;@0oooo00<000000?ooo`3oool0<`3oool004l0oooo00@0gia800000000B9`0
gooo103oool00`3OW4P000000000000400000003001d_`3oool0oooo00H0oooo00<000000?ooo`3o
ool0A03oool303?o0080<`3o0P0co`3o0?oooe<0oooo00<000000?ooo`3oool0=P3oool00`3o_g@0
M;oo0?ooo`030?ooo`030?oog`2LM9`0gooo00@0oooo00<0_gAd0;ooo`3oool08`3oool300000>`0
oooo00<0<ol003<0o`0co`000P0co`2b0?ooo`800000=@3oool003<0oooo00<0oknL09cOo`3oool0
2P3oool00`3OW9`0_ooo0?ooo`0=0?ooo`040?oo_`1d0000001d0;ooo`@0oooo00<0gia804RLg`3o
ool00P3oool00`3ooml0W4Qd0;ooo`070?ooo`030000003oool0oooo0480oooo0`0co`00103o0000
<`3o03?o000co`3o0?oooeD0oooo00<000000?ooo`3oool0=P3oool00`3o_g@0M;oo0?ooo`030?oo
o`030?oo_`1d07@0_ooo00@0oooo00<0gibL0;ooo`3oool08`3oool00`000000oooo0?ooo`3]0?oo
o`0303?o000c0?l0<`3o00<0<ol0/@3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`3o_g@0
M;oo0?ooo`0:0?ooo`030;mdM02oool0oooo00h0oooo00@0oono07@00000B9`0gooo103oool00`3O
W4P0B9cO0?ooo`0;0?ooo`030000003oool0oooo0400oooo0`0co`020?l00080<ol0o`3ooomG0?oo
o`030000003oool0oooo03H0oooo00<0okmd04RLg`3oool00`3oool0103o_g@000000000001d_olY
0?ooo`030000003oool0oooo0>l0oooo1@0co`2`0?ooo`030000003oool0oooo03<0oooo000c0?oo
o`030?noM0000000000000X0000000<0001d0;ooo`3oool03`3oool00`3OW4P0000007Boo`050?oo
o`030=nLB01d_ol0oooo00X0oooo00<000000?ooo`3oool0?P3oool303?o0080<`3o0P0co`3o0?oo
oeT0oooo00<000000?ooo`3oool0=P3oool00`3ogi`0B00007Boo`020?ooo`030?oOW0180000M7Ad
0080000000<007Bo0?ooo`3oool09P3oool00`000000oooo0?ooo`3`0?ooo`80<ol000@0<`3o03?o
000co`00<ol0[P3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`3o_g@000000000000:0000
00030000M02oool0oooo00/0oooo00<0gia80000000000000`0000000`00B9`0gooo0?ooo`030?oo
o`030?oog`2LB4P0W=oo00X0oooo00<000000?ooo`3oool0?03oool303?o000403<0o`3o0000<ol0
03?o0?l0ooooF`3oool00`000000oooo0?ooo`0g0?ooo`030;md0000000000000080000000L004RL
0=ooo`3ookl0M0000000000007@0_ooo02H0oooo00<000000?ooo`3oool0lP3oool00`0co`00<`3o
03<0o`0303?o0:`0oooo00<000000?ooo`3oool0<`3oool003<0oooo00<0okmd07Boo`3oool00`3o
ool00`3ooml0W7BL0=ooo`040?ooo`030;mdM02oool0oooo00X0oooo00<0_g@000000000M;l00P3o
ool0103ookl0M0000000M02oool50?ooo`030?oOW01807@0_ooo00T0oooo0`00000j0?ooo`@0<ol0
0P3o00000`0co`00oooo0?ooo`3o0?oooeT0oooo0`00000j0?ooo`050;md0000000000000018W03O
ool00`3oool0102oM000000000000018W=lU0?ooo`030000003oool0oooo0?<0oooo0P0co`020?l0
0080<ol0Z`3oool00`000000oooo0?ooo`0c0?ooo`00<`3oool00`3o_g@0M;oo0?ooo`030?ooo`03
0?oo_`1d07@0_ooo00@0oooo00<0gibL0;ooo`3oool02@3oool0103ookl0M0000018W03Oool30?oo
o`030;md000004P0W=oo00H0oooo00<0_g@004RLg`3oool0203oool00`000000oooo0?ooo`0h0?oo
o`L0<ol0o`3ooomO0?ooo`030000003oool0oooo0440oooo00@0okmd0000000007@0_ooo903oool0
0`000000oooo0?ooo`3e0?ooo`80<ol000@0<`3o03?o000co`00<ol0Z@3oool00`000000oooo0?oo
o`0c0?ooo`00<`3oool00`3o_g@0B9cO0?ooo`030?ooo`040?noM0000000000007Boo`l0oooo00<0
omnL04P00018W=l0103oool00`3OW4P0001809cOo`060?ooo`030=nLB00007@0_ooo00P0oooo00<0
00000?ooo`3oool0=P3oool503?o00030?l0000co`00oooo0?l0ooooH03oool00`000000oooo0?oo
o`120?ooo`030?oOW01807@0_ooo02@0oooo00<000000?ooo`3oool0m`3oool00`0co`00<`3o03<0
o`0303?o0:L0oooo00<000000?ooo`3oool0<`3oool003<0oooo00<0omnL04P0001d_ol00P3oool0
0`3ogi`0B00007AdM00200000003001d_`3oool0oooo00`0oooo00<0omnL04P00018W=l0103oool0
0`2oM000001d0;ooo`060?ooo`030?noM0000000M;oo00P0oooo00<000000?ooo`3oool0=03oool2
03?o0080<`3o00<0<ol00?l0003o0000o`3ooomS0?ooo`030000003oool0oooo04<0oooo00<0_gAd
0;ooo`3oool08`3oool00`000000oooo0?ooo`3h0?ooo`80<ol000@0o`0003?o000co`00<ol0YP3o
ool00`000000oooo0?ooo`0c0?ooo`00=03oool00`2oM000000000000002000000070018W03Oool0
oono07@000000000001d0;ooo`0<0?ooo`030?oog`2LB00007Bo00<0oooo00H0oono07@00018W=l0
oooo0?oOW02L_ol40?ooo`030;md00000000M;oo00P0oooo00<000000?ooo`3oool0<`3oool00`0c
o`00<`3o03<0o`0303?o0?l0ooooI@3oool00`000000oooo0?ooo`130?ooo`030=nLW02oool0oooo
02<0oooo00<000000?ooo`3oool0nP3oool00`0co`00o`0003<0o`0303?o0:@0oooo00<000000?oo
o`3oool0<`3oool003D0oooo00D0_g@000000000000004RL0=ooo`030?ooo`040;md000000000000
04RLg``0oooo00P0omnL04P0001d_ol0oooo0?oog`2LB00004RL0=ooo`80oooo00P0_g@007Boo`3o
ool0oooo0=nLB000000004RL0=ooo`P0oooo00<000000?ooo`3oool0<P3oool203<0o`0303?o003o
0000<ol00?l0ooooI`3oool00`000000oooo0?ooo`0f0?ooo`030?noM01d_ol0oooo00h0oooo00<0
_gA809cOo`3oool07`3oool300000?`0oooo00<0<ol003<0o`0c0?l00`0co`2Q0?ooo`800000=@3o
ool003h0oooo00@0okmd0000000007@0_ooo303oool01P3ookl0M00000000000000004RL0=ooo`@0
oooo00D0_g@00000000000000000001d_`0:0?ooo`030000003oool0oooo0300oooo0P0c0?l203?o
00030?l0003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`0g0?ooo`030;md0000M;l0oooo
00/0oooo00<0oooO09a8001d_ol08@3oool00`000000oooo0?ooo`3m0?ooo`80<ol000<0o`0003?o
000co`000P0co`2P0?ooo`030000003oool0oooo03<0oooo000o0?ooo`030?oOW01807@0_ooo02D0
oooo00<000000?ooo`3oool0;P3oool00`0co`00<`3o03?o000303?o0?l0ooooJP3oool00`000000
oooo0?ooo`0h0?ooo`040;md00000000000007Boo`L0oooo00@0_g@0000000000000B9cO8P3oool0
0`000000oooo0?ooo`3o0?ooo`0303?o003o0000<`3o00<0<ol0W`3oool00`000000oooo0?ooo`0c
0?ooo`00@03oool00`2oM7@0_ooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo00D0<ol003<0
o`0c0?l0<ol00?l0000203?o0?l0ooooJ`3oool00`000000oooo0?ooo`0i0?ooo`030=nLB0000000
000000P0000000<0001809cOo`3oool08P3oool00`000000oooo0?ooo`3o0?ooo`80oooo00<0<ol0
03<0o`0c0?l00`0co`2M0?ooo`030000003oool0oooo03<0oooo000c0?ooo`030?noM01d_ol0oooo
00X0oooo00H0gibL0;ooo`3oool0oooo0;mdB02LgolQ0?ooo`030000003oool0oooo02/0oooo00H0
<ol003<0o`0co`00<ol00?l0000co`3o0?ooofd0oooo00<000000?ooo`3oool0>`3oool00`3o_g@0
000000000004000000030000M02oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool40?ooo`H0
<ol0V`3oool00`000000oooo0?ooo`0c0?ooo`00=03oool00`2oM00007Bo0?ooo`0;0?ooo`030?oo
g`2LB000M;oo0280oooo00<000000?ooo`3oool0:P3oool203<0o`<0<ol0o`3ooom_0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0o`3oool50?ooo`80<ol000@0<`3o03?o000co`00
<ol0VP3oool00`000000oooo0?ooo`0c0?ooo`00=@3oool0102oM00000000000001d_ol70?ooo`04
0;md00000000000004RLgb<0oooo00<000000?ooo`3oool0:03oool01@0co`00<`3o03?o003o0000
<ol00?l0ooooL@3oool00`000000oooo0?ooo`0f0?ooo`030?noM01d_ol0oooo00h0oooo00<0_gA8
09cOo`3oool07`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0<ol003<0o`0c0?l00`0co`2H
0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030=nLB0000000000000P0000000<0001809cO
o`3oool08`3oool00`000000oooo0?ooo`0V0?ooo`@0<ol000<0o`0003?o003oool0o`3oooma0?oo
o`030000003oool0oooo03L0oooo00<0_g@0001d_`3oool02`3oool00`3ooml0W4P007Boo`0Q0?oo
o`030000003oool0oooo0?l0oooo2@3oool203?o00030?l0000co`00<ol009L0oooo00<000000?oo
o`3oool0<`3oool003P0oooo00<0okmd000000000000100000000`0007@0_ooo0?ooo`0U0?ooo`80
00009@3oool703?o0?l0ooooLP3oool2000003X0oooo00@0_g@0000000000000M;oo1`3oool0102o
M000000000000018W=lR0?ooo`030000003oool0oooo0?l0oooo2P3oool203?o000403<0o`3o0000
<ol003?o09D0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool08`3oool3
03?o00030?l0000co`00<ol00?l0ooooM@3oool00`000000oooo0?ooo`0i0?ooo`030=nLB0000000
000000P0000000<0001809cOo`3oool08P3oool300000?l0oooo303oool00`0co`00<`3o03<0o`03
03?o0980oooo0P00000e0?ooo`00I`3oool00`000000oooo0?ooo`0R0?ooo`0503<0o`0co`00<ol0
0?l0000co`00o`3ooomg0?ooo`030000003oool0oooo03/0oooo00<0okmd00000000000010000000
0`0007@0_ooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo3@3oool203?o0080o`000P0co`2B
0?ooo`030000003oool0oooo03<0oooo000c0?ooo`030?noM01d_ol0oooo00h0oooo00<0_gA809cO
o`3oool0803oool00`000000oooo0?ooo`0P0?ooo`80<`3o0`0co`3o0?ooogT0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P0co`00100c0?l0<ol003?o000co`2@
0?ooo`030000003oool0oooo03<0oooo000d0?ooo`030;md0000M;l0oooo00/0oooo00<0oooO09a8
001d_ol08P3oool00`000000oooo0?ooo`0N0?ooo`80<`3o00@0<ol00?l0000co`00<ol0o`3ooomj
0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`0303?o000c0?l0
<`3o0080<ol0S`3oool00`000000oooo0?ooo`0c0?ooo`00=@3oool0102oM00000000000001d_ol7
0?ooo`040;md00000000000004RLgb<0oooo00<000000?ooo`3oool0703oool01@0co`00<`3o03?o
000co`00o`000080<ol0o`3ooomk0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
o`3ooolB0?ooo`80<ol000@0o`0003?o000co`00<ol0S@3oool00`000000oooo0?ooo`0c0?ooo`00
=P3oool00`3OW4P0000000000008000000030000B02Lgol0oooo02<0oooo00<000000?ooo`3oool0
6`3oool203<0o`@0<ol0o`3ooomm0?ooo`030000003oool0oooo0500oooo00<0okmd000000000000
0P0000000`00M;l0oooo0?ooo`050?ooo`030?noM0000000M;oo00T0oooo00<000000?ooo`3oool0
o`3ooolD0?ooo`0303?o003o0000o`0000<0<ol0R`3oool00`000000oooo0?ooo`0c0?ooo`00>03o
ool00`3o_g@0000000000004000000030000M02oool0oooo02D0oooo00<000000?ooo`3oool06@3o
ool203<0o`0403?o003o0000<ol003?o0?l0ooooO`3oool00`000000oooo0?ooo`1B0?ooo`030;md
000007@0_ooo00P0oooo00<0okmd0000001d_ol02@3oool00`000000oooo0?ooo`3o0?oooaD0oooo
0P0co`0203<0o`80<ol0RP3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?oo
o`0H0?ooo`0503<0o`0co`00<ol00?l0000co`00o`3ooon10?ooo`030000003oool0oooo0580oooo
00<0_g@00000M02oool0203oool00`3o_g@0000007Boo`090?ooo`030000003oool0oooo0?l0oooo
5`3oool203?o00040?l0000co`00<ol003?o08P0oooo00<000000?ooo`3oool0<`3oool006L0oooo
00<000000?ooo`3oool05P3oool203<0o`@0<ol0o`3ooon20?ooo`030000003oool0oooo0580oooo
00<0_g@00000M02oool00`3oool00`3OW4P0000000000005000000030000B02Lgol0oooo00H0oooo
00<000000?ooo`3oool0o`3ooolI0?ooo`D0<ol0Q`3oool00`000000oooo0?ooo`0c0?ooo`00I`3o
ool00`000000oooo0?ooo`0D0?ooo`80<`3o00<0<ol00?l0000co`000P0co`3o0?oooh<0oooo00<0
00000?ooo`3oool0DP3oool00`2oM000001d0;ooo`030?ooo`030?oOW018M;l0oooo0080oooo00<0
okmd0000001d_ol02@3oool00`000000oooo0?ooo`3o0?oooaX0oooo0P0co`00100c0?l0<ol003?o
000co`250?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0180oooo00D0
<ol003<0o`0co`00<ol00?l0000203?o0?l0ooooQ@3oool00`000000oooo0?ooo`1B0?ooo`030;md
000007@0_ooo00@0oooo00L0gia807Boo`3oool0oooo0?noM0000000M;oo00T0oooo1000003o0?oo
oa/0oooo00<0<ol003<0o`0co`000`0co`210?ooo`<00000=@3oool006L0oooo00<000000?ooo`3o
ool04@3oool603?o0?l0ooooQ`3oool00`000000oooo0?ooo`1B0?ooo`030;md000007@0_ooo00@0
oooo00L0oono07@0M02oool0oooo0?noM0000000M;oo00T0oooo00<000000?ooo`3oool0o`3ooolM
0?ooo`H0<ol0PP3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool200000100oooo100co`000`3o
0000<ol00?ooo`3o0?ooohL0oooo0P00001D0?ooo`030;md000007@0_ooo00D0oooo00H0okmd001d
_`3oool0okmd0000001d_ol90?ooo`030000003oool0oooo0?l0oooo7`3oool203?o000403<0o`0c
o`00<ol003?o0800oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool03P3o
ool303?o0080o`00o`3ooon;0?ooo`030000003oool0oooo0580oooo00<0_g@00000M02oool01P3o
ool01@2oM000M;oo0?noM0000000M;oo00T0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`0303?o
000c0?l0o`000080<ol0O`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?oo
o`0<0?ooo`0303<0o`0co`00<ol000<0<ol0o`3ooon<0?ooo`030000003oool0oooo0580oooo00<0
_g@00000M02oool01P3oool01@3ookl0M01d0;noM0000000M;oo00T0oooo00<000000?ooo`3oool0
o`3ooolR0?ooo`80<ol00P3o000203?o07d0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<0
00000?ooo`3oool02`3oool01@0c0?l0<ol00?l0003o0000<ol00?l0ooooSP3oool00`000000oooo
0?ooo`1B0?ooo`030;md000007@0_ooo00L0oooo00@0okmd000000000000M;oo2@3oool00`000000
oooo0?ooo`3o0?ooob@0oooo0P0co`00100c0?l0o`0003?o000co`1k0?ooo`030000003oool0oooo
03<0oooo001W0?ooo`030000003oool0oooo00X0oooo00<0<`3o03?o000co`000P0co`3o0?ooohl0
oooo00<000000?ooo`3oool0D03oool01@3OW4P000000000000007@0_ooo00L0oooo00@0oooO09a8
00000000M;oo2@3oool00`000000oooo0?ooo`3o0?ooobD0oooo0P0co`00100c0?l0o`0003?o000c
o`1j0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo00`0oooo0P0co`3o
0?oooi00oooo00<000000?ooo`3oool0D@3oool0103ookl0M0000000M02oool80?ooo`030?oOW018
0000M;oo00T0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`80<ol000@0o`0003?o000co`00<ol0
N03oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooobT0oooo00<0<ol00?l0000c0?l00P0c
o`1g0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo:P3oool203?o000403<0o`0co`00
<ol003?o07D0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN
0?ooo`030000003oool0oooo06T0oooo0`00003o0?ooob`0oooo00<0<ol00?l0003o00000`0co`1b
0?ooo`800000=@3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0o`3oool]0?ooo`80<ol000@0o`0003<0o`0co`00<ol0LP3oool0
0`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool0J@3oool00`000000oooo0?ooo`3o0?ooobl0oooo0P0co`00100c0?l0<ol003?o000co`1`
0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo<@3oool503?o06l0oooo00<000000?oo
o`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`<0<ol000<0<`3o03?o000co`00K@3oool00`000000
oooo0?ooo`0c0?ooo`00I`3oool200000?l0ooooWP3oool2000006/0oooo00<000000?ooo`3oool0
o`3ooold0?ooo`80<ol000@0<`3o03?o000co`00<ol0J`3oool00`000000oooo0?ooo`0c0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`3o0?ooocD0oooo0P0co`020?l00080<ol0JP3oool00`000000oooo0?ooo`0c0?ooo`00I`3o
ool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`3o0?ooocL0oooo0P0co`00103o0000<`3o03?o000co`1X0?ooo`030000003oool0oooo03<0oooo
001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?ooo`030000003o
ool0oooo0?l0oooo>@3oool203?o000303<0o`0co`00<ol006L0oooo00<000000?ooo`3oool0<`3o
ool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0o`3ooolj0?ooo`80<ol00P3o000203?o06D0oooo00<000000?ooo`3oool0<`3oool0
06L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo0`00003o0?oo
oc`0oooo0P0co`00103o0000<`3o03?o000co`1R0?ooo`800000=@3oool006L0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`<0<ol000<0<`3o03?o000co`00HP3oool00`000000oooo0?ooo`0c0?ooo`00C03oool01@3ooml0
W4P00000000004P0W=oo00X0oooo00<0okmd0000001d_ol02@3oool00`000000oooo0?ooo`3o0?oo
oih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooocl0oooo0P0co`020?l0
0080<ol0H03oool00`000000oooo0?ooo`0c0?ooo`00C`3oool0103OW4P000000018W03Oool80?oo
o`030?noM0000000M;oo00T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0o`3ooom10?ooo`80<ol000<0o`0003<0o`0co`00G`3oool00`00
0000oooo0?ooo`0c0?ooo`00D03oool0103ookl0M0000000M02oool70?ooo`030?noM0000000M;oo
00T0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0o`3ooom20?ooo`<0<ol000<0<`3o03?o000co`00G@3oool00`000000oooo0?ooo`0c0?oo
o`00D@3oool01P3ookl0M0000018W03Oool0oooo0=nLB0L0000000<0001809cOo`3oool01P3oool0
0`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o
0?oood@0oooo1P0co`1K0?ooo`030000003oool0oooo03<0oooo001B0?ooo`060=nLB0000000M;oo
0?ooo`3ogi`0B7Bo0`3oool00`3o_g@0000007Boo`090?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooA@3oool603?o05X0oooo00<0
00000?ooo`3oool0<`3oool004h0oooo00<0gia80000000000000`0000001@00B9`0gooo0?ooo`3O
W4P0M;oo0080oooo00<0okmd0000001d_ol02@3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooodL0oooo0P0co`0203<0o`80<ol0F03o
ool00`000000oooo0?ooo`0c0?ooo`00C@3oool00`2oM0000000001d_`020?ooo`0<0?oo_`1d0000
001d0;ooo`3oool0oono07@0M02oool0oooo0?noM0000000M;oo2@3oool300000?l0ooooW03oool3
000006/0oooo00<000000?ooo`3oool0o`3ooom90?ooo`<0<ol000<0o`0003?o003oool0EP3oool0
0`000000oooo0?ooo`0c0?ooo`00C03oool0103ookl0M0000018W03Oool30?ooo`030;md000004P0
W=oo0080oooo00H0okmd001d_`3oool0okmd0000001d_ol90?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooBP3oool303?o0080o`00
00<0<ol00?ooo`3oool0D`3oool00`000000oooo0?ooo`0c0?ooo`00C03oool00`3ogi`0B00004RL
g`040?ooo`030=nLB00004P0W=oo00<0oooo00D0_g@007Boo`3o_g@0000007Boo`090?ooo`030000
003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?ooo`<00000o`3ooom<0?ooo`80<ol0
00@0<`3o0?l0000co`00<ol0DP3oool2000003D0oooo001<0?ooo`030?oOW0180000B9cO00@0oooo
00<0_g@00000M02oool00`3oool01@3ookl0M01d0;noM0000000M;oo00T0oooo00<000000?ooo`3o
ool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`80
<ol000@0<`3o0?l0003o0000<ol0DP3oool00`000000oooo0?ooo`0c0?ooo`00C03oool00`3ooml0
W4P0001d_`030?ooo`030?oo_`1d0000B9cO00D0oooo00@0okmd000000000000M;oo2@3oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?oo
odl0oooo0`0co`000`3o0000<ol003?o001@0?ooo`030000003oool0oooo03<0oooo001=0?ooo`08
0?oOW0180000M;oo0?ooo`3ooml0W4P00018W03Oool50?ooo`040?oog`2LB000000007Boo`T0oooo
00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
o`3ooomA0?ooo`80<ol000@0<`3o0?l0000co`00<ol0CP3oool00`000000oooo0?ooo`0c0?ooo`00
CP3oool01P3ookl0M00000000000000004RL0=ooo`L0oooo00<0omnL04P0001d_ol02@3oool00`00
0000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0D03oool00`3o_g@00000000000020000
0003001d_`3oool0oooo0080oooo00H0oooO09a80000000000000000M02oool90?ooo`030000003o
ool0oooo0?l0ooooDP3oool203?o0080<`3o0`0co`1<0?ooo`030000003oool0oooo03<0oooo001W
0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1B0?ooo`030;md000007@0
_ooo00@0oooo00P0oono07@00000B9`0gooo0?ooo`3OW4P0001809cOo`P0oooo00<000000?ooo`3o
ool0o`3ooomD0?ooo`80<ol00P3o000303?o04X0oooo00<000000?ooo`3oool0<`3oool006L0oooo
00<000000?ooo`3oool0o`3ooon30?ooo`030=nLB018W=l0oooo00P0oooo00<0gia804RLg`3oool0
3@3oool00`000000oooo0?ooo`1B0?ooo`030;md000007@0_ooo00@0oooo00<0_g@00000M02oool0
0`3oool00`2oM00007Bo0?ooo`070?ooo`030000003oool0oooo0?l0ooooEP3oool203?o000303<0
o`0co`00<ol00080<ol09@3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030=nLB018W=l0oooo01<0oooo
00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030?noM018
W=l0oooo00X0oooo00<0gia807Boo`3oool0303oool00`000000oooo0?ooo`1B0?ooo`030;md0000
07@0_ooo00<0oooo00<0oono07@00000M;l0103oool00`3OW4P0001d0;ooo`070?ooo`030000003o
ool0oooo0?l0ooooF03oool00`0co`00<`3o03<0o`0303?o02<0oooo00<0okmd04RLg`3oool0303o
ool00`3OW4P0M;oo0?ooo`0B0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0
oooo0?l0ooooP@3oool00`3o_g@004RL0=ooo`0;0?ooo`030?oog`2LB000M;oo00`0oooo00<00000
0?ooo`3oool0DP3oool00`2oM000001d0;ooo`030?ooo`030?oOW0180000B9cO00@0oooo00<0_g@0
0000B02Lgol01`3oool00`000000oooo0?ooo`3o0?oooeX0oooo1P0co`0P0?ooo`030?noM000B9`0
gooo00d0oooo00<0oooO09a8001d_ol04P3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`00
0000oooo0?ooo`3o0?oooh00oooo00<0oooO09a8001d_ol03@3oool00`3o_g@0001d0;ooo`0;0?oo
o`030000003oool0oooo0580oooo00<0_g@00000M02oool00`3oool00`3ogi`0B00004RLg`030?oo
o`040?oo_`1d0000001d0;ooo`L0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`0303?o000c0?l0
<ol000<0<ol07@3oool00`3ooml0W4P007Boo`0?0?ooo`030?noM00007@0_ooo0140oooo00<00000
0?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030?noM00007@0_ooo
00<0oooo00P0_g@0000000000000001809cO_`1d00000000001d_`80oooo00<0oono07@0001d_ol0
2`3oool00`000000oooo0?ooo`1B0?ooo`030;md000007@0_ooo00<0oooo00T0oono07@000000000
04RL0=ooo`3oool0_g@000000018W=l0203oool400000?l0ooooG03oool00`0co`00<`3o03<0o`03
03?o01`0oooo00<0okmd0000M02oool01@3oool01P3OW4P0000000000000000004RL0=ooo`@0oooo
00<0oono07@0001d_ol03`3oool3000003D0oooo001W0?ooo`800000o`3ooon10?ooo`030;md0000
B9`0gooo0080oooo00h0okmd00000000M;l0oooo0?oog`2LB000000004RLg`3o_kl0_ooo0?ooo`3o
oml0W4P0001d_`X0oooo0P00001D0?ooo`030;md000007@0_ooo00<0oooo00D0oooO09a8000007@0
_mnL04P000020000000304RLg`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`H0
<ol06P3oool00`2oM00004RL0=ooo`040?ooo`030=nLB0000000M;oo0080oooo00<0gia80000M02o
ool00`3oool00`3ooml0W4P0001d_`0A0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000
003oool0oooo0?l0ooooO`3oool00`3ooml0W4P0001d_`030?ooo`030?noM0000000M;oo0080oooo
00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`0:0?ooo`030000003oool0oooo0580oooo
00<0_g@00000M02oool0103oool00`3o_g@0000004RLg`0=0?ooo`030000003oool0oooo0?l0oooo
H@3oool00`3o0000<`3o03?o000203?o01P0oooo00<0oooO09a80000M;l01@3oool00`3OW4P00018
09cOo`020?ooo`040?oog`2LB00004RL0=ooo`<0oooo00<0_g@00000M02oool0403oool00`000000
oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooogl0oooo00<0oono07@00018W=l0
0`3oool00`3ookl0M000001d_`020?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000M02oool0
2P3oool00`000000oooo0?ooo`1B0?ooo`030;md000007@0_ooo00@0oooo00@0oooO09a8000004P0
W=oo303oool00`000000oooo0?ooo`3o0?ooof80oooo00<0o`0003<0o`0c0?l00P0co`0G0?ooo`03
0?oo_`1d0000B9cO00D0oooo00<0gia80000B02Lgol00`3oool00`3OW4P0001809cOo`030?ooo`03
0=nLB00007@0_ooo0100oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0
o`3ooomo0?ooo`030?oOW0180000B9cO00@0oooo00L0oooO09a800000000M;oo0?oOW0180000B9cO
00@0oooo00<0gia80000B02Lgol02P3oool00`000000oooo0?ooo`1B0?ooo`030;md000007@0_ooo
00D0oooo00@0oono07@0000007@0_ooo2`3oool00`000000oooo0?ooo`3o0?ooof@0oooo0P3o0003
03?o01D0oooo00<0omnL04P00018W=l01@3oool00`3OW4P0001809cOo`030?ooo`030?noM0000000
M;oo00<0oooo00<0gia80000B02Lgol0403oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`00
0000oooo0?ooo`3o0?ooogl0oooo00<0omnL04P00018W=l01`3oool0102oM000000000000018W=l4
0?ooo`030=nLB00004P0W=oo00X0oooo00<000000?ooo`3oool0D03oool01@3OW4P0000000000000
07@0_ooo00H0oooo00@0oooO09a80000000007Bo2P3oool00`000000oooo0?ooo`3o0?ooofD0oooo
00<0<ol00?l0000c0?l00P0co`0D0?ooo`030?oOW0180000B9cO00D0oooo00<0gia80000B02Lgol0
0`3oool00`3OW4P0000007Boo`030?ooo`030=nLB00004P0W=oo0100oooo00<000000?ooo`3oool0
<`3oool006L0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`030?oo_`1d0000B9cO00<0oooo00<0
oooO09a80000M;l00P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00X0oooo00<0
00000?ooo`3oool0D@3oool0103ookl0M0000000M02oool80?ooo`050?oOW018000000000018W03O
ool01`3oool00`000000oooo0?ooo`3o0?ooofH0oooo0P0co`0203<0o`0303?o003oool0oooo0140
oooo00<0oono07@00018W=l01@3oool00`3OW4P0000007Boo`030?ooo`030;md000007@0_ooo00<0
oooo00<0gia80000B02Lgol0403oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo
0?ooo`3o0?ooogl0oooo00<0oono07@00000M;l00`3oool0203ooml0W4P00018W03Oool0oooo0=nL
B0000000M;oo103oool00`2oM000001d0;ooo`0:0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0o`3ooomX0?ooo`0303?o003o0000o`000080<ol04@3oool00`3ookl0M000001d_`05
0?ooo`080=nLB00004P0B4P007Boo`3oool0gia800000000M;l40?ooo`030;md000007@0_ooo0100
oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030;md
0000B9`0gooo00<0oooo00<0oooO09a8000000000P0000000`00M;l0oooo0?ooo`020?ooo`030?oo
g`2LB00007Bo00/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooofT0oooo
0P0co`00103o0000<`3o03?o000co`0@0?ooo`030;md0000B9`0gooo00@0oooo00@0gia80000B02L
gol0_g@00P0000000`00M;l0oooo0?ooo`020?ooo`030?oog`2LB00007Bo0140oooo00<000000?oo
o`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooon00?ooo`030?noM00007@0_ooo00d0
oooo00<0oono07@0001d_ol02`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0
ooooJP3oool203?o00030?l0000c0?l0<`3o0080<ol03P3oool00`3o_g@0001d0;ooo`040?ooo`03
0=nLB00004P0W=oo00P0oooo00<0oono07@0001d_ol04@3oool00`000000oooo0?ooo`0c0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?oooh00oooo00<0oooO09a8001d_ol03@3oool00`3o_g@0001d
0;ooo`0;0?ooo`030000003oool0oooo06T0oooo0`00003o0?ooof`0oooo0P0co`020?l000<0<ol0
303oool00`3ooml0W4P007Boo`040?ooo`030=nLB00004P0W=oo00P0oooo00<0okmd0000M02oool0
403oool2000003D0oooo001W0?ooo`030000003oool0oooo0?l0ooooP@3oool00`3o_g@004RL0=oo
o`0;0?ooo`030?oog`2LB000M;oo00`0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`3o0?ooofh0oooo0P0co`000`3o0000<`3o03?o000203?o00/0oooo00<0okmd0018W03Oool00`3o
ool00`3OW4P0001809cOo`070?ooo`030?oog`2LB000M;oo0180oooo00<000000?ooo`3oool0<`3o
ool006L0oooo00<000000?ooo`3oool0o`3ooon20?ooo`030?noM000B9`0gooo00T0oooo00<0oooO
09a80018W=l03@3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooL03oool2
03?o0080<`3o0P0co`0;0?ooo`080?noM000B9`0gooo0?oo_`1d000000000000B02Lgol60?ooo`03
0?oog`2LB000B9cO01<0oooo00<000000?ooo`3oool0<`3oool006L0oooo0P00003o0?oooh@0oooo
00<0omnL07BLg`3oool0203oool00`3OW7@0W=oo0?ooo`0<0?ooo`800000J`3oool00`000000oooo
0?ooo`3o0?ooog80oooo1P0co`0:0?ooo`070?oOW01dW=l0oooo0?ooo`2oM000001809cOo`060?oo
o`030=nLM02Lgol0oooo01<0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3o
ool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`H0
<ol0:`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooogD0oooo00@0<ol003<0o`0c0?l0
<`3o0P0co`0Z0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0oooo
WP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooM`3oool00`0co`00o`00
0?l0000303?o02P0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3o
oonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`0303?o003o
0000o`000080<ol09`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooogX0oooo00@0<ol0
03<0o`0c0?l0<`3o0P0co`0U0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0
oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?ooo`<00000o`3oooml0?ooo`80<ol000@0o`00
03?o000co`00<ol08P3oool2000003D0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool0
0`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooO@3oool203?o0080o`000P0co`0R
0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`00
0000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooO`3oool00`0co`00<`3o0?l0000303?o
0200oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0o`3ooon10?ooo`80<`3o00<0o`0003?o000c
o`007`3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo
00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?oooh80oooo0P0co`020?l00080<ol0
7@3oool00`000000oooo0?ooo`0c0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0
00000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?oooh@0oooo0P0co`00100c0?l0<ol003?o
000co`0K0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3o
ool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0ooooQ@3oool203?o000403<0o`0c
o`00<ol003?o01X0oooo00<000000?ooo`3oool0<`3oool006L0oooo0P00003o0?oooih0oooo0P00
001[0?ooo`030000003oool0oooo0?l0ooooQ`3oool603?o01P0oooo00<000000?ooo`3oool0<`3o
ool006L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool0o`3ooon90?ooo`80<ol000<0<`3o03?o000co`005`3oool00`000000oooo0?ooo`0c
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`3o0?ooohX0oooo0P0co`00100c0?l0o`0003?o000co`0E0?ooo`030000003oool0
oooo03<0oooo001W0?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?oo
o`<00000o`3ooon<0?ooo`80<ol00P3o000203?o0180oooo0P00000e0?ooo`00I`3oool00`000000
oooo0?ooo`3o0?oooih0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`3o0?ooohd0
oooo0`0co`000`0c0?l0<ol003?o000B0?ooo`030000003oool0oooo03<0oooo001W0?ooo`030000
003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo
S`3oool203?o000403<0o`3o0000<ol003?o0100oooo00<000000?ooo`3oool0<`3oool006L0oooo
00<000000?ooo`3oool0o`3ooonN0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
o`3ooonA0?ooo`80<ol000<0o`0003?o000co`003`3oool00`000000oooo0?ooo`0c0?ooo`00C03o
ool01@3ooml0W4P00000000004P0W=oo00L0oooo00H0oooO09a80000000000000000M02oool90?oo
o`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1@0?ooo`030?noM00000000000
0080000000<007Bo0?ooo`3oool00P3oool01P3ogi`0B000000000000000001809cOo`T0oooo00<0
00000?ooo`3oool0o`3ooonB0?ooo`80<ol000@0o`0003<0o`0co`00<ol03@3oool00`000000oooo
0?ooo`0c0?ooo`00C`3oool0103OW4P000000018W03Oool40?ooo`080?oo_`1d000004RL0=ooo`3o
ool0gia80000B02Lgol80?ooo`030000003oool0oooo0?l0ooooWP3oool00`000000oooo0?ooo`1B
0?ooo`030;md000007@0_ooo00@0oooo00P0omnL04P00000B9`0gooo0?ooo`3ogi`0B00007Boo`P0
oooo00<000000?ooo`3oool0o`3ooonD0?ooo`80<ol000@0<`3o0?l0000co`00<ol02`3oool00`00
0000oooo0?ooo`0c0?ooo`00D03oool0103ookl0M0000000M02oool30?ooo`030;md000007@0_ooo
00<0oooo00<0_g@0001d_`3oool01`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<000000?oo
o`3oool0DP3oool00`2oM000001d0;ooo`040?ooo`030;md000007@0_ooo00<0oooo00<0gia80018
W03Oool01`3oool00`000000oooo0?ooo`3o0?oooiD0oooo0`0co`000`3o0000<ol003?o000:0?oo
o`030000003oool0oooo03<0oooo001A0?ooo`080?oo_`1d000004RL0=ooo`3oool0oono07@00000
M;l40?ooo`030=nLB00007@0_ooo00L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030000003o
ool0oooo0580oooo00<0_g@00000M02oool0103oool00`2oM000001d0;ooo`030?ooo`030;md0000
B9`0gooo00L0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`80<ol000@0o`0003<0o`0co`00<ol0
203oool00`000000oooo0?ooo`0c0?ooo`00DP3oool01`3OW4P0000007Boo`3oool0omnL04P00018
W=l0103oool00`2oM000001809cOo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1B0?ooo`030;md000007@0_ooo00@0oooo00<0okmd0000B02L
gol00P3oool00`3OW4P00000001d_`080?ooo`030000003oool0oooo0?l0ooooV@3oool203?o0003
03<0o`0co`00oooo00L0oooo00<000000?ooo`3oool0<`3oool004h0oooo00<0gia8000000000000
0`0000001@00B9`0gooo0?oOW0180000B9cO00<0oooo00@0oono07@0000007@0_ooo1`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1B0?ooo`030;md000007@0_ooo00D0oooo00L0gia8001d_`3oool0_g@000000000
07@0_ooo00P0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`<0<ol0203oool00`000000oooo0?oo
o`0c0?ooo`00C@3oool00`2oM0000000001d_`020?ooo`0=0?oo_`1d0000001d0;ooo`3ookl0M000
00000000B9`0gooo0?ooo`2oM000000004RLg`080?ooool00000XP00001D0?ooo`030;md000007@0
_ooo00H0oooo00D0okmd00000000000004RL0=ooo`090?ooo`@00000o`3ooonR0?ooo`<00000=@3o
ool004`0oooo00@0oono07@00000B9`0gooo0`3oool0202oM000001809cOo`3ooml0W4P00000M02o
gi`0B0000P0000000`18W=l0oooo0?ooo`3o0?ooood0oooo00<0_g@00000M02oool01@3oool01@3o
gi`0B000000000000000B9cO00X0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`030000003oool0
oooo03<0oooo001<0?ooo`030?oOW0180000B9cO00@0oooo00L0gia80000B02Lgol0oooo0?noM000
0000B9cO0?l0ooooo`3oool40?ooo`030;md000007@0_ooo00@0oooo00L0omnL04P0000004P0W=oo
0?ooo`3OW4P007Bo00T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo03<0oooo001<0?ooo`030?oOW0180000B9cO00@0oooo00P0_g@00000M02oool0
oooo0?oog`2LB000001809cOool0ooooo`3oool30?ooo`030;md000007@0_ooo00@0oooo00<0gia8
0000B02Lgol00P3oool00`3ooml0W4P007Boo`080?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03<0oooo001<0?oo
o`030?oog`2LB00007Bo00<0oooo00<0oono07@00018W=l00`3oool0103ookl0M0000000M02ooooo
0?ooool0oooo0P3oool00`2oM000001d0;ooo`040?ooo`030=nLB000B9`0gooo0080oooo00<0oooO
09a80018W=l0203ooooo00000:T00000=@3oool004d0oooo00P0omnL04P0001d_ol0oooo0?oog`2L
B00004RL0=ooo`@0oooo00@0oooO09a80000000007Boo`3oooon0?ooo`050=nLB000000000000000
M02oool0103oool00`3ogi`0B00004RLg`020?ooo`030?noM00004P0W=oo0?l0ooooiP3oool004h0
oooo00H0oono07@00000000000000018W03Oool70?ooo`050?oOW018000000000018W03Oool0o`3o
oool0?ooo`040?oo_`1d0000001d0;ooo`D0oooo00H0oono07@00000000000000000B02Lgooo0?oo
onL0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo
003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?oo
ool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0oooo
o`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo
0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0
oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o0?ooool0ooooo`3ooooo0?oooe@0oooo003o
0?ooool0ooooo`3ooooo0?oooe@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 1103.06}, {340.188, 0}} -> {-0.0521121, -0.0154541, \
0.00190762, 0.00190762}, {{27.3125, 551.5}, {332.063, 8.0625}} -> {-16.1164, \
83.5734, 0.184892, 0.038852}, {{551.5, 1075.69}, {332.063, 8.0625}} -> \
{-14.5444, 1.78259, 0.0311715, 0.0507043}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Export["\<fig6.eps\>", shfig6, ImageSize \[Rule] 900]\)], "Input"],

Cell[BoxData[
    \("fig6.eps"\)], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 717}},
CellGrouping->Manual,
WindowSize->{1272, 683},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 129, 4, 52, "Input"],
Cell[1908, 59, 281, 6, 61, "Input"],

Cell[CellGroupData[{
Cell[2214, 69, 80, 2, 35, "Input"],
Cell[2297, 73, 391, 6, 90, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2725, 84, 82, 2, 32, "Input"],

Cell[CellGroupData[{
Cell[2832, 90, 53, 1, 30, "Input"],
Cell[2888, 93, 699, 10, 86, "Output"]
}, Open  ]],
Cell[3602, 106, 729, 16, 110, "Input"],

Cell[CellGroupData[{
Cell[4356, 126, 123, 3, 30, "Input"],
Cell[4482, 131, 80475, 2164, 357, 31094, 1550, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84994, 2300, 86, 1, 30, "Input"],
Cell[85083, 2303, 44, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[85176, 2310, 82, 2, 32, "Input"],

Cell[CellGroupData[{
Cell[85283, 2316, 53, 1, 30, "Input"],
Cell[85339, 2319, 699, 10, 86, "Output"]
}, Open  ]],
Cell[86053, 2332, 1074, 20, 250, "Input"],
Cell[87130, 2354, 364, 7, 90, "Input"],
Cell[87497, 2363, 1632, 39, 170, "Input"],
Cell[89132, 2404, 790, 17, 90, "Input"],

Cell[CellGroupData[{
Cell[89947, 2425, 388, 7, 50, "Input"],
Cell[90338, 2434, 304646, 10560, 526, 163587, 8814, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[395021, 12999, 86, 1, 30, "Input"],
Cell[395110, 13002, 44, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[395203, 13009, 82, 2, 32, "Input"],

Cell[CellGroupData[{
Cell[395310, 13015, 53, 1, 30, "Input"],
Cell[395366, 13018, 699, 10, 86, "Output"]
}, Open  ]],
Cell[396080, 13031, 596, 11, 130, "Input"],
Cell[396679, 13044, 824, 19, 90, "Input"],
Cell[397506, 13065, 182, 3, 50, "Input"],
Cell[397691, 13070, 366, 6, 130, "Input"],

Cell[CellGroupData[{
Cell[398082, 13080, 3587, 64, 350, "Input"],
Cell[401672, 13146, 202336, 7333, 348, 117190, 6277, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[604045, 20484, 87, 1, 30, "Input"],
Cell[604135, 20487, 44, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[604228, 20494, 82, 2, 32, "Input"],

Cell[CellGroupData[{
Cell[604335, 20500, 53, 1, 30, "Input"],
Cell[604391, 20503, 699, 10, 86, "Output"]
}, Open  ]],
Cell[605105, 20516, 196, 3, 50, "Input"],
Cell[605304, 20521, 1074, 24, 110, "Input"],

Cell[CellGroupData[{
Cell[606403, 20549, 225, 4, 30, "Input"],
Cell[606631, 20555, 132943, 4202, 570, 58558, 3279, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[739589, 24760, 176, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[739790, 24767, 87, 1, 30, "Input"],
Cell[739880, 24770, 45, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[739974, 24777, 82, 2, 32, "Input"],

Cell[CellGroupData[{
Cell[740081, 24783, 53, 1, 30, "Input"],
Cell[740137, 24786, 699, 10, 86, "Output"]
}, Open  ]],
Cell[740851, 24799, 186, 3, 50, "Input"],
Cell[741040, 24804, 780, 17, 90, "Input"],

Cell[CellGroupData[{
Cell[741845, 24825, 309, 6, 50, "Input"],
Cell[742157, 24833, 148607, 4110, 344, 60096, 3013, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[890801, 28948, 86, 1, 30, "Input"],
Cell[890890, 28951, 44, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[890983, 28958, 82, 2, 32, "Input"],

Cell[CellGroupData[{
Cell[891090, 28964, 53, 1, 30, "Input"],
Cell[891146, 28967, 699, 10, 86, "Output"]
}, Open  ]],
Cell[891860, 28980, 180, 3, 50, "Input"],
Cell[892043, 28985, 836, 19, 90, "Input"],

Cell[CellGroupData[{
Cell[892904, 29008, 300, 6, 50, "Input"],
Cell[893207, 29016, 148745, 3870, 350, 55781, 2718, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1041989, 32891, 86, 1, 30, "Input"],
Cell[1042078, 32894, 44, 1, 29, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

